
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `osclassified821`
--

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_admin`
--

CREATE TABLE `[[dbprefix]]t_admin` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `s_name` varchar(100) NOT NULL,
  `s_username` varchar(40) NOT NULL,
  `s_password` char(60) NOT NULL,
  `s_email` varchar(100) DEFAULT NULL,
  `s_secret` varchar(40) DEFAULT NULL,
  `b_moderator` tinyint(1) NOT NULL DEFAULT '0',
  `s_moderator_access` varchar(1000) DEFAULT NULL,
  `i_login_fails` int(3) DEFAULT '0',
  `dt_login_fail_date` datetime DEFAULT NULL,
  PRIMARY KEY (`pk_i_id`),
  UNIQUE KEY `s_username` (`s_username`),
  UNIQUE KEY `s_email` (`s_email`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]t_admin`
--

INSERT INTO `[[dbprefix]]t_admin` VALUES
(1, 'Administrator', '[[admin_username]]', '[[admin_pass]]', '[[admin_email]]', NULL, 0, NULL, 0, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_alerts`
--

CREATE TABLE `[[dbprefix]]t_alerts` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `s_email` varchar(100) DEFAULT NULL,
  `fk_i_user_id` int(10) unsigned DEFAULT NULL,
  `s_search` longtext,
  `s_secret` varchar(40) DEFAULT NULL,
  `b_active` tinyint(1) NOT NULL DEFAULT '0',
  `e_type` enum('INSTANT','HOURLY','DAILY','WEEKLY','CUSTOM') NOT NULL,
  `dt_date` datetime DEFAULT NULL,
  `dt_unsub_date` datetime DEFAULT NULL,
  PRIMARY KEY (`pk_i_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_alerts_sent`
--

CREATE TABLE `[[dbprefix]]t_alerts_sent` (
  `d_date` date NOT NULL,
  `i_num_alerts_sent` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`d_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_ban_rule`
--

CREATE TABLE `[[dbprefix]]t_ban_rule` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `s_name` varchar(250) NOT NULL DEFAULT '',
  `s_ip` varchar(64) NOT NULL DEFAULT '',
  `s_email` varchar(250) NOT NULL DEFAULT '',
  `dt_date` datetime DEFAULT NULL,
  PRIMARY KEY (`pk_i_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_category`
--

CREATE TABLE `[[dbprefix]]t_category` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_i_parent_id` int(10) unsigned DEFAULT NULL,
  `i_expiration_days` int(3) unsigned NOT NULL DEFAULT '0',
  `i_position` int(2) unsigned NOT NULL DEFAULT '0',
  `b_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `b_price_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `s_icon` varchar(250) DEFAULT NULL,
  `s_color` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_i_parent_id` (`fk_i_parent_id`),
  KEY `i_position` (`i_position`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=96 ;

--
-- Dumping data for table `[[dbprefix]]t_category`
--

INSERT INTO `[[dbprefix]]t_category` VALUES
(1, NULL, 0, 1, 1, 1, NULL, NULL),
(2, NULL, 0, 2, 1, 1, NULL, NULL),
(3, NULL, 0, 3, 1, 1, NULL, NULL),
(4, NULL, 0, 4, 1, 1, NULL, NULL),
(5, NULL, 0, 5, 1, 1, NULL, NULL),
(6, NULL, 0, 6, 1, 1, NULL, NULL),
(7, NULL, 0, 7, 1, 1, NULL, NULL),
(8, NULL, 0, 8, 1, 1, NULL, NULL),
(9, 1, 0, 1, 1, 1, NULL, NULL),
(10, 1, 0, 2, 1, 1, NULL, NULL),
(11, 1, 0, 3, 1, 1, NULL, NULL),
(12, 1, 0, 4, 1, 1, NULL, NULL),
(13, 1, 0, 5, 1, 1, NULL, NULL),
(14, 1, 0, 6, 1, 1, NULL, NULL),
(15, 1, 0, 7, 1, 1, NULL, NULL),
(16, 1, 0, 8, 1, 1, NULL, NULL),
(17, 1, 0, 9, 1, 1, NULL, NULL),
(18, 1, 0, 10, 1, 1, NULL, NULL),
(19, 1, 0, 11, 1, 1, NULL, NULL),
(20, 1, 0, 12, 1, 1, NULL, NULL),
(21, 1, 0, 13, 1, 1, NULL, NULL),
(22, 1, 0, 14, 1, 1, NULL, NULL),
(23, 1, 0, 15, 1, 1, NULL, NULL),
(24, 1, 0, 16, 1, 1, NULL, NULL),
(25, 1, 0, 17, 1, 1, NULL, NULL),
(26, 1, 0, 18, 1, 1, NULL, NULL),
(27, 1, 0, 19, 1, 1, NULL, NULL),
(28, 1, 0, 20, 1, 1, NULL, NULL),
(29, 1, 0, 21, 1, 1, NULL, NULL),
(30, 1, 0, 22, 1, 1, NULL, NULL),
(31, 2, 0, 1, 1, 1, NULL, NULL),
(32, 2, 0, 2, 1, 1, NULL, NULL),
(33, 2, 0, 3, 1, 1, NULL, NULL),
(34, 2, 0, 4, 1, 1, NULL, NULL),
(35, 2, 0, 5, 1, 1, NULL, NULL),
(36, 2, 0, 6, 1, 1, NULL, NULL),
(37, 2, 0, 7, 1, 1, NULL, NULL),
(38, 3, 0, 1, 1, 1, NULL, NULL),
(39, 3, 0, 2, 1, 1, NULL, NULL),
(40, 3, 0, 3, 1, 1, NULL, NULL),
(41, 3, 0, 4, 1, 1, NULL, NULL),
(42, 3, 0, 5, 1, 1, NULL, NULL),
(43, 4, 0, 1, 1, 1, NULL, NULL),
(44, 4, 0, 2, 1, 1, NULL, NULL),
(45, 4, 0, 3, 1, 1, NULL, NULL),
(46, 4, 0, 4, 1, 1, NULL, NULL),
(47, 4, 0, 5, 1, 1, NULL, NULL),
(48, 4, 0, 6, 1, 1, NULL, NULL),
(49, 4, 0, 7, 1, 1, NULL, NULL),
(50, 4, 0, 8, 1, 1, NULL, NULL),
(51, 4, 0, 9, 1, 1, NULL, NULL),
(52, 5, 0, 1, 1, 1, NULL, NULL),
(53, 5, 0, 2, 1, 1, NULL, NULL),
(54, 5, 0, 3, 1, 1, NULL, NULL),
(55, 5, 0, 4, 1, 1, NULL, NULL),
(56, 5, 0, 5, 1, 1, NULL, NULL),
(57, 5, 0, 6, 1, 1, NULL, NULL),
(58, 5, 0, 7, 1, 1, NULL, NULL),
(59, 5, 0, 8, 1, 1, NULL, NULL),
(60, 5, 0, 9, 1, 1, NULL, NULL),
(61, 5, 0, 10, 1, 1, NULL, NULL),
(62, 5, 0, 11, 1, 1, NULL, NULL),
(63, 6, 0, 1, 1, 1, NULL, NULL),
(64, 6, 0, 2, 1, 1, NULL, NULL),
(65, 6, 0, 3, 1, 1, NULL, NULL),
(66, 6, 0, 4, 1, 1, NULL, NULL),
(67, 6, 0, 5, 1, 1, NULL, NULL),
(68, 6, 0, 6, 1, 1, NULL, NULL),
(69, 7, 0, 1, 1, 1, NULL, NULL),
(70, 7, 0, 2, 1, 1, NULL, NULL),
(71, 7, 0, 3, 1, 1, NULL, NULL),
(72, 7, 0, 4, 1, 1, NULL, NULL),
(73, 7, 0, 5, 1, 1, NULL, NULL),
(74, 7, 0, 6, 1, 1, NULL, NULL),
(75, 8, 0, 1, 1, 1, NULL, NULL),
(76, 8, 0, 2, 1, 1, NULL, NULL),
(77, 8, 0, 3, 1, 1, NULL, NULL),
(78, 8, 0, 4, 1, 1, NULL, NULL),
(79, 8, 0, 5, 1, 1, NULL, NULL),
(80, 8, 0, 6, 1, 1, NULL, NULL),
(81, 8, 0, 7, 1, 1, NULL, NULL),
(82, 8, 0, 8, 1, 1, NULL, NULL),
(83, 8, 0, 9, 1, 1, NULL, NULL),
(84, 8, 0, 10, 1, 1, NULL, NULL),
(85, 8, 0, 11, 1, 1, NULL, NULL),
(86, 8, 0, 12, 1, 1, NULL, NULL),
(87, 8, 0, 13, 1, 1, NULL, NULL),
(88, 8, 0, 14, 1, 1, NULL, NULL),
(89, 8, 0, 15, 1, 1, NULL, NULL),
(90, 8, 0, 16, 1, 1, NULL, NULL),
(91, 8, 0, 17, 1, 1, NULL, NULL),
(92, 8, 0, 18, 1, 1, NULL, NULL),
(93, 8, 0, 19, 1, 1, NULL, NULL),
(94, 8, 0, 20, 1, 1, NULL, NULL),
(95, 8, 0, 21, 1, 1, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_category_description`
--

CREATE TABLE `[[dbprefix]]t_category_description` (
  `fk_i_category_id` int(10) unsigned NOT NULL,
  `fk_c_locale_code` char(5) NOT NULL,
  `s_name` varchar(100) DEFAULT NULL,
  `s_description` text,
  `s_slug` varchar(255) NOT NULL,
  PRIMARY KEY (`fk_i_category_id`,`fk_c_locale_code`),
  KEY `idx_s_slug` (`s_slug`),
  KEY `fk_c_locale_code` (`fk_c_locale_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_category_description`
--

INSERT INTO `[[dbprefix]]t_category_description` VALUES
(1, 'en_US', 'For sale', NULL, 'for-sale'),
(2, 'en_US', 'Vehicles', NULL, 'vehicles'),
(3, 'en_US', 'Classes', NULL, 'classes'),
(4, 'en_US', 'Real estate', NULL, 'real-estate'),
(5, 'en_US', 'Services', NULL, 'services'),
(6, 'en_US', 'Community', NULL, 'community'),
(7, 'en_US', 'Personals', NULL, 'personals'),
(8, 'en_US', 'Jobs', NULL, 'jobs'),
(9, 'en_US', 'Animals', NULL, 'animals'),
(10, 'en_US', 'Art - Collectibles', NULL, 'art-collectibles'),
(11, 'en_US', 'Barter', NULL, 'barter'),
(12, 'en_US', 'Books - Magazines', NULL, 'books-magazines'),
(13, 'en_US', 'Cameras - Camera Accessories', NULL, 'cameras-camera-accessories'),
(14, 'en_US', 'CDs - Records', NULL, 'cds-records'),
(15, 'en_US', 'Cell Phones - Accessories', NULL, 'cell-phones-accessories'),
(16, 'en_US', 'Clothing', NULL, 'clothing'),
(17, 'en_US', 'Computers - Hardware', NULL, 'computers-hardware'),
(18, 'en_US', 'DVD', NULL, 'dvd'),
(19, 'en_US', 'Electronics', NULL, 'electronics'),
(20, 'en_US', 'For Babies - Infants', NULL, 'for-babies-infants'),
(21, 'en_US', 'Garage Sale', NULL, 'garage-sale'),
(22, 'en_US', 'Health - Beauty', NULL, 'health-beauty'),
(23, 'en_US', 'Home - Furniture - Garden Supplies', NULL, 'home-furniture-garden-supplies'),
(24, 'en_US', 'Jewelry - Watches', NULL, 'jewelry-watches'),
(25, 'en_US', 'Musical Instruments', NULL, 'musical-instruments'),
(26, 'en_US', 'Sporting Goods - Bicycles', NULL, 'sporting-goods-bicycles'),
(27, 'en_US', 'Tickets', NULL, 'tickets'),
(28, 'en_US', 'Toys - Games - Hobbies', NULL, 'toys-games-hobbies'),
(29, 'en_US', 'Video Games - Consoles', NULL, 'video-games-consoles'),
(30, 'en_US', 'Everything Else', NULL, 'everything-else'),
(31, 'en_US', 'Cars', NULL, 'cars'),
(32, 'en_US', 'Car Parts', NULL, 'car-parts'),
(33, 'en_US', 'Motorcycles', NULL, 'motorcycles'),
(34, 'en_US', 'Boats - Ships', NULL, 'boats-ships'),
(35, 'en_US', 'RVs - Campers - Caravans', NULL, 'rvs-campers-caravans'),
(36, 'en_US', 'Trucks - Commercial Vehicles', NULL, 'trucks-commercial-vehicles'),
(37, 'en_US', 'Other Vehicles', NULL, 'other-vehicles'),
(38, 'en_US', 'Computer - Multimedia Classes', NULL, 'computer-multimedia-classes'),
(39, 'en_US', 'Language Classes', NULL, 'language-classes'),
(40, 'en_US', 'Music - Theatre - Dance Classes', NULL, 'music-theatre-dance-classes'),
(41, 'en_US', 'Tutoring - Private Lessons', NULL, 'tutoring-private-lessons'),
(42, 'en_US', 'Other Classes', NULL, 'other-classes'),
(43, 'en_US', 'Houses - Apartments for Sale', NULL, 'houses-apartments-for-sale'),
(44, 'en_US', 'Houses - Apartments for Rent', NULL, 'houses-apartments-for-rent'),
(45, 'en_US', 'Rooms for Rent - Shared', NULL, 'rooms-for-rent-shared'),
(46, 'en_US', 'Housing Swap', NULL, 'housing-swap'),
(47, 'en_US', 'Vacation Rentals', NULL, 'vacation-rentals'),
(48, 'en_US', 'Parking Spots', NULL, 'parking-spots'),
(49, 'en_US', 'Land', NULL, 'land'),
(50, 'en_US', 'Office - Commercial Space', NULL, 'office-commercial-space'),
(51, 'en_US', 'Shops for Rent - Sale', NULL, 'shops-for-rent-sale'),
(52, 'en_US', 'Babysitter - Nanny', NULL, 'babysitter-nanny'),
(53, 'en_US', 'Casting - Auditions', NULL, 'casting-auditions'),
(54, 'en_US', 'Computer', NULL, 'computer'),
(55, 'en_US', 'Event Services', NULL, 'event-services'),
(56, 'en_US', 'Health - Beauty - Fitness', NULL, 'health-beauty-fitness'),
(57, 'en_US', 'Horoscopes - Tarot', NULL, 'horoscopes-tarot'),
(58, 'en_US', 'Household - Domestic Help', NULL, 'household-domestic-help'),
(59, 'en_US', 'Moving - Storage', NULL, 'moving-storage'),
(60, 'en_US', 'Repair', NULL, 'repair'),
(61, 'en_US', 'Writing - Editing - Translating', NULL, 'writing-editing-translating'),
(62, 'en_US', 'Other Services', NULL, 'other-services'),
(63, 'en_US', 'Carpool', NULL, 'carpool'),
(64, 'en_US', 'Community Activities', NULL, 'community-activities'),
(65, 'en_US', 'Events', NULL, 'events'),
(66, 'en_US', 'Musicians - Artists - Bands', NULL, 'musicians-artists-bands'),
(67, 'en_US', 'Volunteers', NULL, 'volunteers'),
(68, 'en_US', 'Lost And Found', NULL, 'lost-and-found'),
(69, 'en_US', 'Women looking for Men', NULL, 'women-looking-for-men'),
(70, 'en_US', 'Men looking for Women', NULL, 'men-looking-for-women'),
(71, 'en_US', 'Men looking for Men', NULL, 'men-looking-for-men'),
(72, 'en_US', 'Women looking for Women', NULL, 'women-looking-for-women'),
(73, 'en_US', 'Friendship - Activity Partners', NULL, 'friendship-activity-partners'),
(74, 'en_US', 'Missed Connections', NULL, 'missed-connections'),
(75, 'en_US', 'Accounting - Finance', NULL, 'accounting-finance'),
(76, 'en_US', 'Advertising - Public Relations', NULL, 'advertising-public-relations'),
(77, 'en_US', 'Arts - Entertainment - Publishing', NULL, 'arts-entertainment-publishing'),
(78, 'en_US', 'Clerical - Administrative', NULL, 'clerical-administrative'),
(79, 'en_US', 'Customer Service', NULL, 'customer-service'),
(80, 'en_US', 'Education - Training', NULL, 'education-training'),
(81, 'en_US', 'Engineering - Architecture', NULL, 'engineering-architecture'),
(82, 'en_US', 'Healthcare', NULL, 'healthcare'),
(83, 'en_US', 'Human Resource', NULL, 'human-resource'),
(84, 'en_US', 'Internet', NULL, 'internet'),
(85, 'en_US', 'Legal', NULL, 'legal'),
(86, 'en_US', 'Manual Labor', NULL, 'manual-labor'),
(87, 'en_US', 'Manufacturing - Operations', NULL, 'manufacturing-operations'),
(88, 'en_US', 'Marketing', NULL, 'marketing'),
(89, 'en_US', 'Non-profit - Volunteer', NULL, 'non-profit-volunteer'),
(90, 'en_US', 'Real Estate', NULL, 'real-estate'),
(91, 'en_US', 'Restaurant - Food Service', NULL, 'restaurant-food-service'),
(92, 'en_US', 'Retail', NULL, 'retail'),
(93, 'en_US', 'Sales', NULL, 'sales'),
(94, 'en_US', 'Technology', NULL, 'technology'),
(95, 'en_US', 'Other Jobs', NULL, 'other-jobs');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_category_stats`
--

CREATE TABLE `[[dbprefix]]t_category_stats` (
  `fk_i_category_id` int(10) unsigned NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_i_category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_category_stats`
--

INSERT INTO `[[dbprefix]]t_category_stats` VALUES
(1, 1),
(9, 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_city`
--

CREATE TABLE `[[dbprefix]]t_city` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_i_region_id` int(10) unsigned NOT NULL,
  `s_name` varchar(60) NOT NULL,
  `s_name_native` varchar(60) DEFAULT NULL,
  `s_slug` varchar(60) NOT NULL DEFAULT '',
  `fk_c_country_code` char(2) DEFAULT NULL,
  `b_active` tinyint(1) NOT NULL DEFAULT '1',
  `d_coord_lat` decimal(20,10) DEFAULT NULL,
  `d_coord_long` decimal(20,10) DEFAULT NULL,
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_i_region_id` (`fk_i_region_id`),
  KEY `idx_s_name` (`s_name`),
  KEY `idx_s_slug` (`s_slug`),
  KEY `fk_c_country_code` (`fk_c_country_code`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15212747 ;

--
-- Dumping data for table `[[dbprefix]]t_city`
--

INSERT INTO `[[dbprefix]]t_city` VALUES
(7046255, 7829764, 'Bay Minette', NULL, 'bay-minette', 'US', 1, '30.8829600000', '-87.7730500000'),
(7046274, 7736286, 'Edna', NULL, 'edna', 'US', 1, '28.9785900000', '-96.6460900000'),
(7046319, 7829764, 'Bayou La Batre', NULL, 'bayou-la-batre', 'US', 1, '30.4035200000', '-88.2485200000'),
(7046332, 7736286, 'Henderson', NULL, 'henderson', 'US', 1, '32.1532200000', '-94.7993800000'),
(7046430, 7736286, 'Natalia', NULL, 'natalia', 'US', 1, '29.1896800000', '-98.8625300000'),
(7046434, 7736286, 'New Falcon', NULL, 'new-falcon', 'US', 1, '26.6386600000', '-99.0955900000'),
(7046474, 7736286, 'Rankin', NULL, 'rankin', 'US', 1, '32.2057000000', '-96.7066600000'),
(7046499, 7829764, 'Bear Creek', NULL, 'bear-creek', 'US', 1, '34.2748200000', '-87.7005800000'),
(7046538, 7736286, 'South Toledo Bend', NULL, 'south-toledo-bend', 'US', 1, '31.1532400000', '-93.6046200000'),
(7046667, 7829764, 'Beatrice', NULL, 'beatrice', 'US', 1, '31.7334900000', '-87.2047100000'),
(7046704, 9254928, 'Fort Hunt', NULL, 'fort-hunt', 'US', 1, '38.7328900000', '-77.0580300000'),
(7046734, 9254928, 'Hallwood', NULL, 'hallwood', 'US', 1, '37.8776300000', '-75.5890900000'),
(7046820, 9254928, 'Nelsonia', NULL, 'nelsonia', 'US', 1, '37.8198500000', '-75.5871500000'),
(7046890, 9254928, 'Sperryville', NULL, 'sperryville', 'US', 1, '38.6570700000', '-78.2261100000'),
(7046907, 7829764, 'Beaverton', NULL, 'beaverton', 'US', 1, '33.9312200000', '-88.0203100000'),
(7046946, 9254928, 'Yorktown', NULL, 'yorktown', 'US', 1, '37.2387600000', '-76.5096700000'),
(7047028, 7826850, 'Hambleton', NULL, 'hambleton', 'US', 1, '39.0820500000', '-79.6453400000'),
(7047094, 7826850, 'New Richmond', NULL, 'new-richmond', 'US', 1, '37.5701100000', '-81.4887200000'),
(7047198, 7829764, 'Brighton', NULL, 'brighton', 'US', 1, '33.4342800000', '-86.9472100000'),
(7047199, 7829764, 'Belgreen', NULL, 'belgreen', 'US', 1, '34.4748200000', '-87.8664200000'),
(7047204, 7829764, 'Akron', NULL, 'akron', 'US', 1, '32.8765200000', '-87.7425100000'),
(7047225, 7829764, 'Belk', NULL, 'belk', 'US', 1, '33.6476100000', '-87.9314100000'),
(7047321, 7829764, 'Bellamy', NULL, 'bellamy', 'US', 1, '32.4490300000', '-88.1336300000'),
(7047357, 7829764, 'Bellefontaine', NULL, 'bellefontaine', 'US', 1, '30.4935300000', '-88.1036100000'),
(7047424, 7099753, 'East Camden', NULL, 'east-camden', 'US', 1, '33.6078900000', '-92.7401600000'),
(7047464, 7829764, 'Colony', NULL, 'colony', 'US', 1, '33.9456600000', '-86.9016700000'),
(7047474, 7829764, 'Wilton', NULL, 'wilton', 'US', 1, '33.0787300000', '-86.8816600000'),
(7047540, 7099753, 'Cove', NULL, 'cove', 'US', 1, '34.4351100000', '-94.4113300000'),
(7047572, 7099753, 'Guy', NULL, 'guy', 'US', 1, '35.3253600000', '-92.3343200000'),
(7047658, 7099753, 'Pollard', NULL, 'pollard', 'US', 1, '36.4308900000', '-90.2684300000'),
(7047692, 7099753, 'Thornton', NULL, 'thornton', 'US', 1, '33.7790000000', '-92.4918200000'),
(7047719, 7829764, 'Benton', NULL, 'benton', 'US', 1, '32.3068100000', '-86.8177600000'),
(7047734, 7142224, 'Ocean View', NULL, 'ocean-view', 'US', 1, '38.5451100000', '-75.0890700000'),
(7047827, 7829764, 'Berry', NULL, 'berry', 'US', 1, '33.6598300000', '-87.6000100000'),
(7047852, 7155751, 'Matlacha', NULL, 'matlacha', 'US', 1, '26.6298000000', '-82.0709200000'),
(7047906, 7155751, 'Trinity', NULL, 'trinity', 'US', 1, '28.1808500000', '-82.6817700000'),
(7047914, 7155751, 'Villas', NULL, 'villas', 'US', 1, '26.5503500000', '-81.8687000000'),
(7048023, 7829764, 'Bessemer', NULL, 'bessemer', 'US', 1, '33.4017800000', '-86.9544400000'),
(7048084, 7197000, 'Lenox', NULL, 'lenox', 'US', 1, '31.2715800000', '-83.4648800000'),
(7048094, 7197000, 'Patterson', NULL, 'patterson', 'US', 1, '31.3874400000', '-82.1401200000'),
(7048270, 7896861, 'LaPlace', NULL, 'laplace', 'US', 1, '39.8000400000', '-88.7175700000'),
(7048332, 7921868, 'Aurora', NULL, 'aurora', 'US', 1, '39.0570000000', '-84.9013400000'),
(7048388, 7921868, 'New Pekin', NULL, 'new-pekin', 'US', 1, '38.5050600000', '-86.0169200000'),
(7048408, 7921868, 'Troy', NULL, 'troy', 'US', 1, '37.9953300000', '-86.7977700000'),
(7048446, 9254925, 'Fairview', NULL, 'fairview', 'US', 1, '36.8433800000', '-87.3038900000'),
(7048466, 7273857, 'Severance', NULL, 'severance', 'US', 1, '39.7672200000', '-95.2499800000'),
(7048468, 7273857, 'Prairie View', NULL, 'prairie-view', 'US', 1, '39.8325100000', '-99.5726100000'),
(7048488, 7273857, 'Stockton', NULL, 'stockton', 'US', 1, '39.4380700000', '-99.2651000000'),
(7048512, 9254925, 'Chaplin', NULL, 'chaplin', 'US', 1, '37.8978400000', '-85.2213400000'),
(7048514, 9254925, 'Broeck Pointe', NULL, 'broeck-pointe', 'US', 1, '38.2956300000', '-85.5860700000'),
(7048662, 9254925, 'Paducah', NULL, 'paducah', 'US', 1, '37.0833900000', '-88.6000500000'),
(7048794, 7331987, 'Dixie Inn', NULL, 'dixie-inn', 'US', 1, '32.5951500000', '-93.3385000000'),
(7048850, 7331987, 'Monticello', NULL, 'monticello', 'US', 1, '32.5965300000', '-91.3940000000'),
(7048888, 7331987, 'Red Chute', NULL, 'red-chute', 'US', 1, '32.5559800000', '-93.6132300000'),
(7048920, 7331987, 'Sun', NULL, 'sun', 'US', 1, '30.6490800000', '-89.8925700000'),
(7049008, 7361885, 'Ernstville', NULL, 'ernstville', 'US', 1, '39.6328700000', '-78.0266700000'),
(7049018, 7361885, 'Fairview', NULL, 'fairview', 'US', 1, '39.7123200000', '-77.8430500000'),
(7049032, 7361885, 'Jessup', NULL, 'jessup', 'US', 1, '39.1492700000', '-76.7752500000'),
(7049046, 7361885, 'McCoole', NULL, 'mccoole', 'US', 1, '39.4464800000', '-78.9722500000'),
(7049120, 7398678, 'Amoret', NULL, 'amoret', 'US', 1, '38.2553000000', '-94.5877300000'),
(7049182, 7398678, 'Cowgill', NULL, 'cowgill', 'US', 1, '39.5591800000', '-93.9268800000'),
(7049194, 7398678, 'Gordonville', NULL, 'gordonville', 'US', 1, '37.3111600000', '-89.6792600000'),
(7049312, 7398678, 'Prathersville', NULL, 'prathersville', 'US', 1, '39.0181000000', '-92.3218500000'),
(7049714, 7482348, 'Faith', NULL, 'faith', 'US', 1, '35.5870800000', '-80.4628400000'),
(7049843, 7829764, 'Billingsley', NULL, 'billingsley', 'US', 1, '32.6595700000', '-86.7177600000'),
(7049858, 7482348, 'Polkville', NULL, 'polkville', 'US', 1, '35.4176300000', '-81.6428700000'),
(7049908, 7482348, 'Vass', NULL, 'vass', 'US', 1, '35.2562700000', '-79.2822500000'),
(7049950, 7482348, 'Waves', NULL, 'waves', 'US', 1, '35.5668500000', '-75.4684900000'),
(7049979, 7829764, 'Birmingham', NULL, 'birmingham', 'US', 1, '33.5206600000', '-86.8024900000'),
(7050006, 8165418, 'Delhi Hills', NULL, 'delhi-hills', 'US', 1, '39.0928400000', '-84.6127200000'),
(7050068, 8165418, 'Racine', NULL, 'racine', 'US', 1, '38.9711900000', '-81.9143000000'),
(7050081, 7829764, 'Black', NULL, 'black', 'US', 1, '31.0093500000', '-85.7443800000'),
(7050118, 8165418, 'Turpin Hills', NULL, 'turpin-hills', 'US', 1, '39.1100600000', '-84.3799400000'),
(7050166, 7544379, 'Dale', NULL, 'dale', 'US', 1, '35.3900700000', '-97.0450300000'),
(7050172, 7544379, 'Christie', NULL, 'christie', 'US', 1, '35.9581400000', '-94.6902300000'),
(7050178, 7544379, 'Cole', NULL, 'cole', 'US', 1, '35.1022900000', '-97.5728100000'),
(7050296, 7544379, 'Watts', NULL, 'watts', 'US', 1, '36.1092500000', '-94.5702200000'),
(7050356, 7597040, 'Lugoff', NULL, 'lugoff', 'US', 1, '34.2273700000', '-80.6892500000'),
(7050655, 7829764, 'Blountsville', NULL, 'blountsville', 'US', 1, '34.0814900000', '-86.5911000000'),
(7050834, 7662168, 'Slayden', NULL, 'slayden', 'US', 1, '36.2947800000', '-87.4702900000'),
(7050845, 7829764, 'Blue Mountain', NULL, 'blue-mountain', 'US', 1, '33.6845500000', '-85.8427400000'),
(7050879, 7829764, 'Blue Ridge', NULL, 'blue-ridge', 'US', 1, '32.4926400000', '-86.1905200000'),
(7050880, 7736286, 'Buda', NULL, 'buda', 'US', 1, '30.0852100000', '-97.8402800000'),
(7050916, 7736286, 'Beasley', NULL, 'beasley', 'US', 1, '29.4974600000', '-95.9180100000'),
(7050960, 7829764, 'Blue Springs', NULL, 'blue-springs', 'US', 1, '31.6637800000', '-85.5066100000'),
(7051059, 7829764, 'Boaz', NULL, 'boaz', 'US', 1, '34.2006500000', '-86.1663700000'),
(7051184, 7829764, 'Boligee', NULL, 'boligee', 'US', 1, '32.7559700000', '-88.0289100000'),
(7051214, 7829764, 'Bon Air', NULL, 'bon-air', 'US', 1, '33.2637200000', '-86.3355300000'),
(7051458, 7829764, 'Boykin', NULL, 'boykin', 'US', 1, '32.0779200000', '-87.2813800000'),
(7051560, 7829764, 'Branchville', NULL, 'branchville', 'US', 1, '33.7000000000', '-86.4000000000'),
(7051581, 7829764, 'Brantley', NULL, 'brantley', 'US', 1, '31.5823800000', '-86.2571800000'),
(7051597, 7829764, 'Brantleyville', NULL, 'brantleyville', 'US', 1, '33.2159500000', '-86.8749900000'),
(7051669, 7829764, 'Brent', NULL, 'brent', 'US', 1, '32.9373500000', '-87.1647200000'),
(7051714, 7829764, 'Brewton', NULL, 'brewton', 'US', 1, '31.1051800000', '-87.0721900000'),
(7051774, 7829764, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '34.9475800000', '-85.7144200000'),
(7051827, 7829764, 'Brilliant', NULL, 'brilliant', 'US', 1, '34.0253800000', '-87.7583600000'),
(7051894, 7829764, 'Brook Highland', NULL, 'brook-highland', 'US', 1, '33.4356600000', '-86.6738800000'),
(7051955, 7829764, 'Brookside', NULL, 'brookside', 'US', 1, '33.6378800000', '-86.9166600000'),
(7051971, 7829764, 'Brookwood', NULL, 'brookwood', 'US', 1, '33.2556700000', '-87.3208300000'),
(7051994, 7829764, 'Broomtown', NULL, 'broomtown', 'US', 1, '34.3606500000', '-85.5216300000'),
(7052177, 7829764, 'Brundidge', NULL, 'brundidge', 'US', 1, '31.7201600000', '-85.8160600000'),
(7052393, 7829764, 'Bucks', NULL, 'bucks', 'US', 1, '31.0104600000', '-88.0241700000'),
(7052726, 7829764, 'Butler', NULL, 'butler', 'US', 1, '32.0895900000', '-88.2219700000'),
(7052824, 7829764, 'Bynum', NULL, 'bynum', 'US', 1, '33.6131600000', '-85.9610800000'),
(7052964, 7829764, 'Cahaba Heights', NULL, 'cahaba-heights', 'US', 1, '33.4640000000', '-86.7319300000'),
(7053050, 7829764, 'Calera', NULL, 'calera', 'US', 1, '33.1029000000', '-86.7536000000'),
(7053172, 7829764, 'Calvert', NULL, 'calvert', 'US', 1, '31.1551700000', '-88.0100000000'),
(7053200, 7829764, 'Camden', NULL, 'camden', 'US', 1, '31.9909800000', '-87.2905500000'),
(7053318, 7829764, 'Camp Hill', NULL, 'camp-hill', 'US', 1, '32.8004100000', '-85.6535700000'),
(7053671, 7829764, 'Carbon Hill', NULL, 'carbon-hill', 'US', 1, '33.8917700000', '-87.5261200000'),
(7053684, 7829764, 'Cardiff', NULL, 'cardiff', 'US', 1, '33.6456600000', '-86.9336100000'),
(7053726, 7829764, 'Carlton', NULL, 'carlton', 'US', 1, '31.3432200000', '-87.8455500000'),
(7053757, 7829764, 'Carolina', NULL, 'carolina', 'US', 1, '31.2407300000', '-86.5277400000'),
(7053823, 7829764, 'Carrollton', NULL, 'carrollton', 'US', 1, '33.2616900000', '-88.0950300000'),
(7053940, 7829764, 'Castleberry', NULL, 'castleberry', 'US', 1, '31.2990600000', '-87.0224700000'),
(7053980, 7829764, 'Catherine', NULL, 'catherine', 'US', 1, '32.1845900000', '-87.4694400000'),
(7054073, 7829764, 'Cedar Bluff', NULL, 'cedar-bluff', 'US', 1, '34.2200900000', '-85.6077400000'),
(7054378, 7829764, 'Center Point', NULL, 'center-point', 'US', 1, '33.6456600000', '-86.6836000000'),
(7054555, 7829764, 'Centre', NULL, 'centre', 'US', 1, '34.1520400000', '-85.6788500000'),
(7054566, 7829764, 'Centreville', NULL, 'centreville', 'US', 1, '32.9462000000', '-87.1166900000'),
(7054593, 7829764, 'Chalkville', NULL, 'chalkville', 'US', 1, '33.6531600000', '-86.6477700000'),
(7054818, 7829764, 'Chatom', NULL, 'chatom', 'US', 1, '31.4651700000', '-88.2544600000'),
(7054852, 7829764, 'Chelsea', NULL, 'chelsea', 'US', 1, '33.3401100000', '-86.6302600000'),
(7054866, 7829764, 'Cherokee', NULL, 'cherokee', 'US', 1, '34.7570300000', '-87.9728100000'),
(7054996, 7829764, 'Chickasaw', NULL, 'chickasaw', 'US', 1, '30.7638000000', '-88.0747200000'),
(7055045, 7829764, 'Childersburg', NULL, 'childersburg', 'US', 1, '33.2781700000', '-86.3549800000'),
(7055139, 7829764, 'Choccolocco', NULL, 'choccolocco', 'US', 1, '33.6592700000', '-85.7035700000'),
(7055294, 7829764, 'Chunchula', NULL, 'chunchula', 'US', 1, '30.9218500000', '-88.2005600000'),
(7055535, 7829764, 'Citronelle', NULL, 'citronelle', 'US', 1, '31.0907300000', '-88.2280600000'),
(7055577, 7829764, 'Clanton', NULL, 'clanton', 'US', 1, '32.8387400000', '-86.6294300000'),
(7055597, 7829764, 'Susan Moore', NULL, 'susan-moore', 'US', 1, '34.0837100000', '-86.4283200000'),
(7055650, 7829764, 'Clay', NULL, 'clay', 'US', 1, '33.7026000000', '-86.5997100000'),
(7055684, 7829764, 'Clayhatchee', NULL, 'clayhatchee', 'US', 1, '31.2357300000', '-85.7227100000'),
(7055696, 7829764, 'Clayton', NULL, 'clayton', 'US', 1, '31.8782200000', '-85.4496600000'),
(7055815, 7829764, 'Cleveland', NULL, 'cleveland', 'US', 1, '33.9909300000', '-86.5774900000'),
(7055879, 7829764, 'Clio', NULL, 'clio', 'US', 1, '31.7087800000', '-85.6105000000'),
(7056017, 7829764, 'Coaling', NULL, 'coaling', 'US', 1, '33.1590100000', '-87.3408300000'),
(7056114, 7829764, 'Coffee Springs', NULL, 'coffee-springs', 'US', 1, '31.1646200000', '-85.9093800000'),
(7056118, 7829764, 'Coffeeville', NULL, 'coffeeville', 'US', 1, '31.7579400000', '-88.0897300000'),
(7056154, 7829764, 'Coker', NULL, 'coker', 'US', 1, '33.2459500000', '-87.6877900000'),
(7056381, 7829764, 'Collinsville', NULL, 'collinsville', 'US', 1, '34.2639800000', '-85.8605300000'),
(7056419, 7829764, 'Columbia', NULL, 'columbia', 'US', 1, '31.2927100000', '-85.1126700000'),
(7056427, 7829764, 'Columbiana', NULL, 'columbiana', 'US', 1, '33.1781700000', '-86.6072100000'),
(7056515, 7829764, 'Concord', NULL, 'concord', 'US', 1, '33.4676100000', '-87.0311100000'),
(7056837, 7829764, 'Coosada', NULL, 'coosada', 'US', 1, '32.4979100000', '-86.3313600000'),
(7056920, 7829764, 'Cordova', NULL, 'cordova', 'US', 1, '33.7598300000', '-87.1833300000'),
(7057139, 7829764, 'Cottonwood', NULL, 'cottonwood', 'US', 1, '31.0487900000', '-85.3049300000'),
(7057203, 7829764, 'County Line', NULL, 'county-line', 'US', 1, '33.8214900000', '-86.7186000000'),
(7057261, 7829764, 'Courtland', NULL, 'courtland', 'US', 1, '34.6689800000', '-87.3094600000'),
(7057320, 7829764, 'Cowarts', NULL, 'cowarts', 'US', 1, '31.2001800000', '-85.3046500000'),
(7057531, 7829764, 'Creola', NULL, 'creola', 'US', 1, '30.8918500000', '-88.0397200000'),
(7057731, 7829764, 'Crossville', NULL, 'crossville', 'US', 1, '34.2875900000', '-85.9941400000'),
(7057830, 7829764, 'Cuba', NULL, 'cuba', 'US', 1, '32.4287700000', '-88.3767900000'),
(7057835, 7829764, 'Cullman', NULL, 'cullman', 'US', 1, '34.1748200000', '-86.8436100000'),
(7057856, 7829764, 'Cullomburg', NULL, 'cullomburg', 'US', 1, '31.7137700000', '-88.2969600000'),
(7057961, 7829764, 'Cusseta', NULL, 'cusseta', 'US', 1, '32.7848500000', '-85.3057800000'),
(7058027, 7829764, 'Dadeville', NULL, 'dadeville', 'US', 1, '32.8312400000', '-85.7635700000'),
(7058061, 7829764, 'Daleville', NULL, 'daleville', 'US', 1, '31.3101700000', '-85.7129900000'),
(7058198, 7829764, 'Danville', NULL, 'danville', 'US', 1, '34.4145400000', '-87.0875100000'),
(7058219, 7829764, 'Daphne', NULL, 'daphne', 'US', 1, '30.6035300000', '-87.9036000000'),
(7058262, 7829764, 'Dauphin Island', NULL, 'dauphin-island', 'US', 1, '30.2554800000', '-88.1097200000'),
(7058417, 7829764, 'Daviston', NULL, 'daviston', 'US', 1, '33.0529000000', '-85.6396800000'),
(7058460, 7829764, 'Dayton', NULL, 'dayton', 'US', 1, '32.3502400000', '-87.6419300000'),
(7058543, 7829764, 'Deatsville', NULL, 'deatsville', 'US', 1, '32.6081900000', '-86.3958100000'),
(7058553, 7829764, 'Decatur', NULL, 'decatur', 'US', 1, '34.6059300000', '-86.9833400000'),
(7058595, 7829764, 'Deer Park', NULL, 'deer-park', 'US', 1, '31.2168400000', '-88.3172300000'),
(7058643, 7829764, 'Delta', NULL, 'delta', 'US', 1, '33.4401100000', '-85.6905200000'),
(7058662, 7829764, 'Demopolis', NULL, 'demopolis', 'US', 1, '32.5176400000', '-87.8364000000'),
(7058738, 7829764, 'Detroit', NULL, 'detroit', 'US', 1, '34.0281600000', '-88.1700400000'),
(7058904, 7829764, 'Dixonville', NULL, 'dixonville', 'US', 1, '31.0004600000', '-87.0360800000'),
(7058971, 7829764, 'Dodge City', NULL, 'dodge-city', 'US', 1, '34.0406600000', '-86.8858300000'),
(7059070, 7829764, 'Dora', NULL, 'dora', 'US', 1, '33.7287200000', '-87.0902800000'),
(7059102, 7829764, 'Dothan', NULL, 'dothan', 'US', 1, '31.2232300000', '-85.3904900000'),
(7059162, 7829764, 'Double Springs', NULL, 'double-springs', 'US', 1, '34.1463700000', '-87.4024700000'),
(7059172, 7829764, 'Douglas', NULL, 'douglas', 'US', 1, '34.1737100000', '-86.3235900000'),
(7059229, 7829764, 'Dozier', NULL, 'dozier', 'US', 1, '31.4921100000', '-86.3649600000'),
(7059584, 7829764, 'Dunnavant', NULL, 'dunnavant', 'US', 1, '33.4934400000', '-86.5441500000'),
(7059701, 7829764, 'Dutton', NULL, 'dutton', 'US', 1, '34.6109200000', '-85.9169200000'),
(7059831, 7829764, 'East Brewton', NULL, 'east-brewton', 'US', 1, '31.0932300000', '-87.0627500000'),
(7059870, 7829764, 'East Florence', NULL, 'east-florence', 'US', 1, '34.8095300000', '-87.6494700000'),
(7059956, 7829764, 'East Point', NULL, 'east-point', 'US', 1, '34.1831500000', '-86.7936100000'),
(7060176, 7829764, 'Eclectic', NULL, 'eclectic', 'US', 1, '32.6354100000', '-86.0344100000'),
(7060232, 7829764, 'Edgewater', NULL, 'edgewater', 'US', 1, '33.5267700000', '-86.9577700000'),
(7060298, 7829764, 'Edwardsville', NULL, 'edwardsville', 'US', 1, '33.7073300000', '-85.5091200000'),
(7060324, 7829764, 'Egypt', NULL, 'egypt', 'US', 1, '34.0737100000', '-86.1558100000'),
(7060381, 7829764, 'Elberta', NULL, 'elberta', 'US', 1, '30.4143600000', '-87.5977600000'),
(7060398, 7829764, 'Eldridge', NULL, 'eldridge', 'US', 1, '33.9228800000', '-87.6172400000'),
(7060461, 7829764, 'Elkmont', NULL, 'elkmont', 'US', 1, '34.9289700000', '-86.9739000000'),
(7060625, 7829764, 'Emelle', NULL, 'emelle', 'US', 1, '32.7293000000', '-88.3144800000'),
(7060791, 7829764, 'Enterprise', NULL, 'enterprise', 'US', 1, '31.3151700000', '-85.8552200000'),
(7060819, 7829764, 'Epes', NULL, 'epes', 'US', 1, '32.6904100000', '-88.1261300000'),
(7060927, 7829764, 'Ethelsville', NULL, 'ethelsville', 'US', 1, '33.4156700000', '-88.2167000000'),
(7060954, 7829764, 'Eufaula', NULL, 'eufaula', 'US', 1, '31.8912700000', '-85.1454900000'),
(7060971, 7829764, 'Eunola', NULL, 'eunola', 'US', 1, '31.0399000000', '-85.8474400000'),
(7060991, 7829764, 'Eutaw', NULL, 'eutaw', 'US', 1, '32.8405900000', '-87.8876200000'),
(7060998, 7829764, 'Eva', NULL, 'eva', 'US', 1, '34.3323200000', '-86.7588900000'),
(7061064, 7829764, 'Evergreen', NULL, 'evergreen', 'US', 1, '31.4335000000', '-86.9569200000'),
(7061113, 7829764, 'Excel', NULL, 'excel', 'US', 1, '31.4279400000', '-87.3413700000'),
(7061206, 7829764, 'Fairfield', NULL, 'fairfield', 'US', 1, '33.4859400000', '-86.9119400000'),
(7061231, 7829764, 'Fairford', NULL, 'fairford', 'US', 1, '31.1682300000', '-88.0641700000'),
(7061234, 7829764, 'Fairhope', NULL, 'fairhope', 'US', 1, '30.5229700000', '-87.9033300000'),
(7061265, 7829764, 'Fairview', NULL, 'fairview', 'US', 1, '34.2553700000', '-86.6880500000'),
(7061466, 7829764, 'Falkville', NULL, 'falkville', 'US', 1, '34.3684300000', '-86.9086200000'),
(7061575, 7829764, 'Faunsdale', NULL, 'faunsdale', 'US', 1, '32.4598600000', '-87.5938900000'),
(7061586, 7829764, 'Fayette', NULL, 'fayette', 'US', 1, '33.6845500000', '-87.8308500000'),
(7061602, 7829764, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '33.1456700000', '-86.4058100000'),
(7062297, 7829764, 'Fitzpatrick', NULL, 'fitzpatrick', 'US', 1, '32.2165300000', '-85.8888400000'),
(7062312, 7829764, 'Five Points', NULL, 'five-points', 'US', 1, '33.0181800000', '-85.3502300000'),
(7062523, 7829764, 'Flint City', NULL, 'flint-city', 'US', 1, '34.5231500000', '-86.9702900000'),
(7062568, 7829764, 'Florala', NULL, 'florala', 'US', 1, '31.0051800000', '-86.3280000000'),
(7062577, 7829764, 'Florence', NULL, 'florence', 'US', 1, '34.7998100000', '-87.6772500000'),
(7062595, 7829764, 'Flomaton', NULL, 'flomaton', 'US', 1, '31.0001800000', '-87.2608100000'),
(7062644, 7829764, 'Foley', NULL, 'foley', 'US', 1, '30.4065900000', '-87.6836000000'),
(7062774, 7829764, 'Forestdale', NULL, 'forestdale', 'US', 1, '33.5701100000', '-86.8963800000'),
(7062791, 7829764, 'Forkland', NULL, 'forkland', 'US', 1, '32.6481900000', '-87.8833500000'),
(7062824, 7829764, 'Fort Deposit', NULL, 'fort-deposit', 'US', 1, '31.9845900000', '-86.5785900000'),
(7062861, 7829764, 'Fort Payne', NULL, 'fort-payne', 'US', 1, '34.4442500000', '-85.7196900000'),
(7063118, 7829764, 'Franklin', NULL, 'franklin', 'US', 1, '32.4784700000', '-85.8024600000'),
(7063182, 7829764, 'Fredonia', NULL, 'fredonia', 'US', 1, '32.9898500000', '-85.2885600000'),
(7063475, 7829764, 'Frisco City', NULL, 'frisco-city', 'US', 1, '31.4335000000', '-87.4013800000'),
(7063514, 7829764, 'Fruithurst', NULL, 'fruithurst', 'US', 1, '33.7309400000', '-85.4338400000'),
(7063533, 7829764, 'Fruitdale', NULL, 'fruitdale', 'US', 1, '31.3426700000', '-88.4077900000'),
(7063555, 7829764, 'Fulton', NULL, 'fulton', 'US', 1, '31.7884900000', '-87.7272200000'),
(7063570, 7829764, 'Fultondale', NULL, 'fultondale', 'US', 1, '33.6048300000', '-86.7938800000'),
(7063613, 7829764, 'Fyffe', NULL, 'fyffe', 'US', 1, '34.4467600000', '-85.9041400000'),
(7063619, 7829764, 'Gadsden', NULL, 'gadsden', 'US', 1, '34.0143400000', '-86.0063900000'),
(7063652, 7829764, 'Gainesville', NULL, 'gainesville', 'US', 1, '32.8209600000', '-88.1589100000'),
(7063684, 7829764, 'Gallant', NULL, 'gallant', 'US', 1, '33.9987100000', '-86.2452600000'),
(7063738, 7829764, 'Gantt', NULL, 'gantt', 'US', 1, '31.4068300000', '-86.4841300000'),
(7063753, 7829764, 'Garden City', NULL, 'garden-city', 'US', 1, '34.0145400000', '-86.7469400000'),
(7063765, 7829764, 'Gardendale', NULL, 'gardendale', 'US', 1, '33.6601000000', '-86.8127700000'),
(7063902, 7829764, 'Gaylesville', NULL, 'gaylesville', 'US', 1, '34.2684300000', '-85.5569100000'),
(7063917, 7829764, 'Geiger', NULL, 'geiger', 'US', 1, '32.8681900000', '-88.3050300000'),
(7063926, 7829764, 'Geneva', NULL, 'geneva', 'US', 1, '31.0329600000', '-85.8638200000'),
(7064006, 7829764, 'Georgiana', NULL, 'georgiana', 'US', 1, '31.6371000000', '-86.7419200000'),
(7064020, 7829764, 'Geraldine', NULL, 'geraldine', 'US', 1, '34.3514800000', '-86.0008100000'),
(7064105, 7829764, 'Gilbertown', NULL, 'gilbertown', 'US', 1, '31.8771000000', '-88.3214100000'),
(7064310, 7829764, 'Glencoe', NULL, 'glencoe', 'US', 1, '33.9570400000', '-85.9324700000'),
(7064341, 7829764, 'Glen Allen', NULL, 'glen-allen', 'US', 1, '33.9151000000', '-87.7416900000'),
(7064354, 7829764, 'Glenwood', NULL, 'glenwood', 'US', 1, '31.6646000000', '-86.1713400000'),
(7064484, 7829764, 'Goldville', NULL, 'goldville', 'US', 1, '33.0837300000', '-85.7838500000'),
(7064548, 7829764, 'Good Hope', NULL, 'good-hope', 'US', 1, '34.1159300000', '-86.8636100000'),
(7064598, 7829764, 'Goodwater', NULL, 'goodwater', 'US', 1, '33.0656700000', '-86.0533000000'),
(7064664, 7829764, 'Gordo', NULL, 'gordo', 'US', 1, '33.3201200000', '-87.9028000000'),
(7064671, 7829764, 'Gordon', NULL, 'gordon', 'US', 1, '31.1412900000', '-85.0966000000'),
(7064706, 7829764, 'Goshen', NULL, 'goshen', 'US', 1, '31.7229400000', '-86.1182900000'),
(7064812, 7829764, 'Graham', NULL, 'graham', 'US', 1, '33.4576100000', '-85.3207800000'),
(7064840, 7829764, 'Grand Bay', NULL, 'grand-bay', 'US', 1, '30.4763100000', '-88.3422300000'),
(7064871, 7829764, 'Grant', NULL, 'grant', 'US', 1, '34.5287000000', '-86.2533200000'),
(7065029, 7829764, 'Grayson Valley', NULL, 'grayson-valley', 'US', 1, '33.6481600000', '-86.6394300000'),
(7065034, 7829764, 'Graysville', NULL, 'graysville', 'US', 1, '33.6206600000', '-86.9713800000'),
(7065282, 7829764, 'Greensboro', NULL, 'greensboro', 'US', 1, '32.7041500000', '-87.5955000000'),
(7065302, 7829764, 'Greenville', NULL, 'greenville', 'US', 1, '31.8296000000', '-86.6177500000'),
(7065421, 7829764, 'Grimes', NULL, 'grimes', 'US', 1, '31.3046200000', '-85.4479900000'),
(7065475, 7829764, 'Grove Hill', NULL, 'grove-hill', 'US', 1, '31.7087700000', '-87.7772200000'),
(7065508, 7829764, 'Gu-Win', NULL, 'gu-win', 'US', 1, '33.9609400000', '-87.8805800000'),
(7065524, 7829764, 'Guin', NULL, 'guin', 'US', 1, '33.9656600000', '-87.9147500000'),
(7065552, 7829764, 'Gulf Shores', NULL, 'gulf-shores', 'US', 1, '30.2460400000', '-87.7008200000'),
(7065575, 7829764, 'Gulfcrest', NULL, 'gulfcrest', 'US', 1, '30.9954600000', '-88.2375100000'),
(7065649, 7829764, 'Guntersville', NULL, 'guntersville', 'US', 1, '34.3582300000', '-86.2944600000'),
(7065664, 7829764, 'Gurley', NULL, 'gurley', 'US', 1, '33.7764900000', '-86.6377700000'),
(7065731, 7829764, 'Hackleburg', NULL, 'hackleburg', 'US', 1, '34.2773200000', '-87.8286400000'),
(7065747, 7829764, 'Hackneyville', NULL, 'hackneyville', 'US', 1, '33.0604000000', '-85.9330200000'),
(7065814, 7829764, 'Haleburg', NULL, 'haleburg', 'US', 1, '31.4065600000', '-85.1371500000'),
(7065830, 7829764, 'Haleyville', NULL, 'haleyville', 'US', 1, '34.2264900000', '-87.6214100000'),
(7065965, 7829764, 'Hamilton', NULL, 'hamilton', 'US', 1, '34.1423200000', '-87.9886400000'),
(7066038, 7829764, 'Hammondville', NULL, 'hammondville', 'US', 1, '34.5817500000', '-85.6266300000'),
(7066065, 7829764, 'Hanceville', NULL, 'hanceville', 'US', 1, '34.0606500000', '-86.7675000000'),
(7066335, 7829764, 'Harpersville', NULL, 'harpersville', 'US', 1, '33.3440000000', '-86.4380400000'),
(7066437, 7829764, 'Hartford', NULL, 'hartford', 'US', 1, '31.1024000000', '-85.6968800000'),
(7066449, 7829764, 'Hartselle', NULL, 'hartselle', 'US', 1, '34.4434300000', '-86.9352800000'),
(7066463, 7829764, 'Harvest', NULL, 'harvest', 'US', 1, '34.8556400000', '-86.7508300000'),
(7066542, 7829764, 'Hatton', NULL, 'hatton', 'US', 1, '34.5628700000', '-87.4153000000'),
(7066613, 7829764, 'Hayden', NULL, 'hayden', 'US', 1, '33.8926000000', '-86.7577700000'),
(7066661, 7829764, 'Hayneville', NULL, 'hayneville', 'US', 1, '32.1840300000', '-86.5802500000'),
(7066686, 7829764, 'Hazel Green', NULL, 'hazel-green', 'US', 1, '34.9323100000', '-86.5719400000'),
(7066716, 7829764, 'Headland', NULL, 'headland', 'US', 1, '31.3512800000', '-85.3421600000'),
(7066751, 7829764, 'Heath', NULL, 'heath', 'US', 1, '31.3607200000', '-86.4696800000'),
(7066793, 7829764, 'Heflin', NULL, 'heflin', 'US', 1, '33.6489900000', '-85.5874600000'),
(7066811, 7829764, 'Helena', NULL, 'helena', 'US', 1, '33.2962200000', '-86.8436000000'),
(7066844, 7829764, 'Henagar', NULL, 'henagar', 'US', 1, '34.6350800000', '-85.7671900000'),
(7067245, 7829764, 'Highland Lake', NULL, 'highland-lake', 'US', 1, '33.8851000000', '-86.4197100000'),
(7067432, 7829764, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '34.6392600000', '-87.1916800000'),
(7067501, 7829764, 'Hissop', NULL, 'hissop', 'US', 1, '32.8923500000', '-86.1533000000'),
(7067532, 7829764, 'Hobson', NULL, 'hobson', 'US', 1, '31.4723900000', '-88.1533400000'),
(7067534, 7829764, 'Hobson City', NULL, 'hobson-city', 'US', 1, '33.6214900000', '-85.8441300000'),
(7067557, 7829764, 'Hodges', NULL, 'hodges', 'US', 1, '34.3270400000', '-87.9264200000'),
(7067623, 7829764, 'Hokes Bluff', NULL, 'hokes-bluff', 'US', 1, '33.9981500000', '-85.8663600000'),
(7067725, 7829764, 'Hollins', NULL, 'hollins', 'US', 1, '33.1176200000', '-86.1444200000'),
(7067752, 7829764, 'Hollis Crossroads', NULL, 'hollis-crossroads', 'US', 1, '33.5237200000', '-85.6371800000'),
(7067784, 7829764, 'Holly Pond', NULL, 'holly-pond', 'US', 1, '34.1742600000', '-86.6163800000'),
(7067814, 7829764, 'Hollywood', NULL, 'hollywood', 'US', 1, '34.7242500000', '-85.9724800000'),
(7067840, 7829764, 'Holt', NULL, 'holt', 'US', 1, '33.2340100000', '-87.4844500000'),
(7067862, 7829764, 'Holtville', NULL, 'holtville', 'US', 1, '32.6362400000', '-86.3266400000'),
(7067927, 7829764, 'Homewood', NULL, 'homewood', 'US', 1, '33.4717700000', '-86.8008200000'),
(7067994, 7829764, 'Hoover', NULL, 'hoover', 'US', 1, '33.4053900000', '-86.8113800000'),
(7068149, 7829764, 'Horn Hill', NULL, 'horn-hill', 'US', 1, '31.2457300000', '-86.3166200000'),
(7068226, 7829764, 'Horton', NULL, 'horton', 'US', 1, '34.2009300000', '-86.2969200000'),
(7068446, 7829764, 'Hueytown', NULL, 'hueytown', 'US', 1, '33.4512200000', '-86.9966600000'),
(7068506, 7829764, 'Huguley', NULL, 'huguley', 'US', 1, '32.8345700000', '-85.2296600000'),
(7068590, 7829764, 'Huntsville', NULL, 'huntsville', 'US', 1, '34.7304000000', '-86.5859400000'),
(7068707, 7829764, 'Hurtsboro', NULL, 'hurtsboro', 'US', 1, '32.2418100000', '-85.4163300000'),
(7068761, 7829764, 'Hytop', NULL, 'hytop', 'US', 1, '34.9162000000', '-86.0880400000'),
(7068778, 7829764, 'Ider', NULL, 'ider', 'US', 1, '34.7142500000', '-85.6808000000'),
(7068933, 7829764, 'Indian Springs Village', NULL, 'indian-springs-village', 'US', 1, '33.3553900000', '-86.7544300000'),
(7069210, 7829764, 'Inverness', NULL, 'inverness', 'US', 1, '32.0148800000', '-85.7460600000'),
(7069243, 7829764, 'Irondale', NULL, 'irondale', 'US', 1, '33.5381600000', '-86.7072100000'),
(7069309, 7829764, 'Ivalee', NULL, 'ivalee', 'US', 1, '34.0345400000', '-86.1452500000'),
(7069458, 7829764, 'Jackson', NULL, 'jackson', 'US', 1, '31.5090500000', '-87.8944400000'),
(7069545, 7829764, 'Jacksons Gap', NULL, 'jacksons-gap', 'US', 1, '32.8862400000', '-85.8116300000'),
(7069553, 7829764, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '33.8138200000', '-85.7613000000'),
(7069659, 7829764, 'Jasper', NULL, 'jasper', 'US', 1, '33.8312200000', '-87.2775100000'),
(7069722, 7829764, 'Jemison', NULL, 'jemison', 'US', 1, '32.9598500000', '-86.7466500000'),
(7070318, 7829764, 'Joppa', NULL, 'joppa', 'US', 1, '34.2978700000', '-86.5561000000'),
(7070324, 7829764, 'Joquin', NULL, 'joquin', 'US', 1, '31.7865400000', '-86.1641200000'),
(7070478, 7829764, 'Kansas', NULL, 'kansas', 'US', 1, '33.9017700000', '-87.5519600000'),
(7070603, 7829764, 'Kellyton', NULL, 'kellyton', 'US', 1, '32.9798400000', '-86.0335800000'),
(7070649, 7829764, 'Kennedy', NULL, 'kennedy', 'US', 1, '33.5870600000', '-87.9844700000'),
(7070786, 7829764, 'Killen', NULL, 'killen', 'US', 1, '34.8628600000', '-87.5375300000'),
(7070806, 7829764, 'Kimberly', NULL, 'kimberly', 'US', 1, '33.7734400000', '-86.8138800000'),
(7070997, 7829764, 'Kinsey', NULL, 'kinsey', 'US', 1, '31.2990600000', '-85.3443800000'),
(7071000, 7829764, 'Kinston', NULL, 'kinston', 'US', 1, '31.2160000000', '-86.1710600000'),
(7071262, 7829764, 'Ladonia', NULL, 'ladonia', 'US', 1, '32.4682000000', '-85.0791000000'),
(7071267, 7829764, 'Lafayette', NULL, 'lafayette', 'US', 1, '32.8998500000', '-85.4010600000'),
(7071488, 7829764, 'Lake Purdy', NULL, 'lake-purdy', 'US', 1, '33.4301100000', '-86.6805400000'),
(7071540, 7829764, 'Lake View', NULL, 'lake-view', 'US', 1, '33.2806700000', '-87.1375000000'),
(7071611, 7829764, 'Lakeview', NULL, 'lakeview', 'US', 1, '34.3909200000', '-85.9783100000'),
(7071763, 7829764, 'Lanett', NULL, 'lanett', 'US', 1, '32.8687400000', '-85.1905000000'),
(7071801, 7829764, 'Langston', NULL, 'langston', 'US', 1, '34.5389800000', '-86.0744200000'),
(7072130, 7829764, 'Leeds', NULL, 'leeds', 'US', 1, '33.5481600000', '-86.5444300000'),
(7072156, 7829764, 'Leesburg', NULL, 'leesburg', 'US', 1, '34.1798200000', '-85.7613600000'),
(7072183, 7829764, 'Leighton', NULL, 'leighton', 'US', 1, '34.7009200000', '-87.5289200000'),
(7072240, 7829764, 'Leroy', NULL, 'leroy', 'US', 1, '31.5046100000', '-87.9847200000'),
(7072250, 7829764, 'Lester', NULL, 'lester', 'US', 1, '33.9992600000', '-86.1210900000'),
(7072271, 7829764, 'Level Plains', NULL, 'level-plains', 'US', 1, '31.2996200000', '-85.7779900000'),
(7072339, 7829764, 'Lexington', NULL, 'lexington', 'US', 1, '34.9692500000', '-87.3711300000'),
(7072543, 7829764, 'Libertyville', NULL, 'libertyville', 'US', 1, '31.2415600000', '-86.4613400000'),
(7072752, 7829764, 'Linden', NULL, 'linden', 'US', 1, '32.3062500000', '-87.7980700000'),
(7072767, 7829764, 'Lincoln', NULL, 'lincoln', 'US', 1, '33.6131600000', '-86.1183100000'),
(7072814, 7829764, 'Lineville', NULL, 'lineville', 'US', 1, '33.3106700000', '-85.7544100000'),
(7072834, 7829764, 'Lisman', NULL, 'lisman', 'US', 1, '32.1687600000', '-88.2825300000'),
(7072842, 7829764, 'Lipscomb', NULL, 'lipscomb', 'US', 1, '33.4256600000', '-86.9266600000'),
(7073357, 7829764, 'Littleville', NULL, 'littleville', 'US', 1, '34.5906500000', '-87.6769700000'),
(7073383, 7829764, 'Livingston', NULL, 'livingston', 'US', 1, '32.5843000000', '-88.1872500000'),
(7073413, 7829764, 'Loachapoka', NULL, 'loachapoka', 'US', 1, '32.6043000000', '-85.5932900000'),
(7073483, 7829764, 'Lockhart', NULL, 'lockhart', 'US', 1, '31.0104600000', '-86.3496700000'),
(7073504, 7829764, 'Locust Fork', NULL, 'locust-fork', 'US', 1, '33.9076000000', '-86.6152700000'),
(7073771, 7829764, 'Louisville', NULL, 'louisville', 'US', 1, '31.7835000000', '-85.5557800000'),
(7073889, 7829764, 'Lowndesboro', NULL, 'lowndesboro', 'US', 1, '32.2751400000', '-86.6113700000'),
(7073897, 7829764, 'Loxley', NULL, 'loxley', 'US', 1, '30.6182500000', '-87.7530500000'),
(7073985, 7829764, 'Luverne', NULL, 'luverne', 'US', 1, '31.7165500000', '-86.2638500000'),
(7074013, 7829764, 'Lynn', NULL, 'lynn', 'US', 1, '34.0470500000', '-87.5497400000'),
(7074076, 7829764, 'Macedonia', NULL, 'macedonia', 'US', 1, '33.3915100000', '-88.2333700000'),
(7074267, 7829764, 'Madison', NULL, 'madison', 'US', 1, '34.6992600000', '-86.7483300000'),
(7074307, 7829764, 'Madrid', NULL, 'madrid', 'US', 1, '31.0357400000', '-85.3932700000'),
(7074363, 7829764, 'Magnolia Springs', NULL, 'magnolia-springs', 'US', 1, '30.3996400000', '-87.7761000000'),
(7074407, 7829764, 'Malcolm', NULL, 'malcolm', 'US', 1, '31.1912800000', '-88.0075000000'),
(7074452, 7829764, 'Malvern', NULL, 'malvern', 'US', 1, '31.1393400000', '-85.5191000000'),
(7074544, 7829764, 'Maplesville', NULL, 'maplesville', 'US', 1, '32.7889700000', '-86.8735300000'),
(7074568, 7829764, 'Marbury', NULL, 'marbury', 'US', 1, '32.7012400000', '-86.4710900000'),
(7074599, 7829764, 'Margaret', NULL, 'margaret', 'US', 1, '33.6862100000', '-86.4749800000'),
(7074673, 7829764, 'Marion', NULL, 'marion', 'US', 1, '32.6323500000', '-87.3191700000'),
(7074991, 7829764, 'Matthews', NULL, 'matthews', 'US', 1, '32.2654200000', '-86.0038500000'),
(7075138, 7829764, 'Maytown', NULL, 'maytown', 'US', 1, '33.5359400000', '-86.9972200000'),
(7075368, 7829764, 'McDonald Chapel', NULL, 'mcdonald-chapel', 'US', 1, '33.5217700000', '-86.9336000000'),
(7075481, 7829764, 'McIntosh', NULL, 'mcintosh', 'US', 1, '31.2662800000', '-88.0313900000'),
(7075526, 7829764, 'McKenzie', NULL, 'mckenzie', 'US', 1, '31.5423800000', '-86.7149700000'),
(7075581, 7829764, 'McMullen', NULL, 'mcmullen', 'US', 1, '33.1487300000', '-88.1764200000'),
(7075692, 7829764, 'Meadowbrook', NULL, 'meadowbrook', 'US', 1, '33.4020500000', '-86.6966500000'),
(7075759, 7829764, 'Megargel', NULL, 'megargel', 'US', 1, '31.3798900000', '-87.4283200000'),
(7075831, 7829764, 'Memphis', NULL, 'memphis', 'US', 1, '31.1326800000', '-85.3754900000'),
(7075854, 7829764, 'Meridianville', NULL, 'meridianville', 'US', 1, '34.8514800000', '-86.5722200000'),
(7075871, 7829764, 'Mentone', NULL, 'mentone', 'US', 1, '34.5791800000', '-85.5900900000'),
(7075977, 7829764, 'Midfield', NULL, 'midfield', 'US', 1, '33.4615000000', '-86.9088800000'),
(7075984, 7829764, 'Midland City', NULL, 'midland-city', 'US', 1, '31.3190600000', '-85.4938200000'),
(7075989, 7829764, 'Midway', NULL, 'midway', 'US', 1, '32.0771000000', '-85.5221700000'),
(7076066, 7829764, 'Mignon', NULL, 'mignon', 'US', 1, '33.1834500000', '-86.2610900000'),
(7076239, 7829764, 'Millbrook', NULL, 'millbrook', 'US', 1, '32.4798600000', '-86.3619200000'),
(7076341, 7829764, 'Millerville', NULL, 'millerville', 'US', 1, '33.1915100000', '-85.9258000000'),
(7076358, 7829764, 'Millport', NULL, 'millport', 'US', 1, '33.5634500000', '-88.0814200000'),
(7076361, 7829764, 'Millry', NULL, 'millry', 'US', 1, '31.6340500000', '-88.3133500000'),
(7076468, 7829764, 'Minor', NULL, 'minor', 'US', 1, '33.5373300000', '-86.9405500000'),
(7076598, 7829764, 'Mobile', NULL, 'mobile', 'US', 1, '30.6943600000', '-88.0430500000'),
(7076725, 7829764, 'Monroeville', NULL, 'monroeville', 'US', 1, '31.5279400000', '-87.3247100000'),
(7076771, 7829764, 'Montevallo', NULL, 'montevallo', 'US', 1, '33.1006700000', '-86.8641600000'),
(7076784, 7829764, 'Montgomery', NULL, 'montgomery', 'US', 1, '32.3668100000', '-86.2999700000'),
(7076842, 7829764, 'Moody', NULL, 'moody', 'US', 1, '33.5909400000', '-86.4908200000'),
(7076982, 7829764, 'Moores Mill', NULL, 'moores-mill', 'US', 1, '34.8439800000', '-86.5183200000'),
(7076991, 7829764, 'Mooresville', NULL, 'mooresville', 'US', 1, '34.6264200000', '-86.8805700000'),
(7077143, 7829764, 'Morris', NULL, 'morris', 'US', 1, '33.7481600000', '-86.8086000000'),
(7077216, 7829764, 'Morrison Crossroads', NULL, 'morrison-crossroads', 'US', 1, '33.4265000000', '-85.4932900000'),
(7077283, 7829764, 'Mosses', NULL, 'mosses', 'US', 1, '32.1745900000', '-86.6719200000'),
(7077329, 7829764, 'Moulton', NULL, 'moulton', 'US', 1, '34.4812100000', '-87.2933500000'),
(7077349, 7829764, 'Moundville', NULL, 'moundville', 'US', 1, '32.9976200000', '-87.6300100000'),
(7077865, 7829764, 'Mount Olive', NULL, 'mount-olive', 'US', 1, '33.0695600000', '-86.1349700000'),
(7078346, 7829764, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '34.2925900000', '-85.7877500000'),
(7078646, 7829764, 'Mountain Brook', NULL, 'mountain-brook', 'US', 1, '33.5009400000', '-86.7522100000'),
(7078753, 7829764, 'Mountainboro', NULL, 'mountainboro', 'US', 1, '34.1470400000', '-86.1305300000'),
(7078764, 7829764, 'Movico', NULL, 'movico', 'US', 1, '31.0646200000', '-88.0255500000'),
(7078859, 7829764, 'Mulga', NULL, 'mulga', 'US', 1, '33.5498300000', '-86.9741600000'),
(7078898, 7829764, 'Munford', NULL, 'munford', 'US', 1, '33.5298300000', '-85.9508000000'),
(7078964, 7829764, 'Muscle Shoals', NULL, 'muscle-shoals', 'US', 1, '34.7448100000', '-87.6675300000'),
(7079016, 7829764, 'Myrtlewood', NULL, 'myrtlewood', 'US', 1, '32.2504200000', '-87.9497400000'),
(7079053, 7829764, 'Nanafalia', NULL, 'nanafalia', 'US', 1, '32.1129300000', '-87.9880700000'),
(7079067, 7829764, 'Nances Creek', NULL, 'nances-creek', 'US', 1, '33.8578800000', '-85.6569100000'),
(7079080, 7829764, 'Napier Field', NULL, 'napier-field', 'US', 1, '31.3154500000', '-85.4541000000'),
(7079142, 7829764, 'Natural Bridge', NULL, 'natural-bridge', 'US', 1, '34.0934400000', '-87.6019700000'),
(7079154, 7829764, 'Nauvoo', NULL, 'nauvoo', 'US', 1, '33.9895500000', '-87.4889000000'),
(7079226, 7829764, 'Nectar', NULL, 'nectar', 'US', 1, '33.9598200000', '-86.6394400000'),
(7079234, 7829764, 'Needham', NULL, 'needham', 'US', 1, '31.9879300000', '-88.3366900000'),
(7079423, 7829764, 'New Brockton', NULL, 'new-brockton', 'US', 1, '31.3857200000', '-85.9293900000'),
(7079630, 7829764, 'New Hope', NULL, 'new-hope', 'US', 1, '34.5371200000', '-86.3942600000'),
(7079916, 7829764, 'New Market', NULL, 'new-market', 'US', 1, '34.9100300000', '-86.4277900000'),
(7080080, 7829764, 'New Site', NULL, 'new-site', 'US', 1, '33.0373400000', '-85.7741300000'),
(7080144, 7829764, 'Newbern', NULL, 'newbern', 'US', 1, '32.5931900000', '-87.5327800000'),
(7080193, 7829764, 'Newton', NULL, 'newton', 'US', 1, '31.3351700000', '-85.6052100000'),
(7080208, 7829764, 'Newville', NULL, 'newville', 'US', 1, '31.4218400000', '-85.3377100000'),
(7080395, 7829764, 'North Bibb', NULL, 'north-bibb', 'US', 1, '33.2040100000', '-87.1530500000'),
(7080417, 7829764, 'North Courtland', NULL, 'north-courtland', 'US', 1, '34.6723100000', '-87.3297400000'),
(7080476, 7829764, 'North Johns', NULL, 'north-johns', 'US', 1, '33.3673300000', '-87.1036100000'),
(7080555, 7829764, 'Northport', NULL, 'northport', 'US', 1, '33.2290100000', '-87.5772300000'),
(7080646, 7829764, 'Notasulga', NULL, 'notasulga', 'US', 1, '32.5606900000', '-85.6724500000'),
(7080754, 7829764, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '33.1917800000', '-86.2994200000'),
(7081047, 7829764, 'Oak Hill', NULL, 'oak-hill', 'US', 1, '31.9218600000', '-87.0834900000'),
(7081082, 7829764, 'Oakman', NULL, 'oakman', 'US', 1, '33.7134400000', '-87.3886200000'),
(7081166, 7829764, 'Odenville', NULL, 'odenville', 'US', 1, '33.6773200000', '-86.3966500000'),
(7081197, 7829764, 'Ohatchee', NULL, 'ohatchee', 'US', 1, '33.7834300000', '-86.0024700000'),
(7081643, 7829764, 'Onycha', NULL, 'onycha', 'US', 1, '31.2140600000', '-86.2832800000'),
(7081644, 7829764, 'Opelika', NULL, 'opelika', 'US', 1, '32.6454100000', '-85.3782800000'),
(7081671, 7829764, 'Oneonta', NULL, 'oneonta', 'US', 1, '33.9481500000', '-86.4727600000'),
(7081683, 7829764, 'Opp', NULL, 'opp', 'US', 1, '31.2826700000', '-86.2555100000'),
(7081696, 7829764, 'Orange Beach', NULL, 'orange-beach', 'US', 1, '30.2943700000', '-87.5735900000'),
(7081740, 7829764, 'Orrville', NULL, 'orrville', 'US', 1, '32.3062500000', '-87.2455500000'),
(7081816, 7829764, 'Our Town', NULL, 'our-town', 'US', 1, '32.8281800000', '-85.9619100000'),
(7081904, 7829764, 'Owens Cross Roads', NULL, 'owens-cross-roads', 'US', 1, '34.5881500000', '-86.4588800000'),
(7081914, 7829764, 'Oxford', NULL, 'oxford', 'US', 1, '33.6142700000', '-85.8349600000'),
(7081936, 7829764, 'Ozark', NULL, 'ozark', 'US', 1, '31.4590600000', '-85.6404900000'),
(7081981, 7829764, 'Paint Rock', NULL, 'paint-rock', 'US', 1, '34.6606400000', '-86.3288700000'),
(7082061, 7829764, 'Panola', NULL, 'panola', 'US', 1, '32.9506800000', '-88.2689200000'),
(7082250, 7829764, 'Parrish', NULL, 'parrish', 'US', 1, '33.7306600000', '-87.2844500000'),
(7082569, 7829764, 'Pelham', NULL, 'pelham', 'US', 1, '33.2856700000', '-86.8099900000'),
(7082589, 7829764, 'Pell City', NULL, 'pell-city', 'US', 1, '33.5862100000', '-86.2860900000'),
(7082633, 7829764, 'Pennington', NULL, 'pennington', 'US', 1, '32.2070900000', '-88.0561300000'),
(7082665, 7829764, 'Penton', NULL, 'penton', 'US', 1, '33.0065100000', '-85.4655100000'),
(7082688, 7829764, 'Perdido Beach', NULL, 'perdido-beach', 'US', 1, '30.3407600000', '-87.5049800000'),
(7082804, 7829764, 'Peterman', NULL, 'peterman', 'US', 1, '31.5846000000', '-87.2594300000'),
(7082833, 7829764, 'Petrey', NULL, 'petrey', 'US', 1, '31.8487600000', '-86.2077400000'),
(7082866, 7829764, 'Phenix City', NULL, 'phenix-city', 'US', 1, '32.4709800000', '-85.0007700000'),
(7082869, 7829764, 'Phil Campbell', NULL, 'phil-campbell', 'US', 1, '34.3509300000', '-87.7064200000'),
(7082983, 7829764, 'Pickensville', NULL, 'pickensville', 'US', 1, '33.2273400000', '-88.2664200000'),
(7083004, 7829764, 'Piedmont', NULL, 'piedmont', 'US', 1, '33.9245500000', '-85.6113500000'),
(7083073, 7829764, 'Pike Road', NULL, 'pike-road', 'US', 1, '32.2843100000', '-86.1030200000'),
(7083181, 7829764, 'Pinckard', NULL, 'pinckard', 'US', 1, '31.3115600000', '-85.5529900000'),
(7083190, 7829764, 'Pine Apple', NULL, 'pine-apple', 'US', 1, '31.8734200000', '-86.9892200000'),
(7083370, 7829764, 'Pine Hill', NULL, 'pine-hill', 'US', 1, '31.9795900000', '-87.5880600000'),
(7083414, 7829764, 'Pine Level', NULL, 'pine-level', 'US', 1, '32.5837400000', '-86.4655300000'),
(7083461, 7829764, 'Pine Ridge', NULL, 'pine-ridge', 'US', 1, '34.4395300000', '-85.7844100000'),
(7083697, 7829764, 'Pinson', NULL, 'pinson', 'US', 1, '33.6889900000', '-86.6833200000'),
(7083725, 7829764, 'Pisgah', NULL, 'pisgah', 'US', 1, '34.6809200000', '-85.8477500000'),
(7083844, 7829764, 'Pleasant Grove', NULL, 'pleasant-grove', 'US', 1, '34.9436900000', '-85.9216500000'),
(7084324, 7829764, 'Point Clear', NULL, 'point-clear', 'US', 1, '30.4740800000', '-87.9191600000'),
(7084382, 7829764, 'Pollard', NULL, 'pollard', 'US', 1, '31.0271300000', '-87.1735800000'),
(7084691, 7829764, 'Powell', NULL, 'powell', 'US', 1, '34.5318300000', '-85.8945500000'),
(7084796, 7829764, 'Prattville', NULL, 'prattville', 'US', 1, '32.4640200000', '-86.4597000000'),
(7084883, 7829764, 'Priceville', NULL, 'priceville', 'US', 1, '34.5250900000', '-86.8947300000'),
(7084888, 7829764, 'Prichard', NULL, 'prichard', 'US', 1, '30.7388000000', '-88.0788900000'),
(7085003, 7829764, 'Providence', NULL, 'providence', 'US', 1, '32.3418100000', '-87.7805700000'),
(7085190, 7829764, 'Putnam', NULL, 'putnam', 'US', 1, '32.0226500000', '-88.0314000000'),
(7085311, 7829764, 'Ragland', NULL, 'ragland', 'US', 1, '33.7445400000', '-86.1558100000'),
(7085336, 7829764, 'Rainbow City', NULL, 'rainbow-city', 'US', 1, '33.9548200000', '-86.0419200000'),
(7085373, 7829764, 'Rainsville', NULL, 'rainsville', 'US', 1, '34.4942500000', '-85.8477500000'),
(7085416, 7829764, 'Ranburne', NULL, 'ranburne', 'US', 1, '33.5228900000', '-85.3446700000'),
(7085474, 7829764, 'Ray', NULL, 'ray', 'US', 1, '32.8873500000', '-86.0377400000'),
(7085521, 7829764, 'Red Bay', NULL, 'red-bay', 'US', 1, '34.4398200000', '-88.1408700000'),
(7085582, 7829764, 'Red Level', NULL, 'red-level', 'US', 1, '31.4071100000', '-86.6121900000'),
(7085659, 7829764, 'Reece City', NULL, 'reece-city', 'US', 1, '34.0723200000', '-86.0333100000'),
(7085711, 7829764, 'Reeltown', NULL, 'reeltown', 'US', 1, '32.6037400000', '-85.8052400000'),
(7085739, 7829764, 'Reform', NULL, 'reform', 'US', 1, '33.3784500000', '-88.0153000000'),
(7085771, 7829764, 'Rehobeth', NULL, 'rehobeth', 'US', 1, '31.1229600000', '-85.4527100000'),
(7085852, 7829764, 'Repton', NULL, 'repton', 'US', 1, '31.4090600000', '-87.2391500000'),
(7086082, 7829764, 'Ridgeville', NULL, 'ridgeville', 'US', 1, '34.0556500000', '-86.1022000000'),
(7086224, 7829764, 'Riverside', NULL, 'riverside', 'US', 1, '33.6062100000', '-86.2044200000'),
(7086254, 7829764, 'Riverview', NULL, 'riverview', 'US', 1, '31.0604600000', '-87.0599700000'),
(7086277, 7829764, 'River Falls', NULL, 'river-falls', 'US', 1, '31.3532700000', '-86.5410200000'),
(7086285, 7829764, 'Roanoke', NULL, 'roanoke', 'US', 1, '33.1512300000', '-85.3721700000'),
(7086363, 7829764, 'Robertsdale', NULL, 'robertsdale', 'US', 1, '30.5538000000', '-87.7119300000'),
(7086500, 7829764, 'Rock Creek', NULL, 'rock-creek', 'US', 1, '33.4770500000', '-87.0802700000'),
(7086552, 7829764, 'Rock Mills', NULL, 'rock-mills', 'US', 1, '33.1598400000', '-85.2874500000'),
(7086637, 7829764, 'Rockford', NULL, 'rockford', 'US', 1, '32.8895700000', '-86.2196900000'),
(7086661, 7829764, 'Rockville', NULL, 'rockville', 'US', 1, '31.4201700000', '-87.8425000000'),
(7086921, 7829764, 'Rogersville', NULL, 'rogersville', 'US', 1, '34.8257800000', '-87.2967600000'),
(7087004, 7829764, 'Rosa', NULL, 'rosa', 'US', 1, '33.9906500000', '-86.5133200000'),
(7087313, 7829764, 'Russellville', NULL, 'russellville', 'US', 1, '34.5078700000', '-87.7286400000'),
(7087350, 7829764, 'Rutledge', NULL, 'rutledge', 'US', 1, '31.7304300000', '-86.3096800000'),
(7087519, 7829764, 'St. Florian', NULL, 'st-florian', 'US', 1, '34.8734200000', '-87.6233600000'),
(7088087, 7829764, 'Saint Stephens', NULL, 'saint-stephens', 'US', 1, '31.5398000000', '-88.0546300000'),
(7088146, 7829764, 'Saks', NULL, 'saks', 'US', 1, '33.6987100000', '-85.8396900000'),
(7088360, 7829764, 'Samson', NULL, 'samson', 'US', 1, '31.1129500000', '-86.0460500000'),
(7088458, 7829764, 'Sand Rock', NULL, 'sand-rock', 'US', 1, '34.2428700000', '-85.7685800000'),
(7088594, 7829764, 'Sanford', NULL, 'sanford', 'US', 1, '31.2982300000', '-86.3891200000'),
(7088628, 7829764, 'Saraland', NULL, 'saraland', 'US', 1, '30.8207400000', '-88.0705600000'),
(7088704, 7829764, 'Sardis City', NULL, 'sardis-city', 'US', 1, '34.1742600000', '-86.1227500000'),
(7088737, 7829764, 'Satsuma', NULL, 'satsuma', 'US', 1, '30.8532400000', '-88.0561100000'),
(7088916, 7829764, 'Scottsboro', NULL, 'scottsboro', 'US', 1, '34.6723100000', '-86.0341500000'),
(7089040, 7829764, 'Section', NULL, 'section', 'US', 1, '34.5789700000', '-85.9866400000'),
(7089114, 7829764, 'Selma', NULL, 'selma', 'US', 1, '32.4073600000', '-87.0211000000'),
(7089148, 7829764, 'Semmes', NULL, 'semmes', 'US', 1, '30.7782400000', '-88.2591700000'),
(7089536, 7829764, 'Sheffield', NULL, 'sheffield', 'US', 1, '34.7650900000', '-87.6986400000'),
(7089549, 7829764, 'Shelby', NULL, 'shelby', 'US', 1, '33.1104000000', '-86.5841500000'),
(7089709, 7829764, 'Shiloh', NULL, 'shiloh', 'US', 1, '34.4625900000', '-85.8796900000'),
(7090008, 7829764, 'Shorter', NULL, 'shorter', 'US', 1, '32.3948600000', '-85.9169000000'),
(7090084, 7829764, 'Silas', NULL, 'silas', 'US', 1, '31.7654300000', '-88.3291800000'),
(7090139, 7829764, 'Silverhill', NULL, 'silverhill', 'US', 1, '30.5454700000', '-87.7516600000'),
(7090208, 7829764, 'Sims Chapel', NULL, 'sims-chapel', 'US', 1, '31.2196200000', '-88.1486200000'),
(7090262, 7829764, 'Sipsey', NULL, 'sipsey', 'US', 1, '33.8248300000', '-87.0861100000'),
(7090386, 7829764, 'Skyline', NULL, 'skyline', 'US', 1, '34.8139700000', '-86.1152600000'),
(7090470, 7829764, 'Slocomb', NULL, 'slocomb', 'US', 1, '31.1082300000', '-85.5943800000'),
(7090684, 7829764, 'Smiths Station', NULL, 'smiths-station', 'US', 1, '32.5401400000', '-85.0985500000'),
(7090700, 7829764, 'Smoke Rise', NULL, 'smoke-rise', 'US', 1, '33.8917700000', '-86.8202700000'),
(7090747, 7829764, 'Snead', NULL, 'snead', 'US', 1, '34.1195400000', '-86.3955400000'),
(7090853, 7829764, 'Somerville', NULL, 'somerville', 'US', 1, '34.4733800000', '-86.7987000000'),
(7091006, 7829764, 'South Vinemont', NULL, 'south-vinemont', 'US', 1, '34.2389900000', '-86.8644500000'),
(7091058, 7829764, 'Southside', NULL, 'southside', 'US', 1, '33.9245400000', '-86.0224700000'),
(7091136, 7829764, 'Spanish Fort', NULL, 'spanish-fort', 'US', 1, '30.6749100000', '-87.9152700000'),
(7091338, 7829764, 'Spring Garden', NULL, 'spring-garden', 'US', 1, '33.9728800000', '-85.5538500000'),
(7091542, 7829764, 'Springville', NULL, 'springville', 'US', 1, '33.7750500000', '-86.4719100000'),
(7091553, 7829764, 'Spruce Pine', NULL, 'spruce-pine', 'US', 1, '34.3920400000', '-87.7264200000'),
(7091611, 7829764, 'Standing Rock', NULL, 'standing-rock', 'US', 1, '33.0798400000', '-85.2530000000'),
(7091755, 7829764, 'Steele', NULL, 'steele', 'US', 1, '33.9398200000', '-86.2016400000'),
(7091847, 7829764, 'Sterrett', NULL, 'sterrett', 'US', 1, '33.4487200000', '-86.4799800000'),
(7091859, 7829764, 'Stevenson', NULL, 'stevenson', 'US', 1, '34.8686900000', '-85.8394200000'),
(7091923, 7829764, 'Stewartville', NULL, 'stewartville', 'US', 1, '33.0792900000', '-86.2444200000'),
(7092267, 7829764, 'Sulligent', NULL, 'sulligent', 'US', 1, '33.9017700000', '-88.1344800000'),
(7092333, 7829764, 'Sumiton', NULL, 'sumiton', 'US', 1, '33.7556600000', '-87.0500000000'),
(7092347, 7829764, 'Summerdale', NULL, 'summerdale', 'US', 1, '30.4877000000', '-87.6997100000'),
(7092589, 7829764, 'Sweet Water', NULL, 'sweet-water', 'US', 1, '32.0973700000', '-87.8675100000'),
(7092671, 7829764, 'Sylacauga', NULL, 'sylacauga', 'US', 1, '33.1731700000', '-86.2516400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7092689, 7829764, 'Sylvan Springs', NULL, 'sylvan-springs', 'US', 1, '33.5156600000', '-87.0149900000'),
(7092692, 7829764, 'Sylvania', NULL, 'sylvania', 'US', 1, '34.5623100000', '-85.8124700000'),
(7092788, 7829764, 'Talladega', NULL, 'talladega', 'US', 1, '33.4359400000', '-86.1058000000'),
(7092817, 7829764, 'Talladega Springs', NULL, 'talladega-springs', 'US', 1, '33.1215100000', '-86.4433100000'),
(7092853, 7829764, 'Tallassee', NULL, 'tallassee', 'US', 1, '32.5359700000', '-85.8932900000'),
(7092970, 7829764, 'Tarrant', NULL, 'tarrant', 'US', 1, '33.5834400000', '-86.7727700000'),
(7093048, 7829764, 'Taylor', NULL, 'taylor', 'US', 1, '31.1649000000', '-85.4682700000'),
(7093399, 7829764, 'Theodore', NULL, 'theodore', 'US', 1, '30.5476900000', '-88.1752800000'),
(7093487, 7829764, 'Thomaston', NULL, 'thomaston', 'US', 1, '32.2666700000', '-87.6254600000'),
(7093488, 7829764, 'Thomasville', NULL, 'thomasville', 'US', 1, '31.9134900000', '-87.7358400000'),
(7093619, 7829764, 'Thorsby', NULL, 'thorsby', 'US', 1, '32.9156800000', '-86.7158200000'),
(7093697, 7829764, 'Tibbie', NULL, 'tibbie', 'US', 1, '31.3621100000', '-88.2486200000'),
(7093753, 7829764, 'Tillmans Corner', NULL, 'tillmans-corner', 'US', 1, '30.5901900000', '-88.1708400000'),
(7093897, 7829764, 'Town Creek', NULL, 'town-creek', 'US', 1, '34.6812000000', '-87.4061300000'),
(7093954, 7829764, 'Toxey', NULL, 'toxey', 'US', 1, '31.9129300000', '-88.3094600000'),
(7093961, 7829764, 'Trafford', NULL, 'trafford', 'US', 1, '33.8181600000', '-86.7427700000'),
(7094025, 7829764, 'Triana', NULL, 'triana', 'US', 1, '34.5862000000', '-86.7333300000'),
(7094048, 7829764, 'Trinity', NULL, 'trinity', 'US', 1, '34.6067600000', '-87.0883500000'),
(7094163, 7829764, 'Troy', NULL, 'troy', 'US', 1, '31.8087700000', '-85.9699500000'),
(7094212, 7829764, 'Trussville', NULL, 'trussville', 'US', 1, '33.6198300000', '-86.6088800000'),
(7094455, 7829764, 'Tuscaloosa', NULL, 'tuscaloosa', 'US', 1, '33.2098400000', '-87.5691700000'),
(7094484, 7829764, 'Tuscumbia', NULL, 'tuscumbia', 'US', 1, '34.7312000000', '-87.7025300000'),
(7094490, 7829764, 'Tuskegee', NULL, 'tuskegee', 'US', 1, '32.4241500000', '-85.6909600000'),
(7094655, 7829764, 'Union', NULL, 'union', 'US', 1, '32.9881800000', '-87.9150200000'),
(7094803, 7829764, 'Union Grove', NULL, 'union-grove', 'US', 1, '34.4017600000', '-86.4491500000'),
(7094975, 7829764, 'Union Springs', NULL, 'union-springs', 'US', 1, '32.1443200000', '-85.7149500000'),
(7094997, 7829764, 'Uniontown', NULL, 'uniontown', 'US', 1, '32.4495800000', '-87.5141700000'),
(7095185, 7829764, 'Uriah', NULL, 'uriah', 'US', 1, '31.3051700000', '-87.5022100000'),
(7095186, 7829764, 'Valley', NULL, 'valley', 'US', 1, '32.8187400000', '-85.1793900000'),
(7095213, 7829764, 'Valley Grande', NULL, 'valley-grande', 'US', 1, '32.5090200000', '-86.9874900000'),
(7095233, 7829764, 'Valley Head', NULL, 'valley-head', 'US', 1, '34.5689700000', '-85.6149700000'),
(7095288, 7829764, 'Vandiver', NULL, 'vandiver', 'US', 1, '33.4706600000', '-86.5133200000'),
(7095294, 7829764, 'Vance', NULL, 'vance', 'US', 1, '33.1742800000', '-87.2336100000'),
(7095392, 7829764, 'Vernon', NULL, 'vernon', 'US', 1, '33.7570500000', '-88.1089200000'),
(7095415, 7829764, 'Vestavia Hills', NULL, 'vestavia-hills', 'US', 1, '33.4487200000', '-86.7877700000'),
(7095516, 7829764, 'Vina', NULL, 'vina', 'US', 1, '34.3764900000', '-88.0586500000'),
(7095522, 7829764, 'Vincent', NULL, 'vincent', 'US', 1, '33.3845500000', '-86.4119200000'),
(7095536, 7829764, 'Vinegar Bend', NULL, 'vinegar-bend', 'US', 1, '31.2637800000', '-88.3447400000'),
(7095595, 7829764, 'Vredenburgh', NULL, 'vredenburgh', 'US', 1, '31.8284900000', '-87.3216600000'),
(7096021, 7829764, 'Wadley', NULL, 'wadley', 'US', 1, '33.1228900000', '-85.5696800000'),
(7096076, 7829764, 'Waldo', NULL, 'waldo', 'US', 1, '33.3803900000', '-86.0269100000'),
(7096248, 7829764, 'Walnut Grove', NULL, 'walnut-grove', 'US', 1, '34.0656500000', '-86.3063700000'),
(7096404, 7829764, 'Warrior', NULL, 'warrior', 'US', 1, '33.8142700000', '-86.8094400000'),
(7096497, 7829764, 'Waterloo', NULL, 'waterloo', 'US', 1, '34.9181400000', '-88.0642000000'),
(7096607, 7829764, 'Waverly', NULL, 'waverly', 'US', 1, '32.7354100000', '-85.5791200000'),
(7096645, 7829764, 'Weaver', NULL, 'weaver', 'US', 1, '33.7520500000', '-85.8113500000'),
(7096678, 7829764, 'Webb', NULL, 'webb', 'US', 1, '31.2604500000', '-85.2732700000'),
(7096712, 7829764, 'Wedowee', NULL, 'wedowee', 'US', 1, '33.3090000000', '-85.4846700000'),
(7096863, 7829764, 'Weogufka', NULL, 'weogufka', 'US', 1, '33.0165100000', '-86.3122000000'),
(7096956, 7829764, 'West Blocton', NULL, 'west-blocton', 'US', 1, '33.1181700000', '-87.1250000000'),
(7097071, 7829764, 'West Jefferson', NULL, 'west-jefferson', 'US', 1, '33.6492700000', '-87.0686100000'),
(7097095, 7829764, 'West Point', NULL, 'west-point', 'US', 1, '34.2387100000', '-86.9591700000'),
(7097206, 7829764, 'Weston', NULL, 'weston', 'US', 1, '34.1598200000', '-88.0319800000'),
(7097211, 7829764, 'Westover', NULL, 'westover', 'US', 1, '33.3495500000', '-86.5358200000'),
(7097257, 7829764, 'Wetumpka', NULL, 'wetumpka', 'US', 1, '32.5437400000', '-86.2119100000'),
(7097283, 7829764, 'Whatley', NULL, 'whatley', 'US', 1, '31.6507100000', '-87.7050000000'),
(7097406, 7829764, 'White Hall', NULL, 'white-hall', 'US', 1, '32.3270800000', '-86.7119200000'),
(7097459, 7829764, 'White Plains', NULL, 'white-plains', 'US', 1, '33.7473200000', '-85.6891300000'),
(7097588, 7829764, 'Whitesboro', NULL, 'whitesboro', 'US', 1, '34.1634300000', '-86.0694200000'),
(7098005, 7829764, 'Wilmer', NULL, 'wilmer', 'US', 1, '30.8232400000', '-88.3614000000'),
(7098110, 7829764, 'Wilsonville', NULL, 'wilsonville', 'US', 1, '33.2342800000', '-86.4835900000'),
(7098161, 7829764, 'Winfield', NULL, 'winfield', 'US', 1, '33.9289900000', '-87.8172500000'),
(7098388, 7829764, 'Woodland', NULL, 'woodland', 'US', 1, '32.5298600000', '-85.7727300000'),
(7098518, 7829764, 'Woodstock', NULL, 'woodstock', 'US', 1, '33.2067800000', '-87.1500000000'),
(7098527, 7829764, 'Woodville', NULL, 'woodville', 'US', 1, '34.6278700000', '-86.2744300000'),
(7098720, 7829764, 'Yellow Bluff', NULL, 'yellow-bluff', 'US', 1, '31.9676500000', '-87.4680500000'),
(7098776, 7829764, 'York', NULL, 'york', 'US', 1, '32.4862500000', '-88.2964200000'),
(7099116, 7099753, 'Adona', NULL, 'adona', 'US', 1, '35.0381400000', '-92.8979500000'),
(7099194, 7099753, 'Alexander', NULL, 'alexander', 'US', 1, '34.6295400000', '-92.4412700000'),
(7099224, 7099753, 'Alicia', NULL, 'alicia', 'US', 1, '35.8931300000', '-91.0829000000'),
(7099293, 7099753, 'Allport', NULL, 'allport', 'US', 1, '34.5420400000', '-91.7840200000'),
(7099296, 7099753, 'Alma', NULL, 'alma', 'US', 1, '35.4778700000', '-94.2218800000'),
(7099313, 7099753, 'Almyra', NULL, 'almyra', 'US', 1, '34.4062100000', '-91.4095700000'),
(7099318, 7099753, 'Alpena', NULL, 'alpena', 'US', 1, '36.2947900000', '-93.2921300000'),
(7099347, 7099753, 'Altheimer', NULL, 'altheimer', 'US', 1, '34.3192600000', '-91.8473600000'),
(7099350, 7099753, 'Altus', NULL, 'altus', 'US', 1, '35.4462000000', '-93.7624200000'),
(7099369, 7099753, 'Amagon', NULL, 'amagon', 'US', 1, '35.5620200000', '-91.1104000000'),
(7099390, 7099753, 'Amity', NULL, 'amity', 'US', 1, '34.2648200000', '-93.4610200000'),
(7099489, 7099753, 'Anthonyville', NULL, 'anthonyville', 'US', 1, '35.0395400000', '-90.3409300000'),
(7099573, 7099753, 'Antoine', NULL, 'antoine', 'US', 1, '34.0362200000', '-93.4207300000'),
(7099647, 7099753, 'Arkadelphia', NULL, 'arkadelphia', 'US', 1, '34.1209300000', '-93.0537800000'),
(7099673, 7099753, 'Arkansas City', NULL, 'arkansas-city', 'US', 1, '33.6087200000', '-91.2067800000'),
(7099837, 7099753, 'Ash Flat', NULL, 'ash-flat', 'US', 1, '36.2239600000', '-91.6084800000'),
(7099852, 7099753, 'Ashdown', NULL, 'ashdown', 'US', 1, '33.6742900000', '-94.1313100000'),
(7099932, 7099753, 'Atkins', NULL, 'atkins', 'US', 1, '35.2464700000', '-92.9365600000'),
(7099952, 7099753, 'Augusta', NULL, 'augusta', 'US', 1, '35.2823100000', '-91.3654100000'),
(7099974, 7099753, 'Austin', NULL, 'austin', 'US', 1, '34.9984200000', '-91.9837600000'),
(7100003, 7099753, 'Aubrey', NULL, 'aubrey', 'US', 1, '34.7167600000', '-90.9003900000'),
(7100008, 7099753, 'Avoca', NULL, 'avoca', 'US', 1, '36.4020200000', '-94.0707600000'),
(7100028, 7099753, 'Avilla', NULL, 'avilla', 'US', 1, '34.6825900000', '-92.5851600000'),
(7100170, 7099753, 'Bald Knob', NULL, 'bald-knob', 'US', 1, '35.3098100000', '-91.5679100000'),
(7100255, 7099753, 'Banks', NULL, 'banks', 'US', 1, '33.5748300000', '-92.2690300000'),
(7100348, 7099753, 'Barling', NULL, 'barling', 'US', 1, '35.3256500000', '-94.3016000000'),
(7100496, 7099753, 'Bassett', NULL, 'bassett', 'US', 1, '35.5364700000', '-90.1267600000'),
(7100525, 7099753, 'Batesville', NULL, 'batesville', 'US', 1, '35.7698000000', '-91.6409700000'),
(7100574, 7099753, 'Bauxite', NULL, 'bauxite', 'US', 1, '34.5556500000', '-92.5212700000'),
(7100592, 7099753, 'Bay', NULL, 'bay', 'US', 1, '35.7423000000', '-90.5623300000'),
(7100808, 7099753, 'Bearden', NULL, 'bearden', 'US', 1, '33.7245500000', '-92.6157100000'),
(7100856, 7099753, 'Beaver', NULL, 'beaver', 'US', 1, '36.4736800000', '-93.7674200000'),
(7100984, 7099753, 'Beebe', NULL, 'beebe', 'US', 1, '35.0706400000', '-91.8795900000'),
(7101049, 7099753, 'Beedeville', NULL, 'beedeville', 'US', 1, '35.4289700000', '-91.1098500000'),
(7101114, 7099753, 'Bella Vista', NULL, 'bella-vista', 'US', 1, '36.4807000000', '-94.2713400000'),
(7101133, 7099753, 'Bellefonte', NULL, 'bellefonte', 'US', 1, '36.2009100000', '-93.0485100000'),
(7101139, 7099753, 'Belleville', NULL, 'belleville', 'US', 1, '35.0931500000', '-93.4485200000'),
(7101196, 7099753, 'Ben Lomond', NULL, 'ben-lomond', 'US', 1, '33.8354000000', '-94.1185300000'),
(7101241, 7099753, 'Benton', NULL, 'benton', 'US', 1, '34.5645400000', '-92.5868300000'),
(7101260, 7099753, 'Bentonville', NULL, 'bentonville', 'US', 1, '36.3728500000', '-94.2088200000'),
(7101279, 7099753, 'Bergman', NULL, 'bergman', 'US', 1, '36.3161800000', '-93.0076700000'),
(7101309, 7099753, 'Berryville', NULL, 'berryville', 'US', 1, '36.3647900000', '-93.5679700000'),
(7101456, 7099753, 'Bethel Heights', NULL, 'bethel-heights', 'US', 1, '36.2142400000', '-94.1293700000'),
(7101759, 7099753, 'Big Flat', NULL, 'big-flat', 'US', 1, '36.0050700000', '-92.4043300000'),
(7101907, 7099753, 'Bigelow', NULL, 'bigelow', 'US', 1, '35.0012000000', '-92.6298800000'),
(7101909, 7099753, 'Biggers', NULL, 'biggers', 'US', 1, '36.3325600000', '-90.8062300000'),
(7101970, 7099753, 'Birdsong', NULL, 'birdsong', 'US', 1, '35.4584200000', '-90.2626000000'),
(7101989, 7099753, 'Biscoe', NULL, 'biscoe', 'US', 1, '34.8209300000', '-91.4043000000'),
(7102065, 7099753, 'Black Oak', NULL, 'black-oak', 'US', 1, '35.8389600000', '-90.3681600000'),
(7102088, 7099753, 'Black Rock', NULL, 'black-rock', 'US', 1, '36.1084000000', '-91.0973500000'),
(7102096, 7099753, 'Black Springs', NULL, 'black-springs', 'US', 1, '34.4612100000', '-93.7126900000'),
(7102238, 7099753, 'Blevins', NULL, 'blevins', 'US', 1, '33.8717800000', '-93.5771200000'),
(7102305, 7099753, 'Blue Eye', NULL, 'blue-eye', 'US', 1, '36.4978400000', '-93.3979600000'),
(7102362, 7099753, 'Blue Mountain', NULL, 'blue-mountain', 'US', 1, '35.1303700000', '-93.7115800000'),
(7102380, 7099753, 'Bluff City', NULL, 'bluff-city', 'US', 1, '33.7184400000', '-93.1340600000'),
(7102412, 7099753, 'Blytheville', NULL, 'blytheville', 'US', 1, '35.9273000000', '-89.9189800000'),
(7102466, 7099753, 'Bodcaw', NULL, 'bodcaw', 'US', 1, '33.5584500000', '-93.4071200000'),
(7102553, 7099753, 'Bonanza', NULL, 'bonanza', 'US', 1, '35.2392600000', '-94.4260500000'),
(7102581, 7099753, 'Bono', NULL, 'bono', 'US', 1, '35.9086800000', '-90.8026200000'),
(7102622, 7099753, 'Booneville', NULL, 'booneville', 'US', 1, '35.1400900000', '-93.9215900000'),
(7102782, 7099753, 'Bradford', NULL, 'bradford', 'US', 1, '35.4231400000', '-91.4559600000'),
(7102790, 7099753, 'Bradley', NULL, 'bradley', 'US', 1, '33.0981900000', '-93.6549000000'),
(7102849, 7099753, 'Branch', NULL, 'branch', 'US', 1, '35.3056500000', '-93.9535400000'),
(7102963, 7099753, 'Briarcliff', NULL, 'briarcliff', 'US', 1, '36.2750700000', '-92.2862700000'),
(7103042, 7099753, 'Brinkley', NULL, 'brinkley', 'US', 1, '34.8878700000', '-91.1945700000'),
(7103117, 7099753, 'Brookland', NULL, 'brookland', 'US', 1, '35.9000700000', '-90.5820500000'),
(7103448, 7099753, 'Bryant', NULL, 'bryant', 'US', 1, '34.5959300000', '-92.4890500000'),
(7103554, 7099753, 'Buckner', NULL, 'buckner', 'US', 1, '33.3584600000', '-93.4360100000'),
(7103678, 7099753, 'Bull Shoals', NULL, 'bull-shoals', 'US', 1, '36.3839600000', '-92.5815500000'),
(7103737, 7099753, 'Burdette', NULL, 'burdette', 'US', 1, '35.8173000000', '-89.9392500000'),
(7103957, 7099753, 'Cabot', NULL, 'cabot', 'US', 1, '34.9745300000', '-92.0165300000'),
(7104004, 7099753, 'Caddo Valley', NULL, 'caddo-valley', 'US', 1, '34.1820400000', '-93.0710100000'),
(7104037, 7099753, 'Caldwell', NULL, 'caldwell', 'US', 1, '35.0745400000', '-90.8167800000'),
(7104049, 7099753, 'Cale', NULL, 'cale', 'US', 1, '33.6262300000', '-93.2404500000'),
(7104078, 7099753, 'Calico Rock', NULL, 'calico-rock', 'US', 1, '36.1195100000', '-92.1359900000'),
(7104089, 7099753, 'Calion', NULL, 'calion', 'US', 1, '33.3290100000', '-92.5384900000'),
(7104182, 7099753, 'Camden', NULL, 'camden', 'US', 1, '33.5845600000', '-92.8343300000'),
(7104189, 7099753, 'Cammack Village', NULL, 'cammack-village', 'US', 1, '34.7781500000', '-92.3490400000'),
(7104297, 7099753, 'Campbell Station', NULL, 'campbell-station', 'US', 1, '35.6684100000', '-91.2448500000'),
(7104566, 7099753, 'Caraway', NULL, 'caraway', 'US', 1, '35.7581300000', '-90.3223200000'),
(7104602, 7099753, 'Carlisle', NULL, 'carlisle', 'US', 1, '34.7831500000', '-91.7465200000'),
(7104718, 7099753, 'Carthage', NULL, 'carthage', 'US', 1, '34.0751000000', '-92.5554400000'),
(7104737, 7099753, 'Casa', NULL, 'casa', 'US', 1, '35.0228700000', '-93.0476700000'),
(7104754, 7099753, 'Cash', NULL, 'cash', 'US', 1, '35.7942400000', '-90.9365100000'),
(7104836, 7099753, 'Caulksville', NULL, 'caulksville', 'US', 1, '35.3020300000', '-93.8640900000'),
(7104857, 7099753, 'Cave City', NULL, 'cave-city', 'US', 1, '35.9417400000', '-91.5484700000'),
(7104897, 7099753, 'Cave Springs', NULL, 'cave-springs', 'US', 1, '36.2634100000', '-94.2318700000'),
(7105064, 7099753, 'Cedarville', NULL, 'cedarville', 'US', 1, '35.5698100000', '-94.3668800000'),
(7105138, 7099753, 'Center Ridge', NULL, 'center-ridge', 'US', 1, '35.3739700000', '-92.5629400000'),
(7105168, 7099753, 'Centerton', NULL, 'centerton', 'US', 1, '36.3598000000', '-94.2852100000'),
(7105215, 7099753, 'Central City', NULL, 'central-city', 'US', 1, '35.3192600000', '-94.2521500000'),
(7105377, 7099753, 'Charleston', NULL, 'charleston', 'US', 1, '35.2970400000', '-94.0363200000'),
(7105427, 7099753, 'Cherokee City', NULL, 'cherokee-city', 'US', 1, '36.2984100000', '-94.5777200000'),
(7105435, 7099753, 'Cherokee Village', NULL, 'cherokee-village', 'US', 1, '36.2978400000', '-91.5159700000'),
(7105468, 7099753, 'Cherry Valley', NULL, 'cherry-valley', 'US', 1, '35.4020300000', '-90.7531700000'),
(7105478, 7099753, 'Chester', NULL, 'chester', 'US', 1, '35.6809200000', '-94.1752100000'),
(7105514, 7099753, 'Chidester', NULL, 'chidester', 'US', 1, '33.7023300000', '-93.0204400000'),
(7105824, 7099753, 'Clarendon', NULL, 'clarendon', 'US', 1, '34.6931500000', '-91.3137400000'),
(7105865, 7099753, 'Clarkedale', NULL, 'clarkedale', 'US', 1, '35.3092500000', '-90.2362100000'),
(7105879, 7099753, 'Clarksville', NULL, 'clarksville', 'US', 1, '35.4714700000', '-93.4665700000'),
(7106074, 7099753, 'Clinton', NULL, 'clinton', 'US', 1, '35.5914700000', '-92.4604400000'),
(7106126, 7099753, 'Coal Hill', NULL, 'coal-hill', 'US', 1, '35.4373100000', '-93.6729700000'),
(7106276, 7099753, 'College City', NULL, 'college-city', 'US', 1, '36.1253500000', '-90.9392900000'),
(7106292, 7099753, 'College Station', NULL, 'college-station', 'US', 1, '34.7081500000', '-92.2212600000'),
(7106336, 7099753, 'Colt', NULL, 'colt', 'US', 1, '35.1314800000', '-90.8112200000'),
(7106405, 7099753, 'Concord', NULL, 'concord', 'US', 1, '35.6636900000', '-91.8476400000'),
(7106458, 7099753, 'Conway', NULL, 'conway', 'US', 1, '35.0887000000', '-92.4421000000'),
(7106638, 7099753, 'Corinth', NULL, 'corinth', 'US', 1, '35.0734200000', '-93.4293500000'),
(7106689, 7099753, 'Corning', NULL, 'corning', 'US', 1, '36.4078400000', '-90.5798300000'),
(7106721, 7099753, 'Cotter', NULL, 'cotter', 'US', 1, '36.2711800000', '-92.5354400000'),
(7106733, 7099753, 'Cotton Plant', NULL, 'cotton-plant', 'US', 1, '35.0081500000', '-91.2512400000'),
(7106951, 7099753, 'Coy', NULL, 'coy', 'US', 1, '34.5387100000', '-91.8740300000'),
(7107039, 7099753, 'Crawfordsville', NULL, 'crawfordsville', 'US', 1, '35.2250900000', '-90.3251000000'),
(7107198, 7099753, 'Crossett', NULL, 'crossett', 'US', 1, '33.1281800000', '-91.9612400000'),
(7107437, 7099753, 'Cushman', NULL, 'cushman', 'US', 1, '35.8728500000', '-91.7540300000'),
(7107556, 7099753, 'Daisy', NULL, 'daisy', 'US', 1, '34.2373300000', '-93.7421300000'),
(7107594, 7099753, 'Damascus', NULL, 'damascus', 'US', 1, '35.3673000000', '-92.4096000000'),
(7107630, 7099753, 'Danville', NULL, 'danville', 'US', 1, '35.0539800000', '-93.3935200000'),
(7107641, 7099753, 'Dardanelle', NULL, 'dardanelle', 'US', 1, '35.2231400000', '-93.1579500000'),
(7107674, 7099753, 'Datto', NULL, 'datto', 'US', 1, '36.3917300000', '-90.7309500000'),
(7107802, 7099753, 'De Queen', NULL, 'de-queen', 'US', 1, '34.0378900000', '-94.3413200000'),
(7107820, 7099753, 'De Valls Bluff', NULL, 'de-valls-bluff', 'US', 1, '34.7848200000', '-91.4584600000'),
(7107823, 7099753, 'De Witt', NULL, 'de-witt', 'US', 1, '34.2928800000', '-91.3379000000'),
(7107903, 7099753, 'Decatur', NULL, 'decatur', 'US', 1, '36.3359100000', '-94.4607700000'),
(7107991, 7099753, 'Delaplaine', NULL, 'delaplaine', 'US', 1, '36.2336800000', '-90.7265000000'),
(7107997, 7099753, 'Delight', NULL, 'delight', 'US', 1, '34.0314900000', '-93.5029600000'),
(7108001, 7099753, 'Dell', NULL, 'dell', 'US', 1, '35.8553500000', '-90.0417600000'),
(7108038, 7099753, 'Dennard', NULL, 'dennard', 'US', 1, '35.7567400000', '-92.5246100000'),
(7108043, 7099753, 'Denning', NULL, 'denning', 'US', 1, '35.4292500000', '-93.7571400000'),
(7108090, 7099753, 'Dermott', NULL, 'dermott', 'US', 1, '33.5253900000', '-91.4359500000'),
(7108091, 7099753, 'Des Arc', NULL, 'des-arc', 'US', 1, '34.9770400000', '-91.4951300000'),
(7108167, 7099753, 'Diamond City', NULL, 'diamond-city', 'US', 1, '36.4645100000', '-92.9201700000'),
(7108184, 7099753, 'Diaz', NULL, 'diaz', 'US', 1, '35.6384100000', '-91.2651300000'),
(7108212, 7099753, 'Dierks', NULL, 'dierks', 'US', 1, '34.1192800000', '-94.0165800000'),
(7108849, 7099753, 'Donaldson', NULL, 'donaldson', 'US', 1, '34.2367600000', '-92.9235000000'),
(7108950, 7099753, 'Dover', NULL, 'dover', 'US', 1, '35.4014700000', '-93.1143400000'),
(7109226, 7099753, 'Dumas', NULL, 'dumas', 'US', 1, '33.8870500000', '-91.4917900000'),
(7109338, 7099753, 'Dyer', NULL, 'dyer', 'US', 1, '35.4923100000', '-94.1377100000'),
(7109346, 7099753, 'Dyess', NULL, 'dyess', 'US', 1, '35.5898000000', '-90.2134300000'),
(7109406, 7099753, 'Earle', NULL, 'earle', 'US', 1, '35.2750900000', '-90.4667700000'),
(7109452, 7099753, 'East End', NULL, 'east-end', 'US', 1, '34.5506500000', '-92.3409900000'),
(7109724, 7099753, 'Edmondson', NULL, 'edmondson', 'US', 1, '35.1064800000', '-90.3103800000'),
(7109755, 7099753, 'Egypt', NULL, 'egypt', 'US', 1, '35.8681300000', '-90.9456800000'),
(7109785, 7099753, 'El Dorado', NULL, 'el-dorado', 'US', 1, '33.2076300000', '-92.6662700000'),
(7109800, 7099753, 'Elaine', NULL, 'elaine', 'US', 1, '34.3084400000', '-90.8520500000'),
(7109857, 7099753, 'Elkins', NULL, 'elkins', 'US', 1, '36.0014700000', '-94.0082500000'),
(7109878, 7099753, 'Salesville', NULL, 'salesville', 'US', 1, '36.2453500000', '-92.2651600000'),
(7109927, 7099753, 'Elm Springs', NULL, 'elm-springs', 'US', 1, '36.2061900000', '-94.2343700000'),
(7109968, 7099753, 'Emerson', NULL, 'emerson', 'US', 1, '33.0976300000', '-93.1929400000'),
(7109987, 7099753, 'Emmet', NULL, 'emmet', 'US', 1, '33.7262300000', '-93.4704500000'),
(7110001, 7099753, 'England', NULL, 'england', 'US', 1, '34.5442600000', '-91.9690300000'),
(7110025, 7099753, 'Enola', NULL, 'enola', 'US', 1, '35.1953600000', '-92.2032100000'),
(7110094, 7099753, 'Etowah', NULL, 'etowah', 'US', 1, '35.7289700000', '-90.2323200000'),
(7110100, 7099753, 'Eudora', NULL, 'eudora', 'US', 1, '33.1095700000', '-91.2620600000'),
(7110119, 7099753, 'Eureka Springs', NULL, 'eureka-springs', 'US', 1, '36.4011800000', '-93.7379700000'),
(7110165, 7099753, 'Evening Shade', NULL, 'evening-shade', 'US', 1, '36.0717400000', '-91.6193100000'),
(7110197, 7099753, 'Everton', NULL, 'everton', 'US', 1, '36.1553500000', '-92.9068400000'),
(7110233, 7099753, 'Fairfield Bay', NULL, 'fairfield-bay', 'US', 1, '35.5942400000', '-92.2779300000'),
(7110427, 7099753, 'Fargo', NULL, 'fargo', 'US', 1, '34.9514800000', '-91.1801200000'),
(7110443, 7099753, 'Farmington', NULL, 'farmington', 'US', 1, '36.0420200000', '-94.2471500000'),
(7110486, 7099753, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '36.0625800000', '-94.1574300000'),
(7110518, 7099753, 'Felsenthal', NULL, 'felsenthal', 'US', 1, '33.0595700000', '-92.1568000000'),
(7110598, 7099753, 'Fifty-Six', NULL, 'fifty-six', 'US', 1, '35.9575700000', '-92.2184900000'),
(7111014, 7099753, 'Fisher', NULL, 'fisher', 'US', 1, '35.4914700000', '-90.9742900000'),
(7111212, 7099753, 'Flippin', NULL, 'flippin', 'US', 1, '36.2789600000', '-92.5971100000'),
(7111307, 7099753, 'Foreman', NULL, 'foreman', 'US', 1, '33.7217800000', '-94.3968700000'),
(7111319, 7099753, 'Fordyce', NULL, 'fordyce', 'US', 1, '33.8137200000', '-92.4129300000'),
(7111382, 7099753, 'Forrest City', NULL, 'forrest-city', 'US', 1, '35.0081500000', '-90.7898300000'),
(7111410, 7099753, 'Fort Smith', NULL, 'fort-smith', 'US', 1, '35.3859200000', '-94.3985500000'),
(7111470, 7099753, 'Fouke', NULL, 'fouke', 'US', 1, '33.2612400000', '-93.8854600000'),
(7111479, 7099753, 'Fountain Hill', NULL, 'fountain-hill', 'US', 1, '33.3578900000', '-91.8504100000'),
(7111484, 7099753, 'Fountain Lake', NULL, 'fountain-lake', 'US', 1, '34.5728700000', '-92.9876800000'),
(7111497, 7099753, 'Fourche', NULL, 'fourche', 'US', 1, '34.9939800000', '-92.6210000000'),
(7111592, 7099753, 'Franklin', NULL, 'franklin', 'US', 1, '36.1703500000', '-91.7759800000'),
(7111735, 7099753, 'Friendship', NULL, 'friendship', 'US', 1, '34.2231500000', '-93.0029500000'),
(7111853, 7099753, 'Fulton', NULL, 'fulton', 'US', 1, '33.6145600000', '-93.8135200000'),
(7112036, 7099753, 'Garfield', NULL, 'garfield', 'US', 1, '36.4484100000', '-93.9740900000'),
(7112042, 7099753, 'Garland', NULL, 'garland', 'US', 1, '33.3629000000', '-93.7099000000'),
(7112067, 7099753, 'Garner', NULL, 'garner', 'US', 1, '35.1414800000', '-91.7862500000'),
(7112110, 7099753, 'Gassville', NULL, 'gassville', 'US', 1, '36.2831200000', '-92.4940500000'),
(7112129, 7099753, 'Gateway', NULL, 'gateway', 'US', 1, '36.4903500000', '-93.9318700000'),
(7112163, 7099753, 'Gentry', NULL, 'gentry', 'US', 1, '36.2675800000', '-94.4846600000'),
(7112204, 7099753, 'Georgetown', NULL, 'georgetown', 'US', 1, '35.1270300000', '-91.4551300000'),
(7112254, 7099753, 'Gibson', NULL, 'gibson', 'US', 1, '34.8842600000', '-92.2357000000'),
(7112280, 7099753, 'Gilbert', NULL, 'gilbert', 'US', 1, '35.9878500000', '-92.7162800000'),
(7112321, 7099753, 'Gillett', NULL, 'gillett', 'US', 1, '34.1173200000', '-91.3765100000'),
(7112324, 7099753, 'Gillham', NULL, 'gillham', 'US', 1, '34.1692800000', '-94.3163200000'),
(7112341, 7099753, 'Gilmore', NULL, 'gilmore', 'US', 1, '35.4117500000', '-90.2784300000'),
(7112430, 7099753, 'Glenwood', NULL, 'glenwood', 'US', 1, '34.3267700000', '-93.5507400000'),
(7112638, 7099753, 'Gosnell', NULL, 'gosnell', 'US', 1, '35.9597900000', '-89.9720300000'),
(7112660, 7099753, 'Goshen', NULL, 'goshen', 'US', 1, '36.1011900000', '-93.9913100000'),
(7112662, 7099753, 'Gould', NULL, 'gould', 'US', 1, '33.9851000000', '-91.5609600000'),
(7112712, 7099753, 'Grady', NULL, 'grady', 'US', 1, '34.0801000000', '-91.7006800000'),
(7112765, 7099753, 'Grannis', NULL, 'grannis', 'US', 1, '34.2406700000', '-94.3349300000'),
(7112871, 7099753, 'Gravel Ridge', NULL, 'gravel-ridge', 'US', 1, '34.8684200000', '-92.1907000000'),
(7112898, 7099753, 'Gravette', NULL, 'gravette', 'US', 1, '36.4220200000', '-94.4535500000'),
(7113015, 7099753, 'Green Forest', NULL, 'green-forest', 'US', 1, '36.3353500000', '-93.4360200000'),
(7113067, 7099753, 'Greenbrier', NULL, 'greenbrier', 'US', 1, '35.2339700000', '-92.3876500000'),
(7113113, 7099753, 'Greenland', NULL, 'greenland', 'US', 1, '35.9942500000', '-94.1752000000'),
(7113140, 7099753, 'Greenway', NULL, 'greenway', 'US', 1, '36.3411700000', '-90.2203800000'),
(7113143, 7099753, 'Greenwood', NULL, 'greenwood', 'US', 1, '35.2156500000', '-94.2557700000'),
(7113167, 7099753, 'Greers Ferry', NULL, 'greers-ferry', 'US', 1, '35.5770200000', '-92.1773700000'),
(7113213, 7099753, 'Griffithville', NULL, 'griffithville', 'US', 1, '35.1237000000', '-91.6451300000'),
(7113265, 7099753, 'Grubbs', NULL, 'grubbs', 'US', 1, '35.6498000000', '-91.0740100000'),
(7113292, 7099753, 'Guion', NULL, 'guion', 'US', 1, '35.9253500000', '-91.9407000000'),
(7113366, 7099753, 'Gum Springs', NULL, 'gum-springs', 'US', 1, '34.0673200000', '-93.0918400000'),
(7113407, 7099753, 'Gurdon', NULL, 'gurdon', 'US', 1, '33.9209400000', '-93.1540600000'),
(7113457, 7099753, 'Hackett', NULL, 'hackett', 'US', 1, '35.1903700000', '-94.4110500000'),
(7113467, 7099753, 'Hagarville', NULL, 'hagarville', 'US', 1, '35.5156400000', '-93.3249000000'),
(7113607, 7099753, 'Hamburg', NULL, 'hamburg', 'US', 1, '33.2281800000', '-91.7976300000'),
(7113647, 7099753, 'Hampton', NULL, 'hampton', 'US', 1, '33.5378900000', '-92.4698800000'),
(7113770, 7099753, 'Hardy', NULL, 'hardy', 'US', 1, '36.3159000000', '-91.4826400000'),
(7113878, 7099753, 'Harrell', NULL, 'harrell', 'US', 1, '33.5101100000', '-92.3987600000'),
(7113951, 7099753, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '35.5642500000', '-90.7167800000'),
(7113956, 7099753, 'Harrison', NULL, 'harrison', 'US', 1, '36.2297900000', '-93.1076800000'),
(7113994, 7099753, 'Hartford', NULL, 'hartford', 'US', 1, '35.0228800000', '-94.3813300000'),
(7114001, 7099753, 'Hartman', NULL, 'hartman', 'US', 1, '35.4325800000', '-93.6154700000'),
(7114047, 7099753, 'Haskell', NULL, 'haskell', 'US', 1, '34.5014800000', '-92.6365500000'),
(7114074, 7099753, 'Hatfield', NULL, 'hatfield', 'US', 1, '34.4856600000', '-94.3785500000'),
(7114104, 7099753, 'Havana', NULL, 'havana', 'US', 1, '35.1112000000', '-93.5296300000'),
(7114166, 7099753, 'Haynes', NULL, 'haynes', 'US', 1, '34.8909300000', '-90.7920600000'),
(7114220, 7099753, 'Hazen', NULL, 'hazen', 'US', 1, '34.7809300000', '-91.5809700000'),
(7114225, 7099753, 'Heber Springs', NULL, 'heber-springs', 'US', 1, '35.4914700000', '-92.0312600000'),
(7114243, 7099753, 'Hector', NULL, 'hector', 'US', 1, '35.4673000000', '-92.9748900000'),
(7114272, 7099753, 'Helena', NULL, 'helena', 'US', 1, '34.5295500000', '-90.5917700000'),
(7114368, 7099753, 'Hensley', NULL, 'hensley', 'US', 1, '34.5053700000', '-92.2057000000'),
(7114413, 7099753, 'Hermitage', NULL, 'hermitage', 'US', 1, '33.4465000000', '-92.1740300000'),
(7114553, 7099753, 'Hickory Ridge', NULL, 'hickory-ridge', 'US', 1, '35.3973100000', '-90.9965100000'),
(7114620, 7099753, 'Higden', NULL, 'higden', 'US', 1, '35.5734100000', '-92.2032100000'),
(7114635, 7099753, 'Higginson', NULL, 'higginson', 'US', 1, '35.1948100000', '-91.7126400000'),
(7114673, 7099753, 'Highland', NULL, 'highland', 'US', 1, '36.2759000000', '-91.5240300000'),
(7114693, 7099753, 'Highfill', NULL, 'highfill', 'US', 1, '36.2614700000', '-94.3577100000'),
(7114802, 7099753, 'Hindsville', NULL, 'hindsville', 'US', 1, '36.1442400000', '-93.8621400000'),
(7114830, 7099753, 'Hiwasse', NULL, 'hiwasse', 'US', 1, '36.4317400000', '-94.3338200000'),
(7114930, 7099753, 'Holiday Island', NULL, 'holiday-island', 'US', 1, '36.4853500000', '-93.7321400000'),
(7114945, 7099753, 'Holland', NULL, 'holland', 'US', 1, '35.1714700000', '-92.2737600000'),
(7114992, 7099753, 'Holly Grove', NULL, 'holly-grove', 'US', 1, '34.5959300000', '-91.1998400000'),
(7115181, 7099753, 'Hope', NULL, 'hope', 'US', 1, '33.6670600000', '-93.5915700000'),
(7115281, 7099753, 'Horatio', NULL, 'horatio', 'US', 1, '33.9384500000', '-94.3571500000'),
(7115334, 7099753, 'Horseshoe Bend', NULL, 'horseshoe-bend', 'US', 1, '36.2292300000', '-91.7643100000'),
(7115352, 7099753, 'Horseshoe Lake', NULL, 'horseshoe-lake', 'US', 1, '34.9134300000', '-90.3073200000'),
(7115412, 7099753, 'Hot Springs', NULL, 'hot-springs', 'US', 1, '34.5037000000', '-93.0551800000'),
(7115429, 7099753, 'Hot Springs Village', NULL, 'hot-springs-village', 'US', 1, '34.6720400000', '-92.9987900000'),
(7115450, 7099753, 'Houston', NULL, 'houston', 'US', 1, '35.0334200000', '-92.6946100000'),
(7115508, 7099753, 'Hoxie', NULL, 'hoxie', 'US', 1, '36.0503500000', '-90.9751200000'),
(7115578, 7099753, 'Hughes', NULL, 'hughes', 'US', 1, '34.9492600000', '-90.4714900000'),
(7115608, 7099753, 'Humnoke', NULL, 'humnoke', 'US', 1, '34.5414800000', '-91.7570800000'),
(7115613, 7099753, 'Humphrey', NULL, 'humphrey', 'US', 1, '34.4220400000', '-91.7062400000'),
(7115634, 7099753, 'Hunter', NULL, 'hunter', 'US', 1, '35.0528700000', '-91.1262300000'),
(7115654, 7099753, 'Huntington', NULL, 'huntington', 'US', 1, '35.0823200000', '-94.2632700000'),
(7115658, 7099753, 'Huntsville', NULL, 'huntsville', 'US', 1, '36.0861900000', '-93.7413000000'),
(7115759, 7099753, 'Huttig', NULL, 'huttig', 'US', 1, '33.0395700000', '-92.1826400000'),
(7115796, 7099753, 'Imboden', NULL, 'imboden', 'US', 1, '36.2025700000', '-91.1745700000'),
(7116311, 7099753, 'Jacksonport', NULL, 'jacksonport', 'US', 1, '35.6417500000', '-91.3095700000'),
(7116315, 7099753, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '34.8662000000', '-92.1101500000'),
(7116400, 7099753, 'Jasper', NULL, 'jasper', 'US', 1, '36.0081300000', '-93.1865700000'),
(7116494, 7099753, 'Jennette', NULL, 'jennette', 'US', 1, '35.1664800000', '-90.4045400000'),
(7116519, 7099753, 'Jericho', NULL, 'jericho', 'US', 1, '35.2859200000', '-90.2270400000'),
(7116526, 7099753, 'Jerome', NULL, 'jerome', 'US', 1, '33.3995600000', '-91.4701200000'),
(7116660, 7099753, 'Johnson', NULL, 'johnson', 'US', 1, '36.1328600000', '-94.1654800000'),
(7116746, 7099753, 'Joiner', NULL, 'joiner', 'US', 1, '35.5078600000', '-90.1470400000'),
(7116816, 7099753, 'Jones Mills', NULL, 'jones-mills', 'US', 1, '34.4375900000', '-92.8876700000'),
(7116834, 7099753, 'Jonesboro', NULL, 'jonesboro', 'US', 1, '35.8423000000', '-90.7042800000'),
(7116896, 7099753, 'Judsonia', NULL, 'judsonia', 'US', 1, '35.2700900000', '-91.6398600000'),
(7116918, 7099753, 'Junction City', NULL, 'junction-city', 'US', 1, '33.0162500000', '-92.7243200000'),
(7117286, 7099753, 'Keiser', NULL, 'keiser', 'US', 1, '35.6745200000', '-90.0998100000'),
(7117358, 7099753, 'Kensett', NULL, 'kensett', 'US', 1, '35.2317500000', '-91.6676400000'),
(7117378, 7099753, 'Keo', NULL, 'keo', 'US', 1, '34.6028700000', '-92.0090300000'),
(7117417, 7099753, 'Kibler', NULL, 'kibler', 'US', 1, '35.4303700000', '-94.2316000000'),
(7117552, 7099753, 'Kingsland', NULL, 'kingsland', 'US', 1, '33.8584400000', '-92.2940400000'),
(7117585, 7099753, 'Kirby', NULL, 'kirby', 'US', 1, '34.2503800000', '-93.6413000000'),
(7117643, 7099753, 'Knobel', NULL, 'knobel', 'US', 1, '36.3200600000', '-90.6020600000'),
(7117661, 7099753, 'Knoxville', NULL, 'knoxville', 'US', 1, '35.3820300000', '-93.3643500000'),
(7117725, 7099753, 'La Grange', NULL, 'la-grange', 'US', 1, '34.6564900000', '-90.7328900000'),
(7117784, 7099753, 'Lafe', NULL, 'lafe', 'US', 1, '36.2042300000', '-90.5140000000'),
(7117869, 7099753, 'Lake City', NULL, 'lake-city', 'US', 1, '35.8161900000', '-90.4342700000'),
(7117942, 7099753, 'Lake Hamilton', NULL, 'lake-hamilton', 'US', 1, '34.4245300000', '-93.0951800000'),
(7118121, 7099753, 'Lake Village', NULL, 'lake-village', 'US', 1, '33.3287300000', '-91.2817800000'),
(7118196, 7099753, 'Lakeview', NULL, 'lakeview', 'US', 1, '36.3686800000', '-92.5454400000'),
(7118223, 7099753, 'Lamar', NULL, 'lamar', 'US', 1, '35.4406400000', '-93.3879600000'),
(7118277, 7099753, 'Landmark', NULL, 'landmark', 'US', 1, '34.6112000000', '-92.3196000000'),
(7118450, 7099753, 'Lavaca', NULL, 'lavaca', 'US', 1, '35.3362000000', '-94.1732600000'),
(7118507, 7099753, 'Leachville', NULL, 'leachville', 'US', 1, '35.9359100000', '-90.2578800000'),
(7118513, 7099753, 'Lead Hill', NULL, 'lead-hill', 'US', 1, '36.4197900000', '-92.9148900000'),
(7118678, 7099753, 'Leola', NULL, 'leola', 'US', 1, '34.1695400000', '-92.5909900000'),
(7118687, 7099753, 'Lepanto', NULL, 'lepanto', 'US', 1, '35.6111900000', '-90.3298200000'),
(7118695, 7099753, 'Leslie', NULL, 'leslie', 'US', 1, '35.8303500000', '-92.5579400000'),
(7118711, 7099753, 'Letona', NULL, 'letona', 'US', 1, '35.3617500000', '-91.8293100000'),
(7118755, 7099753, 'Lewisville', NULL, 'lewisville', 'US', 1, '33.3584600000', '-93.5776800000'),
(7118826, 7099753, 'Lexa', NULL, 'lexa', 'US', 1, '34.5978800000', '-90.7523300000'),
(7118981, 7099753, 'Lincoln', NULL, 'lincoln', 'US', 1, '35.9495300000', '-94.4235500000'),
(7119245, 7099753, 'Little Flock', NULL, 'little-flock', 'US', 1, '36.3859100000', '-94.1352000000'),
(7119403, 7099753, 'Little Rock', NULL, 'little-rock', 'US', 1, '34.7464800000', '-92.2895900000'),
(7119512, 7099753, 'Lockesburg', NULL, 'lockesburg', 'US', 1, '33.9673400000', '-94.1685300000'),
(7119617, 7099753, 'London', NULL, 'london', 'US', 1, '35.3289700000', '-93.2529600000'),
(7119817, 7099753, 'Lonoke', NULL, 'lonoke', 'US', 1, '34.7839800000', '-91.8998600000'),
(7119835, 7099753, 'Lonsdale', NULL, 'lonsdale', 'US', 1, '34.5445400000', '-92.8082200000'),
(7119864, 7099753, 'Lost Bridge Village', NULL, 'lost-bridge-village', 'US', 1, '36.3884100000', '-93.9068600000'),
(7119911, 7099753, 'Louann', NULL, 'louann', 'US', 1, '33.3909600000', '-92.7918300000'),
(7119972, 7099753, 'Lowell', NULL, 'lowell', 'US', 1, '36.2553500000', '-94.1307600000'),
(7120104, 7099753, 'Luxora', NULL, 'luxora', 'US', 1, '35.7561900000', '-89.9281400000'),
(7120117, 7099753, 'Lynn', NULL, 'lynn', 'US', 1, '36.0072900000', '-91.2523500000'),
(7120274, 7099753, 'Madison', NULL, 'madison', 'US', 1, '35.0131500000', '-90.7226100000'),
(7120286, 7099753, 'Magazine', NULL, 'magazine', 'US', 1, '35.1509200000', '-93.8068700000'),
(7120302, 7099753, 'Magness', NULL, 'magness', 'US', 1, '35.7023000000', '-91.4804100000'),
(7120315, 7099753, 'Magnet Cove', NULL, 'magnet-cove', 'US', 1, '34.4542600000', '-92.8446100000'),
(7120323, 7099753, 'Magnolia', NULL, 'magnolia', 'US', 1, '33.2670700000', '-93.2393300000'),
(7120388, 7099753, 'Malvern', NULL, 'malvern', 'US', 1, '34.3623100000', '-92.8129500000'),
(7120398, 7099753, 'Mammoth Spring', NULL, 'mammoth-spring', 'US', 1, '36.4956200000', '-91.5407000000'),
(7120426, 7099753, 'Manila', NULL, 'manila', 'US', 1, '35.8800700000', '-90.1670400000'),
(7120438, 7099753, 'Mansfield', NULL, 'mansfield', 'US', 1, '35.0595400000', '-94.2527100000'),
(7120508, 7099753, 'Marianna', NULL, 'marianna', 'US', 1, '34.7737100000', '-90.7576100000'),
(7120519, 7099753, 'Marie', NULL, 'marie', 'US', 1, '35.6103600000', '-90.0809200000'),
(7120524, 7099753, 'Marion', NULL, 'marion', 'US', 1, '35.2145300000', '-90.1964800000'),
(7120544, 7099753, 'Marked Tree', NULL, 'marked-tree', 'US', 1, '35.5328600000', '-90.4206600000'),
(7120581, 7099753, 'Marmaduke', NULL, 'marmaduke', 'US', 1, '36.1870100000', '-90.3831600000'),
(7120611, 7099753, 'Marshall', NULL, 'marshall', 'US', 1, '35.9089600000', '-92.6312700000'),
(7120684, 7099753, 'Marvell', NULL, 'marvell', 'US', 1, '34.5556600000', '-90.9128900000'),
(7120792, 7099753, 'Maumelle', NULL, 'maumelle', 'US', 1, '34.8667600000', '-92.4043200000'),
(7120843, 7099753, 'Mayflower', NULL, 'mayflower', 'US', 1, '34.9570300000', '-92.4273800000'),
(7120855, 7099753, 'Maynard', NULL, 'maynard', 'US', 1, '36.4197900000', '-90.8973400000'),
(7120865, 7099753, 'Maysville', NULL, 'maysville', 'US', 1, '36.4036900000', '-94.6018900000'),
(7120886, 7099753, 'McAlmont', NULL, 'mcalmont', 'US', 1, '34.8084200000', '-92.1818100000'),
(7120918, 7099753, 'McCaskill', NULL, 'mccaskill', 'US', 1, '33.9167800000', '-93.6415700000'),
(7120981, 7099753, 'McCrory', NULL, 'mccrory', 'US', 1, '35.2562000000', '-91.2001200000'),
(7121013, 7099753, 'McDougal', NULL, 'mcdougal', 'US', 1, '36.4400600000', '-90.3914900000'),
(7121052, 7099753, 'McGehee', NULL, 'mcgehee', 'US', 1, '33.6290000000', '-91.3995600000'),
(7121158, 7099753, 'McNab', NULL, 'mcnab', 'US', 1, '33.6612300000', '-93.8326800000'),
(7121166, 7099753, 'McNeil', NULL, 'mcneil', 'US', 1, '33.3479000000', '-93.2098900000'),
(7121185, 7099753, 'McRae', NULL, 'mcrae', 'US', 1, '35.1128600000', '-91.8223600000'),
(7121256, 7099753, 'Melbourne', NULL, 'melbourne', 'US', 1, '36.0595100000', '-91.9084800000'),
(7121297, 7099753, 'Mena', NULL, 'mena', 'US', 1, '34.5862200000', '-94.2396600000'),
(7121315, 7099753, 'Menifee', NULL, 'menifee', 'US', 1, '35.1484200000', '-92.5540500000'),
(7121426, 7099753, 'Midland', NULL, 'midland', 'US', 1, '35.0931500000', '-94.3532700000'),
(7121436, 7099753, 'Midway', NULL, 'midway', 'US', 1, '36.3853400000', '-92.4618300000'),
(7121792, 7099753, 'Mineral Springs', NULL, 'mineral-springs', 'US', 1, '33.8751200000', '-93.9138000000'),
(7121819, 7099753, 'Minturn', NULL, 'minturn', 'US', 1, '35.9745200000', '-91.0276200000'),
(7121899, 7099753, 'Mitchellville', NULL, 'mitchellville', 'US', 1, '33.9056600000', '-91.4990100000'),
(7121954, 7099753, 'Monette', NULL, 'monette', 'US', 1, '35.8906300000', '-90.3442700000'),
(7122015, 7099753, 'Monticello', NULL, 'monticello', 'US', 1, '33.6290000000', '-91.7909600000'),
(7122029, 7099753, 'Montrose', NULL, 'montrose', 'US', 1, '33.2976200000', '-91.4937300000'),
(7122092, 7099753, 'Moorefield', NULL, 'moorefield', 'US', 1, '35.7684100000', '-91.5704100000'),
(7122203, 7099753, 'Moro', NULL, 'moro', 'US', 1, '34.7951000000', '-90.9912300000'),
(7122218, 7099753, 'Morrilton', NULL, 'morrilton', 'US', 1, '35.1509200000', '-92.7440500000'),
(7122254, 7099753, 'Morrison Bluff', NULL, 'morrison-bluff', 'US', 1, '35.3878600000', '-93.5285200000'),
(7122466, 7099753, 'Mount Ida', NULL, 'mount-ida', 'US', 1, '34.5567600000', '-93.6340800000'),
(7122657, 7099753, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '35.9617400000', '-91.7557000000'),
(7122766, 7099753, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '35.2264700000', '-92.1240400000'),
(7122962, 7099753, 'Mountain Pine', NULL, 'mountain-pine', 'US', 1, '34.5720300000', '-93.1732400000'),
(7122986, 7099753, 'Mountain View', NULL, 'mountain-view', 'US', 1, '35.8684100000', '-92.1176500000'),
(7123018, 7099753, 'Mountainburg', NULL, 'mountainburg', 'US', 1, '35.6356400000', '-94.1674300000'),
(7123037, 7099753, 'Mountain Home', NULL, 'mountain-home', 'US', 1, '36.3353400000', '-92.3851600000'),
(7123120, 7099753, 'Mulberry', NULL, 'mulberry', 'US', 1, '35.5006400000', '-94.0515900000'),
(7123162, 7099753, 'Murfreesboro', NULL, 'murfreesboro', 'US', 1, '34.0623300000', '-93.6899000000'),
(7123271, 7099753, 'Nashville', NULL, 'nashville', 'US', 1, '33.9456700000', '-93.8471300000'),
(7123296, 7099753, 'Natural Steps', NULL, 'natural-steps', 'US', 1, '34.8620300000', '-92.4754400000'),
(7123473, 7099753, 'New Blaine', NULL, 'new-blaine', 'US', 1, '35.2895300000', '-93.4201800000'),
(7123492, 7099753, 'New Edinburg', NULL, 'new-edinburg', 'US', 1, '33.7573300000', '-92.2384800000'),
(7123800, 7099753, 'Newark', NULL, 'newark', 'US', 1, '35.7017400000', '-91.4415200000'),
(7123830, 7099753, 'Newport', NULL, 'newport', 'US', 1, '35.6048000000', '-91.2818000000'),
(7123905, 7099753, 'Nimmons', NULL, 'nimmons', 'US', 1, '36.3067300000', '-90.0945400000'),
(7123970, 7099753, 'Norfork', NULL, 'norfork', 'US', 1, '36.2095100000', '-92.2843200000'),
(7123981, 7099753, 'Norman', NULL, 'norman', 'US', 1, '34.4553700000', '-93.6814900000'),
(7123988, 7099753, 'Norphlet', NULL, 'norphlet', 'US', 1, '33.3159600000', '-92.6629300000'),
(7124039, 7099753, 'North Crossett', NULL, 'north-crossett', 'US', 1, '33.1656800000', '-91.9415200000'),
(7124112, 7099753, 'North Little Rock', NULL, 'north-little-rock', 'US', 1, '34.7695400000', '-92.2670900000'),
(7124304, 7099753, 'O''Kean', NULL, 'o-kean', 'US', 1, '36.1692300000', '-90.8142800000'),
(7124437, 7099753, 'Oak Grove Heights', NULL, 'oak-grove-heights', 'US', 1, '36.1209000000', '-90.5106600000'),
(7124545, 7099753, 'Oakgrove', NULL, 'oakgrove', 'US', 1, '36.4561800000', '-93.4365700000'),
(7124548, 7099753, 'Oakhaven', NULL, 'oakhaven', 'US', 1, '33.7292800000', '-93.6207300000'),
(7124630, 7099753, 'Oden', NULL, 'oden', 'US', 1, '34.6189900000', '-93.7768600000'),
(7124649, 7099753, 'Ogden', NULL, 'ogden', 'US', 1, '33.5826200000', '-94.0426900000'),
(7124654, 7099753, 'Oil Trough', NULL, 'oil-trough', 'US', 1, '35.6309100000', '-91.4604100000'),
(7124667, 7099753, 'Okolona', NULL, 'okolona', 'US', 1, '33.9973300000', '-93.3379500000'),
(7124671, 7099753, 'Ola', NULL, 'ola', 'US', 1, '35.0323100000', '-93.2232300000'),
(7124911, 7099753, 'Omaha', NULL, 'omaha', 'US', 1, '36.4522900000', '-93.1885100000'),
(7124966, 7099753, 'Oppelo', NULL, 'oppelo', 'US', 1, '35.1012000000', '-92.7676700000'),
(7125027, 7099753, 'Osceola', NULL, 'osceola', 'US', 1, '35.7050800000', '-89.9695300000'),
(7125168, 7099753, 'Oxford', NULL, 'oxford', 'US', 1, '36.2211800000', '-91.9293200000'),
(7125176, 7099753, 'Ozan', NULL, 'ozan', 'US', 1, '33.8478900000', '-93.7190700000'),
(7125181, 7099753, 'Ozark', NULL, 'ozark', 'US', 1, '35.4870300000', '-93.8277000000'),
(7125265, 7099753, 'Palestine', NULL, 'palestine', 'US', 1, '34.9723200000', '-90.9026200000'),
(7125312, 7099753, 'Pangburn', NULL, 'pangburn', 'US', 1, '35.4267500000', '-91.8368100000'),
(7125388, 7099753, 'Paragould', NULL, 'paragould', 'US', 1, '36.0584000000', '-90.4973300000'),
(7125402, 7099753, 'Paris', NULL, 'paris', 'US', 1, '35.2920300000', '-93.7299200000'),
(7125450, 7099753, 'Parkdale', NULL, 'parkdale', 'US', 1, '33.1215100000', '-91.5456800000'),
(7125487, 7099753, 'Parkin', NULL, 'parkin', 'US', 1, '35.2634200000', '-90.5712200000'),
(7125583, 7099753, 'Patmos', NULL, 'patmos', 'US', 1, '33.5117900000', '-93.5662900000'),
(7125599, 7099753, 'Patterson', NULL, 'patterson', 'US', 1, '35.2567500000', '-91.2351300000'),
(7125668, 7099753, 'Pea Ridge', NULL, 'pea-ridge', 'US', 1, '33.9206600000', '-91.3367900000'),
(7125713, 7099753, 'Peach Orchard', NULL, 'peach-orchard', 'US', 1, '36.2786800000', '-90.6628900000'),
(7125843, 7099753, 'Perla', NULL, 'perla', 'US', 1, '34.3645400000', '-92.7715600000'),
(7125851, 7099753, 'Perry', NULL, 'perry', 'US', 1, '35.0475900000', '-92.7940600000'),
(7125874, 7099753, 'Perrytown', NULL, 'perrytown', 'US', 1, '33.6965000000', '-93.5371200000'),
(7125875, 7099753, 'Perryville', NULL, 'perryville', 'US', 1, '35.0048100000', '-92.8026700000'),
(7126105, 7099753, 'Piggott', NULL, 'piggott', 'US', 1, '36.3828400000', '-90.1906500000'),
(7126224, 7099753, 'Pindall', NULL, 'pindall', 'US', 1, '36.0661900000', '-92.8812800000'),
(7126226, 7099753, 'Pine Bluff', NULL, 'pine-bluff', 'US', 1, '34.2284300000', '-92.0032000000'),
(7126409, 7099753, 'Pineville', NULL, 'pineville', 'US', 1, '36.1628500000', '-92.1071000000'),
(7126416, 7099753, 'Piney', NULL, 'piney', 'US', 1, '34.5031400000', '-93.1260200000'),
(7126548, 7099753, 'Plainview', NULL, 'plainview', 'US', 1, '34.9895400000', '-93.2974000000'),
(7126769, 7099753, 'Pleasant Plains', NULL, 'pleasant-plains', 'US', 1, '35.5500800000', '-91.6262500000'),
(7126911, 7099753, 'Plumerville', NULL, 'plumerville', 'US', 1, '35.1600800000', '-92.6407200000'),
(7126923, 7099753, 'Pocahontas', NULL, 'pocahontas', 'US', 1, '36.2614600000', '-90.9712300000'),
(7127139, 7099753, 'Portia', NULL, 'portia', 'US', 1, '36.0864600000', '-91.0673500000'),
(7127143, 7099753, 'Portland', NULL, 'portland', 'US', 1, '33.2379000000', '-91.5115100000'),
(7127256, 7099753, 'Pottsville', NULL, 'pottsville', 'US', 1, '35.2481400000', '-93.0490600000'),
(7127308, 7099753, 'Poyen', NULL, 'poyen', 'US', 1, '34.3242600000', '-92.6398800000'),
(7127314, 7099753, 'Powhatan', NULL, 'powhatan', 'US', 1, '36.0822900000', '-91.1184600000'),
(7127332, 7099753, 'Prairie Creek', NULL, 'prairie-creek', 'US', 1, '36.3420200000', '-94.0618700000'),
(7127359, 7099753, 'Prairie Grove', NULL, 'prairie-grove', 'US', 1, '35.9759100000', '-94.3177100000'),
(7127421, 7099753, 'Prattsville', NULL, 'prattsville', 'US', 1, '34.3148200000', '-92.5534900000'),
(7127433, 7099753, 'Prescott', NULL, 'prescott', 'US', 1, '33.8026100000', '-93.3810100000'),
(7127688, 7099753, 'Pyatt', NULL, 'pyatt', 'US', 1, '36.2459000000', '-92.8448900000'),
(7127735, 7099753, 'Quitman', NULL, 'quitman', 'US', 1, '35.3842500000', '-92.2157100000'),
(7127899, 7099753, 'Ratcliff', NULL, 'ratcliff', 'US', 1, '35.3084200000', '-93.8835300000'),
(7127923, 7099753, 'Ravenden', NULL, 'ravenden', 'US', 1, '36.2334000000', '-91.2518000000'),
(7127924, 7099753, 'Ravenden Springs', NULL, 'ravenden-springs', 'US', 1, '36.3164500000', '-91.2226300000'),
(7127961, 7099753, 'Reader', NULL, 'reader', 'US', 1, '33.7520500000', '-93.1051700000'),
(7127973, 7099753, 'Rector', NULL, 'rector', 'US', 1, '36.2631200000', '-90.2926000000'),
(7128103, 7099753, 'Redfield', NULL, 'redfield', 'US', 1, '34.4451000000', '-92.1832000000'),
(7128125, 7099753, 'Reed', NULL, 'reed', 'US', 1, '33.7020500000', '-91.4431800000'),
(7128259, 7099753, 'Reyno', NULL, 'reyno', 'US', 1, '36.3628400000', '-90.7537300000'),
(7128469, 7099753, 'Rison', NULL, 'rison', 'US', 1, '33.9584300000', '-92.1901500000'),
(7128764, 7099753, 'Rockport', NULL, 'rockport', 'US', 1, '34.3875900000', '-92.8254500000'),
(7128767, 7099753, 'Rockwell', NULL, 'rockwell', 'US', 1, '34.4642600000', '-93.1337900000'),
(7128889, 7099753, 'Roe', NULL, 'roe', 'US', 1, '34.6334300000', '-91.3851300000'),
(7128894, 7099753, 'Rogers', NULL, 'rogers', 'US', 1, '36.3320200000', '-94.1185400000'),
(7128927, 7099753, 'Roland', NULL, 'roland', 'US', 1, '34.9006400000', '-92.4982100000'),
(7128965, 7099753, 'Rondo', NULL, 'rondo', 'US', 1, '34.6592700000', '-90.8206700000'),
(7129013, 7099753, 'Rose Bud', NULL, 'rose-bud', 'US', 1, '35.3314700000', '-92.0812600000'),
(7129114, 7099753, 'Rosston', NULL, 'rosston', 'US', 1, '33.5926200000', '-93.2765600000'),
(7129317, 7099753, 'Rudy', NULL, 'rudy', 'US', 1, '35.5278600000', '-94.2707700000'),
(7129376, 7099753, 'Russell', NULL, 'russell', 'US', 1, '35.3625800000', '-91.5076300000'),
(7129397, 7099753, 'Russellville', NULL, 'russellville', 'US', 1, '35.2784200000', '-93.1337900000'),
(7129429, 7099753, 'Rye', NULL, 'rye', 'US', 1, '33.7462200000', '-91.9979200000'),
(7129507, 7099753, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '34.3717700000', '-91.1365100000'),
(7129526, 7099753, 'Saint Francis', NULL, 'saint-francis', 'US', 1, '36.4533900000', '-90.1453800000'),
(7129576, 7099753, 'Saint Joe', NULL, 'saint-joe', 'US', 1, '36.0300700000', '-92.8046100000'),
(7129816, 7099753, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '35.8242500000', '-93.7640800000'),
(7129962, 7099753, 'Salem', NULL, 'salem', 'US', 1, '36.3711800000', '-91.8226500000'),
(7130357, 7099753, 'Scott', NULL, 'scott', 'US', 1, '34.6964800000', '-92.0962600000'),
(7130418, 7099753, 'Scranton', NULL, 'scranton', 'US', 1, '35.3612000000', '-93.5357400000'),
(7130430, 7099753, 'Searcy', NULL, 'searcy', 'US', 1, '35.2506400000', '-91.7362500000'),
(7130499, 7099753, 'Sedgwick', NULL, 'sedgwick', 'US', 1, '35.9778500000', '-90.8640100000'),
(7130703, 7099753, 'Shannon Hills', NULL, 'shannon-hills', 'US', 1, '34.6200900000', '-92.3954300000'),
(7130821, 7099753, 'Sheridan', NULL, 'sheridan', 'US', 1, '34.3070400000', '-92.4012700000'),
(7130853, 7099753, 'Sherrill', NULL, 'sherrill', 'US', 1, '34.3853700000', '-91.9506900000'),
(7130982, 7099753, 'Shirley', NULL, 'shirley', 'US', 1, '35.6561900000', '-92.3193200000'),
(7131084, 7099753, 'Sidney', NULL, 'sidney', 'US', 1, '36.0031300000', '-91.6598600000'),
(7131116, 7099753, 'Siloam Springs', NULL, 'siloam-springs', 'US', 1, '36.1881400000', '-94.5405000000'),
(7131396, 7099753, 'Smackover', NULL, 'smackover', 'US', 1, '33.3648500000', '-92.7248800000'),
(7131523, 7099753, 'Smithville', NULL, 'smithville', 'US', 1, '36.0803500000', '-91.3037400000'),
(7131740, 7099753, 'South Lead Hill', NULL, 'south-lead-hill', 'US', 1, '36.3947900000', '-92.9107300000'),
(7131812, 7099753, 'Southside', NULL, 'southside', 'US', 1, '35.6984100000', '-91.6234700000'),
(7131875, 7099753, 'Sparkman', NULL, 'sparkman', 'US', 1, '33.9167700000', '-92.8482200000'),
(7132093, 7099753, 'Springdale', NULL, 'springdale', 'US', 1, '36.1867400000', '-94.1288100000'),
(7132127, 7099753, 'Springtown', NULL, 'springtown', 'US', 1, '36.2609100000', '-94.4232700000'),
(7132194, 7099753, 'Stamps', NULL, 'stamps', 'US', 1, '33.3654000000', '-93.4951800000'),
(7132227, 7099753, 'Star City', NULL, 'star-city', 'US', 1, '33.9428800000', '-91.8434700000'),
(7132285, 7099753, 'Staves', NULL, 'staves', 'US', 1, '34.0392700000', '-92.2773700000'),
(7132344, 7099753, 'Stephens', NULL, 'stephens', 'US', 1, '33.4112300000', '-93.0696100000'),
(7132548, 7099753, 'Strawberry', NULL, 'strawberry', 'US', 1, '35.9675700000', '-91.3212400000'),
(7132582, 7099753, 'Strong', NULL, 'strong', 'US', 1, '33.1076300000', '-92.3348600000'),
(7132625, 7099753, 'Stuttgart', NULL, 'stuttgart', 'US', 1, '34.5003700000', '-91.5526300000'),
(7132643, 7099753, 'Subiaco', NULL, 'subiaco', 'US', 1, '35.2928700000', '-93.6346400000'),
(7132650, 7099753, 'Success', NULL, 'success', 'US', 1, '36.4545100000', '-90.7215100000'),
(7132758, 7099753, 'Sulphur Rock', NULL, 'sulphur-rock', 'US', 1, '35.7511900000', '-91.5006900000'),
(7132771, 7099753, 'Sulphur Springs', NULL, 'sulphur-springs', 'US', 1, '36.4834100000', '-94.4585500000'),
(7132814, 7099753, 'Summit', NULL, 'summit', 'US', 1, '36.2522900000', '-92.6907200000'),
(7132873, 7099753, 'Sunset', NULL, 'sunset', 'US', 1, '35.2217600000', '-90.2056500000'),
(7132976, 7099753, 'Sweet Home', NULL, 'sweet-home', 'US', 1, '34.6864800000', '-92.2423700000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7133024, 7099753, 'Swifton', NULL, 'swifton', 'US', 1, '35.8217400000', '-91.1284600000'),
(7133234, 7099753, 'Taylor', NULL, 'taylor', 'US', 1, '33.1004100000', '-93.4610100000'),
(7133367, 7099753, 'Texarkana', NULL, 'texarkana', 'US', 1, '33.4417900000', '-94.0376900000'),
(7133574, 7099753, 'Tillar', NULL, 'tillar', 'US', 1, '33.7123300000', '-91.4529000000'),
(7133615, 7099753, 'Tinsman', NULL, 'tinsman', 'US', 1, '33.6298300000', '-92.3551500000'),
(7133652, 7099753, 'Tollette', NULL, 'tollette', 'US', 1, '33.8198400000', '-93.8943500000'),
(7133707, 7099753, 'Tontitown', NULL, 'tontitown', 'US', 1, '36.1778600000', '-94.2335400000'),
(7133806, 7099753, 'Traskwood', NULL, 'traskwood', 'US', 1, '34.4492600000', '-92.6540500000'),
(7133933, 7099753, 'Trumann', NULL, 'trumann', 'US', 1, '35.6736900000', '-90.5073300000'),
(7133971, 7099753, 'Tuckerman', NULL, 'tuckerman', 'US', 1, '35.7306300000', '-91.1984600000'),
(7133992, 7099753, 'Tull', NULL, 'tull', 'US', 1, '34.4478700000', '-92.5762700000'),
(7133998, 7099753, 'Tumbling Shoals', NULL, 'tumbling-shoals', 'US', 1, '35.5420200000', '-91.9673700000'),
(7134010, 7099753, 'Tupelo', NULL, 'tupelo', 'US', 1, '35.3931400000', '-91.2306800000'),
(7134132, 7099753, 'Turrell', NULL, 'turrell', 'US', 1, '35.3798100000', '-90.2578700000'),
(7134166, 7099753, 'Twin Groves', NULL, 'twin-groves', 'US', 1, '35.3194200000', '-92.4154500000'),
(7134232, 7099753, 'Tyronza', NULL, 'tyronza', 'US', 1, '35.4900800000', '-90.3587100000'),
(7134246, 7099753, 'Ulm', NULL, 'ulm', 'US', 1, '34.5759300000', '-91.4606800000'),
(7134657, 7099753, 'Valley Springs', NULL, 'valley-springs', 'US', 1, '36.1575700000', '-92.9929500000'),
(7134716, 7099753, 'Van Buren', NULL, 'van-buren', 'US', 1, '35.4367600000', '-94.3482700000'),
(7134734, 7099753, 'Vandervoort', NULL, 'vandervoort', 'US', 1, '34.3815000000', '-94.3657700000'),
(7134837, 7099753, 'Victoria', NULL, 'victoria', 'US', 1, '35.7567400000', '-90.0559200000'),
(7134871, 7099753, 'Vilonia', NULL, 'vilonia', 'US', 1, '35.0839800000', '-92.2079300000'),
(7134888, 7099753, 'Viola', NULL, 'viola', 'US', 1, '36.3967300000', '-91.9826500000'),
(7134923, 7099753, 'Wabbaseka', NULL, 'wabbaseka', 'US', 1, '34.3609300000', '-91.7959700000'),
(7134992, 7099753, 'Waldenburg', NULL, 'waldenburg', 'US', 1, '35.5653600000', '-90.9337300000'),
(7134993, 7099753, 'Waldo', NULL, 'waldo', 'US', 1, '33.3515100000', '-93.2957300000'),
(7135004, 7099753, 'Waldron', NULL, 'waldron', 'US', 1, '34.8984300000', '-94.0907600000'),
(7135205, 7099753, 'Walnut Ridge', NULL, 'walnut-ridge', 'US', 1, '36.0684000000', '-90.9559500000'),
(7135279, 7099753, 'Ward', NULL, 'ward', 'US', 1, '35.0303600000', '-91.9504200000'),
(7135349, 7099753, 'Warren', NULL, 'warren', 'US', 1, '33.6126100000', '-92.0645800000'),
(7135386, 7099753, 'Washington', NULL, 'washington', 'US', 1, '33.7740100000', '-93.6826800000'),
(7135477, 7099753, 'Watson', NULL, 'watson', 'US', 1, '33.8951000000', '-91.2562300000'),
(7135644, 7099753, 'Weldon', NULL, 'weldon', 'US', 1, '35.4453600000', '-91.2315200000'),
(7135648, 7099753, 'Weiner', NULL, 'weiner', 'US', 1, '35.6203600000', '-90.8984500000'),
(7135746, 7099753, 'West Crossett', NULL, 'west-crossett', 'US', 1, '33.1409600000', '-91.9940200000'),
(7135763, 7099753, 'West Fork', NULL, 'west-fork', 'US', 1, '35.9242500000', '-94.1885400000'),
(7135840, 7099753, 'West Helena', NULL, 'west-helena', 'US', 1, '34.5506600000', '-90.6417700000'),
(7135865, 7099753, 'West Memphis', NULL, 'west-memphis', 'US', 1, '35.1464800000', '-90.1845400000'),
(7135885, 7099753, 'West Point', NULL, 'west-point', 'US', 1, '35.2070300000', '-91.6143000000'),
(7135950, 7099753, 'Western Grove', NULL, 'western-grove', 'US', 1, '36.1009100000', '-92.9537800000'),
(7136045, 7099753, 'Wheatley', NULL, 'wheatley', 'US', 1, '34.9128700000', '-91.1101200000'),
(7136068, 7099753, 'Whelen Springs', NULL, 'whelen-springs', 'US', 1, '33.8309400000', '-93.1262800000'),
(7136153, 7099753, 'White Hall', NULL, 'white-hall', 'US', 1, '34.2739900000', '-92.0909800000'),
(7136413, 7099753, 'Wickes', NULL, 'wickes', 'US', 1, '34.3031700000', '-94.3382700000'),
(7136423, 7099753, 'Widener', NULL, 'widener', 'US', 1, '35.0234300000', '-90.6848300000'),
(7136430, 7099753, 'Wiederkehr Village', NULL, 'wiederkehr-village', 'US', 1, '35.4731400000', '-93.7646400000'),
(7136624, 7099753, 'Williford', NULL, 'williford', 'US', 1, '36.2528500000', '-91.3559700000'),
(7136637, 7099753, 'Willisville', NULL, 'willisville', 'US', 1, '33.5170600000', '-93.2982300000'),
(7136679, 7099753, 'Wilmar', NULL, 'wilmar', 'US', 1, '33.6290000000', '-91.9315200000'),
(7136688, 7099753, 'Wilmot', NULL, 'wilmot', 'US', 1, '33.0573500000', '-91.5734500000'),
(7136692, 7099753, 'Wilson', NULL, 'wilson', 'US', 1, '35.5681400000', '-90.0420300000'),
(7136764, 7099753, 'Wilton', NULL, 'wilton', 'US', 1, '33.7412300000', '-94.1482500000'),
(7136771, 7099753, 'Winchester', NULL, 'winchester', 'US', 1, '33.7745500000', '-91.4745700000'),
(7136831, 7099753, 'Winslow', NULL, 'winslow', 'US', 1, '35.8009100000', '-94.1349300000'),
(7136860, 7099753, 'Winthrop', NULL, 'winthrop', 'US', 1, '33.8317800000', '-94.3546500000'),
(7137082, 7099753, 'Woodson', NULL, 'woodson', 'US', 1, '34.5292600000', '-92.2109800000'),
(7137113, 7099753, 'Wooster', NULL, 'wooster', 'US', 1, '35.2020300000', '-92.4559900000'),
(7137171, 7099753, 'Wrightsville', NULL, 'wrightsville', 'US', 1, '34.6023200000', '-92.2168100000'),
(7137215, 7099753, 'Wynne', NULL, 'wynne', 'US', 1, '35.2245300000', '-90.7867800000'),
(7137252, 7099753, 'Yarborough Landing', NULL, 'yarborough-landing', 'US', 1, '33.7206800000', '-94.0182500000'),
(7137291, 7099753, 'Yellville', NULL, 'yellville', 'US', 1, '36.2261800000', '-92.6848900000'),
(7137377, 7099753, 'Zinc', NULL, 'zinc', 'US', 1, '36.2853500000', '-92.9143400000'),
(7137457, 7138106, 'Adams Morgan', NULL, 'adams-morgan', 'US', 1, '38.9215000000', '-77.0422000000'),
(7137775, 7138106, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '38.9167800000', '-77.0113700000'),
(7138011, 7138106, 'Chevy Chase', NULL, 'chevy-chase', 'US', 1, '38.9640000000', '-77.0677600000'),
(7140463, 7138106, 'Shaw', NULL, 'shaw', 'US', 1, '38.9120600000', '-77.0213700000'),
(7140963, 7138106, 'Washington', NULL, 'washington', 'US', 1, '38.8951100000', '-77.0363700000'),
(7141246, 7142224, 'Arden', NULL, 'arden', 'US', 1, '39.8092800000', '-75.4865900000'),
(7141248, 7142224, 'Ardencroft', NULL, 'ardencroft', 'US', 1, '39.8042800000', '-75.4913100000'),
(7141249, 7142224, 'Ardentown', NULL, 'ardentown', 'US', 1, '39.8084500000', '-75.4829800000'),
(7141363, 7142224, 'Bear', NULL, 'bear', 'US', 1, '39.6292800000', '-75.6582600000'),
(7141402, 7142224, 'Bellefonte', NULL, 'bellefonte', 'US', 1, '39.7662200000', '-75.5093600000'),
(7141435, 7142224, 'Bethany Beach', NULL, 'bethany-beach', 'US', 1, '38.5395600000', '-75.0551800000'),
(7141443, 7142224, 'Bethel', NULL, 'bethel', 'US', 1, '39.2342800000', '-75.5815900000'),
(7141541, 7142224, 'Blades', NULL, 'blades', 'US', 1, '38.6356700000', '-75.6099300000'),
(7141582, 7142224, 'Bowers Beach', NULL, 'bowers-beach', 'US', 1, '39.0598300000', '-75.4013100000'),
(7141632, 7142224, 'Bridgeville', NULL, 'bridgeville', 'US', 1, '38.7426100000', '-75.6043700000'),
(7141674, 7142224, 'Brookside', NULL, 'brookside', 'US', 1, '39.6670600000', '-75.7268800000'),
(7141748, 7142224, 'Camden', NULL, 'camden', 'US', 1, '39.1134500000', '-75.5418700000'),
(7141903, 7142224, 'Cheswold', NULL, 'cheswold', 'US', 1, '39.2192800000', '-75.5857600000'),
(7141974, 7142224, 'Claymont', NULL, 'claymont', 'US', 1, '39.8006700000', '-75.4596400000'),
(7141982, 7142224, 'Clayton', NULL, 'clayton', 'US', 1, '39.2906700000', '-75.6343700000'),
(7142137, 7142224, 'Dagsboro', NULL, 'dagsboro', 'US', 1, '38.5492800000', '-75.2457400000'),
(7142191, 7142224, 'Delaware City', NULL, 'delaware-city', 'US', 1, '39.5778900000', '-75.5888100000'),
(7142226, 7142224, 'Delmar', NULL, 'delmar', 'US', 1, '38.4565100000', '-75.5771500000'),
(7142256, 7142224, 'Dewey Beach', NULL, 'dewey-beach', 'US', 1, '38.6928900000', '-75.0746200000'),
(7142290, 7142224, 'Dover', NULL, 'dover', 'US', 1, '39.1581700000', '-75.5243700000'),
(7142398, 7142224, 'Edgemoor', NULL, 'edgemoor', 'US', 1, '39.7501100000', '-75.4996400000'),
(7142412, 7142224, 'Ellendale', NULL, 'ellendale', 'US', 1, '38.8070600000', '-75.4227000000'),
(7142424, 7142224, 'Elsmere', NULL, 'elsmere', 'US', 1, '39.7392800000', '-75.5979800000'),
(7142477, 7142224, 'Farmington', NULL, 'farmington', 'US', 1, '38.8692800000', '-75.5785400000'),
(7142485, 7142224, 'Felton', NULL, 'felton', 'US', 1, '39.0084500000', '-75.5779800000'),
(7142495, 7142224, 'Fenwick Island', NULL, 'fenwick-island', 'US', 1, '38.4623300000', '-75.0512900000'),
(7142601, 7142224, 'Frankford', NULL, 'frankford', 'US', 1, '38.5173400000', '-75.2349100000'),
(7142605, 7142224, 'Frederica', NULL, 'frederica', 'US', 1, '39.0090000000', '-75.4657500000'),
(7142643, 7142224, 'Georgetown', NULL, 'georgetown', 'US', 1, '38.6901100000', '-75.3854700000'),
(7142683, 7142224, 'Glasgow', NULL, 'glasgow', 'US', 1, '39.6048300000', '-75.7452100000'),
(7142766, 7142224, 'Greenville', NULL, 'greenville', 'US', 1, '39.7790000000', '-75.5982600000'),
(7142770, 7142224, 'Greenwood', NULL, 'greenwood', 'US', 1, '38.8070600000', '-75.5913200000'),
(7142841, 7142224, 'Harrington', NULL, 'harrington', 'US', 1, '38.9237200000', '-75.5777000000'),
(7142850, 7142224, 'Hartly', NULL, 'hartly', 'US', 1, '39.1687200000', '-75.7132600000'),
(7142895, 7142224, 'Henlopen Acres', NULL, 'henlopen-acres', 'US', 1, '38.7298300000', '-75.0862900000'),
(7142942, 7142224, 'Highland Acres', NULL, 'highland-acres', 'US', 1, '39.1209500000', '-75.5218700000'),
(7142969, 7142224, 'Hockessin', NULL, 'hockessin', 'US', 1, '39.7876100000', '-75.6966000000'),
(7143057, 7142224, 'Houston', NULL, 'houston', 'US', 1, '38.9176100000', '-75.5052000000'),
(7143218, 7142224, 'Kent Acres', NULL, 'kent-acres', 'US', 1, '39.1317800000', '-75.5249200000'),
(7143230, 7142224, 'Kenton', NULL, 'kenton', 'US', 1, '39.2276100000', '-75.6629800000'),
(7143319, 7142224, 'Laurel', NULL, 'laurel', 'US', 1, '38.5565000000', '-75.5713100000'),
(7143348, 7142224, 'Leipsic', NULL, 'leipsic', 'US', 1, '39.2409500000', '-75.5168700000'),
(7143354, 7142224, 'Lewes', NULL, 'lewes', 'US', 1, '38.7745600000', '-75.1393500000'),
(7143408, 7142224, 'Little Creek', NULL, 'little-creek', 'US', 1, '39.1670600000', '-75.4482500000'),
(7143459, 7142224, 'Long Neck', NULL, 'long-neck', 'US', 1, '38.6201100000', '-75.1507400000'),
(7143506, 7142224, 'Magnolia', NULL, 'magnolia', 'US', 1, '39.0712200000', '-75.4760300000'),
(7143637, 7142224, 'Middletown', NULL, 'middletown', 'US', 1, '39.4495600000', '-75.7163200000'),
(7143658, 7142224, 'Milford', NULL, 'milford', 'US', 1, '38.9126100000', '-75.4279700000'),
(7143690, 7142224, 'Millsboro', NULL, 'millsboro', 'US', 1, '38.5915000000', '-75.2913000000'),
(7143696, 7142224, 'Millville', NULL, 'millville', 'US', 1, '38.5495600000', '-75.1232400000'),
(7143698, 7142224, 'Milton', NULL, 'milton', 'US', 1, '38.7776100000', '-75.3099100000'),
(7143834, 7142224, 'New Castle', NULL, 'new-castle', 'US', 1, '39.6620600000', '-75.5663100000'),
(7143861, 7142224, 'Newark', NULL, 'newark', 'US', 1, '39.6837200000', '-75.7496600000'),
(7143871, 7142224, 'Newport', NULL, 'newport', 'US', 1, '39.7137200000', '-75.6093700000'),
(7143897, 7142224, 'North Star', NULL, 'north-star', 'US', 1, '39.7612200000', '-75.7191000000'),
(7143946, 7142224, 'Odessa', NULL, 'odessa', 'US', 1, '39.4573300000', '-75.6613200000'),
(7144100, 7142224, 'Pike Creek', NULL, 'pike-creek', 'US', 1, '39.7309500000', '-75.7041000000'),
(7144101, 7142224, 'Pike Creek Valley', NULL, 'pike-creek-valley', 'US', 1, '39.7362200000', '-75.6982700000'),
(7144284, 7142224, 'Rehoboth Beach', NULL, 'rehoboth-beach', 'US', 1, '38.7209500000', '-75.0760100000'),
(7144338, 7142224, 'Riverview', NULL, 'riverview', 'US', 1, '39.0265000000', '-75.5107600000'),
(7144366, 7142224, 'Rodney Village', NULL, 'rodney-village', 'US', 1, '39.1320600000', '-75.5324200000'),
(7144600, 7142224, 'Seaford', NULL, 'seaford', 'US', 1, '38.6412300000', '-75.6110400000'),
(7144620, 7142224, 'Selbyville', NULL, 'selbyville', 'US', 1, '38.4603900000', '-75.2207400000'),
(7144743, 7142224, 'Slaughter Beach', NULL, 'slaughter-beach', 'US', 1, '38.9128900000', '-75.3040800000'),
(7144764, 7142224, 'Smyrna', NULL, 'smyrna', 'US', 1, '39.2998300000', '-75.6046500000'),
(7144787, 7142224, 'South Bethany', NULL, 'south-bethany', 'US', 1, '38.5165000000', '-75.0529600000'),
(7145047, 7142224, 'Townsend', NULL, 'townsend', 'US', 1, '39.3951100000', '-75.6916000000'),
(7145151, 7142224, 'Viola', NULL, 'viola', 'US', 1, '39.0428900000', '-75.5718700000'),
(7145381, 7142224, 'Wilmington', NULL, 'wilmington', 'US', 1, '39.7459500000', '-75.5465900000'),
(7145395, 7142224, 'Wilmington Manor', NULL, 'wilmington-manor', 'US', 1, '39.6867800000', '-75.5843700000'),
(7145471, 7142224, 'Woodside', NULL, 'woodside', 'US', 1, '39.0715000000', '-75.5682600000'),
(7145483, 7142224, 'Wyoming', NULL, 'wyoming', 'US', 1, '39.1181700000', '-75.5588100000'),
(7145571, 7155751, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '26.5506300000', '-80.1486600000'),
(7145719, 7155751, 'Alachua', NULL, 'alachua', 'US', 1, '29.7516300000', '-82.4248300000'),
(7145765, 7155751, 'Alford', NULL, 'alford', 'US', 1, '30.6938000000', '-85.3921500000'),
(7145805, 7155751, 'Allapattah', NULL, 'allapattah', 'US', 1, '25.8145400000', '-80.2239400000'),
(7145837, 7155751, 'Allentown', NULL, 'allentown', 'US', 1, '30.7626900000', '-87.0421900000'),
(7145941, 7155751, 'Altamonte Springs', NULL, 'altamonte-springs', 'US', 1, '28.6611100000', '-81.3656200000'),
(7145945, 7155751, 'Altha', NULL, 'altha', 'US', 1, '30.5704700000', '-85.1271400000'),
(7145953, 7155751, 'Altoona', NULL, 'altoona', 'US', 1, '28.9658200000', '-81.6486900000'),
(7145956, 7155751, 'Alturas', NULL, 'alturas', 'US', 1, '27.8716900000', '-81.7150800000'),
(7145959, 7155751, 'Alva', NULL, 'alva', 'US', 1, '26.7156200000', '-81.6100800000'),
(7146039, 7155751, 'Andover', NULL, 'andover', 'US', 1, '25.9684300000', '-80.2128300000'),
(7146051, 7155751, 'Andrews', NULL, 'andrews', 'US', 1, '29.5329300000', '-82.8816900000'),
(7146082, 7155751, 'Anna Maria', NULL, 'anna-maria', 'US', 1, '27.5311500000', '-82.7334300000'),
(7146148, 7155751, 'Apalachicola', NULL, 'apalachicola', 'US', 1, '29.7260000000', '-84.9856000000'),
(7146161, 7155751, 'Apollo Beach', NULL, 'apollo-beach', 'US', 1, '27.7730800000', '-82.4075900000'),
(7146166, 7155751, 'Apopka', NULL, 'apopka', 'US', 1, '28.6761700000', '-81.5118600000'),
(7146206, 7155751, 'Arcadia', NULL, 'arcadia', 'US', 1, '27.2158800000', '-81.8584200000'),
(7146219, 7155751, 'Archer', NULL, 'archer', 'US', 1, '29.5299700000', '-82.5190000000'),
(7146245, 7155751, 'Aripeka', NULL, 'aripeka', 'US', 1, '28.4322200000', '-82.6642700000'),
(7146302, 7155751, 'Asbury Lake', NULL, 'asbury-lake', 'US', 1, '30.0491300000', '-81.8214900000'),
(7146338, 7155751, 'Astatula', NULL, 'astatula', 'US', 1, '28.7097200000', '-81.7328500000'),
(7146339, 7155751, 'Astor', NULL, 'astor', 'US', 1, '29.1624800000', '-81.5253500000'),
(7146354, 7155751, 'Atlantic Beach', NULL, 'atlantic-beach', 'US', 1, '30.3344100000', '-81.3987000000'),
(7146372, 7155751, 'Atlantis', NULL, 'atlantis', 'US', 1, '26.5909000000', '-80.1008800000'),
(7146389, 7155751, 'Auburndale', NULL, 'auburndale', 'US', 1, '28.0653000000', '-81.7886900000'),
(7146395, 7155751, 'Aucilla', NULL, 'aucilla', 'US', 1, '30.4799300000', '-83.7543300000'),
(7146429, 7155751, 'Aventura', NULL, 'aventura', 'US', 1, '25.9564800000', '-80.1392100000'),
(7146440, 7155751, 'Avon Park', NULL, 'avon-park', 'US', 1, '27.5958700000', '-81.5061900000'),
(7146464, 7155751, 'Azalea Park', NULL, 'azalea-park', 'US', 1, '28.5411100000', '-81.3006200000'),
(7146481, 7155751, 'Babson Park', NULL, 'babson-park', 'US', 1, '27.8319700000', '-81.5223000000'),
(7146494, 7155751, 'Bagdad', NULL, 'bagdad', 'US', 1, '30.5988000000', '-87.0322300000'),
(7146564, 7155751, 'Bal Harbour', NULL, 'bal-harbour', 'US', 1, '25.8917600000', '-80.1269900000'),
(7146570, 7155751, 'Baldwin', NULL, 'baldwin', 'US', 1, '30.3027400000', '-81.9753900000'),
(7146588, 7155751, 'Balm', NULL, 'balm', 'US', 1, '27.7594700000', '-82.2612000000'),
(7146723, 7155751, 'Bartow', NULL, 'bartow', 'US', 1, '27.8964100000', '-81.8431400000'),
(7146736, 7155751, 'Bascom', NULL, 'bascom', 'US', 1, '30.9279700000', '-85.1185400000'),
(7146823, 7155751, 'Bay Harbor Islands', NULL, 'bay-harbor-islands', 'US', 1, '25.8875900000', '-80.1311600000'),
(7146830, 7155751, 'Bay Hill', NULL, 'bay-hill', 'US', 1, '28.4680600000', '-81.5161800000'),
(7146844, 7155751, 'Bay Lake', NULL, 'bay-lake', 'US', 1, '28.3886200000', '-81.5659100000'),
(7146855, 7155751, 'Bay Pines', NULL, 'bay-pines', 'US', 1, '27.8141900000', '-82.7781600000'),
(7146901, 7155751, 'Bayonet Point', NULL, 'bayonet-point', 'US', 1, '28.3266700000', '-82.6834300000'),
(7146934, 7155751, 'Bayshore Gardens', NULL, 'bayshore-gardens', 'US', 1, '27.4253200000', '-82.5903800000'),
(7146950, 7155751, 'Bayport', NULL, 'bayport', 'US', 1, '28.5506800000', '-82.6458800000'),
(7146984, 7155751, 'Beacon Square', NULL, 'beacon-square', 'US', 1, '28.2086200000', '-82.7553800000'),
(7147145, 7155751, 'Bee Ridge', NULL, 'bee-ridge', 'US', 1, '27.2839400000', '-82.4806500000'),
(7147193, 7155751, 'Bell', NULL, 'bell', 'US', 1, '29.7555100000', '-82.8626200000'),
(7147241, 7155751, 'Belle Glade', NULL, 'belle-glade', 'US', 1, '26.6845100000', '-80.6675600000'),
(7147242, 7155751, 'Belle Glade Camp', NULL, 'belle-glade-camp', 'US', 1, '26.6575700000', '-80.6828400000'),
(7147247, 7155751, 'Belle Isle', NULL, 'belle-isle', 'US', 1, '28.4583400000', '-81.3592400000'),
(7147255, 7155751, 'Belleair', NULL, 'belleair', 'US', 1, '27.9358500000', '-82.8062100000'),
(7147257, 7155751, 'Belleair Beach', NULL, 'belleair-beach', 'US', 1, '27.9230800000', '-82.8431600000'),
(7147258, 7155751, 'Belleair Bluffs', NULL, 'belleair-bluffs', 'US', 1, '27.9214100000', '-82.8170500000'),
(7147262, 7155751, 'Belleair Shores', NULL, 'belleair-shores', 'US', 1, '27.9166900000', '-82.8453800000'),
(7147263, 7155751, 'Belleview', NULL, 'belleview', 'US', 1, '29.0552600000', '-82.0623100000'),
(7147290, 7155751, 'Bellview', NULL, 'bellview', 'US', 1, '30.4615900000', '-87.3149700000'),
(7147390, 7155751, 'Berrydale', NULL, 'berrydale', 'US', 1, '30.8993500000', '-87.0138500000'),
(7147580, 7155751, 'Beverly Beach', NULL, 'beverly-beach', 'US', 1, '29.5147000000', '-81.1445000000'),
(7147581, 7155751, 'Beverly Hills', NULL, 'beverly-hills', 'US', 1, '28.9169200000', '-82.4581500000'),
(7147679, 7155751, 'Big Coppitt Key', NULL, 'big-coppitt-key', 'US', 1, '24.5965300000', '-81.6600900000'),
(7147801, 7155751, 'Big Pine Key', NULL, 'big-pine-key', 'US', 1, '24.6698700000', '-81.3539700000'),
(7147988, 7155751, 'Biscayne Park', NULL, 'biscayne-park', 'US', 1, '25.8826000000', '-80.1806000000'),
(7148012, 7155751, 'Bithlo', NULL, 'bithlo', 'US', 1, '28.5547200000', '-81.1064500000'),
(7148053, 7155751, 'Black Diamond', NULL, 'black-diamond', 'US', 1, '28.9124800000', '-82.4859300000'),
(7148207, 7155751, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '27.8936400000', '-82.2403700000'),
(7148237, 7155751, 'Blountstown', NULL, 'blountstown', 'US', 1, '30.4437900000', '-85.0474400000'),
(7148399, 7155751, 'Boca Del Mar', NULL, 'boca-del-mar', 'US', 1, '26.3450800000', '-80.1467100000'),
(7148410, 7155751, 'Boca Pointe', NULL, 'boca-pointe', 'US', 1, '26.3331300000', '-80.1594900000'),
(7148411, 7155751, 'Boca Raton', NULL, 'boca-raton', 'US', 1, '26.3586900000', '-80.0831000000'),
(7148504, 7155751, 'Bokeelia', NULL, 'bokeelia', 'US', 1, '26.7056300000', '-82.1589800000'),
(7148526, 7155751, 'Bonifay', NULL, 'bonifay', 'US', 1, '30.7918600000', '-85.6796500000'),
(7148533, 7155751, 'Bonita Springs', NULL, 'bonita-springs', 'US', 1, '26.3398100000', '-81.7787000000'),
(7148659, 7155751, 'Bowling Green', NULL, 'bowling-green', 'US', 1, '27.6383700000', '-81.8239700000'),
(7148674, 7155751, 'Boyette', NULL, 'boyette', 'US', 1, '27.8175300000', '-82.2225900000'),
(7148677, 7155751, 'Boynton Beach', NULL, 'boynton-beach', 'US', 1, '26.5253500000', '-80.0664300000'),
(7148708, 7155751, 'Bradenton', NULL, 'bradenton', 'US', 1, '27.4989300000', '-82.5748200000'),
(7148710, 7155751, 'Bradenton Beach', NULL, 'bradenton-beach', 'US', 1, '27.4669800000', '-82.7039900000'),
(7148747, 7155751, 'Bradley Junction', NULL, 'bradley-junction', 'US', 1, '27.7953100000', '-81.9803600000'),
(7148757, 7155751, 'Brandon', NULL, 'brandon', 'US', 1, '27.9378000000', '-82.2859200000'),
(7148776, 7155751, 'Branford', NULL, 'branford', 'US', 1, '29.9591200000', '-82.9281800000'),
(7148803, 7155751, 'Brent', NULL, 'brent', 'US', 1, '30.4688100000', '-87.2360800000'),
(7148910, 7155751, 'Briny Breezes', NULL, 'briny-breezes', 'US', 1, '26.5084100000', '-80.0508700000'),
(7148912, 7155751, 'Bristol', NULL, 'bristol', 'US', 1, '30.4324700000', '-84.9770200000'),
(7148944, 7155751, 'Broadview Park', NULL, 'broadview-park', 'US', 1, '26.0995300000', '-80.2086600000'),
(7148957, 7155751, 'Bronson', NULL, 'bronson', 'US', 1, '29.4477400000', '-82.6423300000'),
(7148962, 7155751, 'Brooker', NULL, 'brooker', 'US', 1, '29.8888500000', '-82.3326100000'),
(7148975, 7155751, 'Brookridge', NULL, 'brookridge', 'US', 1, '28.5511000000', '-82.4920400000'),
(7148986, 7155751, 'Brooksville', NULL, 'brooksville', 'US', 1, '28.5555400000', '-82.3899100000'),
(7149010, 7155751, 'Broward Estates', NULL, 'broward-estates', 'US', 1, '26.1256400000', '-80.1933800000'),
(7149075, 7155751, 'Brownsdale', NULL, 'brownsdale', 'US', 1, '30.8824100000', '-87.2255300000'),
(7149077, 7155751, 'Brownsville', NULL, 'brownsville', 'US', 1, '25.8217600000', '-80.2411600000'),
(7149226, 7155751, 'Buckhead Ridge', NULL, 'buckhead-ridge', 'US', 1, '27.1303300000', '-80.8936700000'),
(7149241, 7155751, 'Buckingham', NULL, 'buckingham', 'US', 1, '26.6750700000', '-81.7320300000'),
(7149269, 7155751, 'Buenaventura Lakes', NULL, 'buenaventura-lakes', 'US', 1, '28.3358400000', '-81.3531300000'),
(7149342, 7155751, 'Bunche Park', NULL, 'bunche-park', 'US', 1, '25.9206500000', '-80.2369900000'),
(7149363, 7155751, 'Bunnell', NULL, 'bunnell', 'US', 1, '29.4660900000', '-81.2578400000'),
(7149412, 7155751, 'Burnt Store Marina', NULL, 'burnt-store-marina', 'US', 1, '26.7650700000', '-82.0509200000'),
(7149433, 7155751, 'Bushnell', NULL, 'bushnell', 'US', 1, '28.6649900000', '-82.1128600000'),
(7149453, 7155751, 'Butler Beach', NULL, 'butler-beach', 'US', 1, '29.7983000000', '-81.2670100000'),
(7149631, 7155751, 'Callahan', NULL, 'callahan', 'US', 1, '30.5621800000', '-81.8306600000'),
(7149635, 7155751, 'Callaway', NULL, 'callaway', 'US', 1, '30.1529800000', '-85.5699300000'),
(7149845, 7155751, 'Campbell', NULL, 'campbell', 'US', 1, '28.2589000000', '-81.4564600000'),
(7149898, 7155751, 'Canal Point', NULL, 'canal-point', 'US', 1, '26.8592300000', '-80.6336700000'),
(7149918, 7155751, 'Campbellton', NULL, 'campbellton', 'US', 1, '30.9493500000', '-85.4021500000'),
(7149956, 7155751, 'Cantonment', NULL, 'cantonment', 'US', 1, '30.6085300000', '-87.3399800000'),
(7149959, 7155751, 'Cape Canaveral', NULL, 'cape-canaveral', 'US', 1, '28.4058400000', '-80.6047700000'),
(7149962, 7155751, 'Cape Coral', NULL, 'cape-coral', 'US', 1, '26.5628500000', '-81.9495300000'),
(7150010, 7155751, 'Captiva', NULL, 'captiva', 'US', 1, '26.5220200000', '-82.1892600000'),
(7150066, 7155751, 'Carol City', NULL, 'carol-city', 'US', 1, '25.9406500000', '-80.2456000000'),
(7150103, 7155751, 'Carrabelle', NULL, 'carrabelle', 'US', 1, '29.8532600000', '-84.6643500000'),
(7150115, 7155751, 'Carrollwood', NULL, 'carrollwood', 'US', 1, '28.0500200000', '-82.4928700000'),
(7150118, 7155751, 'Carrollwood Village', NULL, 'carrollwood-village', 'US', 1, '28.0675200000', '-82.5209300000'),
(7150159, 7155751, 'Carver Ranches', NULL, 'carver-ranches', 'US', 1, '25.9884200000', '-80.1922700000'),
(7150168, 7155751, 'Caryville', NULL, 'caryville', 'US', 1, '30.7732400000', '-85.8141000000'),
(7150190, 7155751, 'Casselberry', NULL, 'casselberry', 'US', 1, '28.6777800000', '-81.3278500000'),
(7150340, 7155751, 'Cedar Grove', NULL, 'cedar-grove', 'US', 1, '30.1710300000', '-85.6252000000'),
(7150356, 7155751, 'Cedar Key', NULL, 'cedar-key', 'US', 1, '29.1385800000', '-83.0351200000'),
(7150394, 7155751, 'Celebration', NULL, 'celebration', 'US', 1, '28.3252900000', '-81.5331300000'),
(7150411, 7155751, 'Center Hill', NULL, 'center-hill', 'US', 1, '28.6499900000', '-81.9925800000'),
(7150517, 7155751, 'Century', NULL, 'century', 'US', 1, '30.9732400000', '-87.2638600000'),
(7150614, 7155751, 'Charleston Park', NULL, 'charleston-park', 'US', 1, '26.7056200000', '-81.5803600000'),
(7150632, 7155751, 'Charlotte Harbor', NULL, 'charlotte-harbor', 'US', 1, '26.9583900000', '-82.0670300000'),
(7150637, 7155751, 'Charlotte Park', NULL, 'charlotte-park', 'US', 1, '26.9100600000', '-82.0539800000'),
(7150673, 7155751, 'Chattahoochee', NULL, 'chattahoochee', 'US', 1, '30.7054600000', '-84.8457400000'),
(7150727, 7155751, 'Cheval', NULL, 'cheval', 'US', 1, '28.1486200000', '-82.5145400000'),
(7150733, 7155751, 'Chiefland', NULL, 'chiefland', 'US', 1, '29.4749600000', '-82.8598400000'),
(7150769, 7155751, 'Chipley', NULL, 'chipley', 'US', 1, '30.7818600000', '-85.5385400000'),
(7150879, 7155751, 'Chokoloskee', NULL, 'chokoloskee', 'US', 1, '25.8128800000', '-81.3620200000'),
(7150880, 7155751, 'Christmas', NULL, 'christmas', 'US', 1, '28.5363900000', '-81.0175600000'),
(7150904, 7155751, 'Chumuckla', NULL, 'chumuckla', 'US', 1, '30.7765800000', '-87.2371900000'),
(7150914, 7155751, 'Chuluota', NULL, 'chuluota', 'US', 1, '28.6419400000', '-81.1234000000'),
(7151120, 7155751, 'Cinco Bayou', NULL, 'cinco-bayou', 'US', 1, '30.4225500000', '-86.6092600000'),
(7151132, 7155751, 'Citra', NULL, 'citra', 'US', 1, '29.4119200000', '-82.1098200000'),
(7151153, 7155751, 'Citrus Hills', NULL, 'citrus-hills', 'US', 1, '28.8883100000', '-82.4326000000'),
(7151157, 7155751, 'Citrus Park', NULL, 'citrus-park', 'US', 1, '28.0783500000', '-82.5698200000'),
(7151162, 7155751, 'Citrus Ridge', NULL, 'citrus-ridge', 'US', 1, '28.3338500000', '-81.6423200000'),
(7151163, 7155751, 'Citrus Springs', NULL, 'citrus-springs', 'US', 1, '28.9974800000', '-82.4706500000'),
(7151207, 7155751, 'Clarcona', NULL, 'clarcona', 'US', 1, '28.6127800000', '-81.4986800000'),
(7151316, 7155751, 'Clearwater', NULL, 'clearwater', 'US', 1, '27.9658500000', '-82.8001000000'),
(7151352, 7155751, 'Clermont', NULL, 'clermont', 'US', 1, '28.5494400000', '-81.7728500000'),
(7151366, 7155751, 'Clewiston', NULL, 'clewiston', 'US', 1, '26.7542300000', '-80.9336800000'),
(7151385, 7155751, 'Cloud Lake', NULL, 'cloud-lake', 'US', 1, '26.6761800000', '-80.0739300000'),
(7151416, 7155751, 'Cleveland', NULL, 'cleveland', 'US', 1, '26.9617300000', '-81.9839800000'),
(7151426, 7155751, 'Cobbtown', NULL, 'cobbtown', 'US', 1, '30.8829600000', '-87.1196900000'),
(7151440, 7155751, 'Cocoa', NULL, 'cocoa', 'US', 1, '28.3861200000', '-80.7420000000'),
(7151441, 7155751, 'Cocoa Beach', NULL, 'cocoa-beach', 'US', 1, '28.3205500000', '-80.6092200000'),
(7151455, 7155751, 'Coconut Creek', NULL, 'coconut-creek', 'US', 1, '26.2517500000', '-80.1789400000'),
(7151460, 7155751, 'Coconut Grove', NULL, 'coconut-grove', 'US', 1, '25.7126000000', '-80.2569900000'),
(7151509, 7155751, 'Coleman', NULL, 'coleman', 'US', 1, '28.7997100000', '-82.0700900000'),
(7151607, 7155751, 'Combee Settlement', NULL, 'combee-settlement', 'US', 1, '28.0583500000', '-81.9053600000'),
(7151745, 7155751, 'Conway', NULL, 'conway', 'US', 1, '28.5027800000', '-81.3306200000'),
(7151824, 7155751, 'Cooper City', NULL, 'cooper-city', 'US', 1, '26.0573100000', '-80.2717200000'),
(7151871, 7155751, 'Coral Gables', NULL, 'coral-gables', 'US', 1, '25.7214900000', '-80.2683800000'),
(7151909, 7155751, 'Coral Springs', NULL, 'coral-springs', 'US', 1, '26.2711900000', '-80.2706000000'),
(7151921, 7155751, 'Coral Terrace', NULL, 'coral-terrace', 'US', 1, '25.7459300000', '-80.3045000000'),
(7152003, 7155751, 'Cortez', NULL, 'cortez', 'US', 1, '27.4692100000', '-82.6862100000'),
(7152043, 7155751, 'Cottondale', NULL, 'cottondale', 'US', 1, '30.7971400000', '-85.3766000000'),
(7152064, 7155751, 'Country Walk', NULL, 'country-walk', 'US', 1, '25.6339900000', '-80.4322800000'),
(7152093, 7155751, 'Country Club', NULL, 'country-club', 'US', 1, '25.9481500000', '-80.3170000000'),
(7152267, 7155751, 'Crawfordville', NULL, 'crawfordville', 'US', 1, '30.1760400000', '-84.3751800000'),
(7152290, 7155751, 'Crescent Beach', NULL, 'crescent-beach', 'US', 1, '29.7688600000', '-81.2536800000'),
(7152291, 7155751, 'Crescent City', NULL, 'crescent-city', 'US', 1, '29.4302500000', '-81.5106300000'),
(7152311, 7155751, 'Crestview', NULL, 'crestview', 'US', 1, '30.7621300000', '-86.5705100000'),
(7152360, 7155751, 'Crooked Lake Park', NULL, 'crooked-lake-park', 'US', 1, '27.8291900000', '-81.5839700000'),
(7152395, 7155751, 'Cross City', NULL, 'cross-city', 'US', 1, '29.6346500000', '-83.1269400000'),
(7152472, 7155751, 'Crystal Lake', NULL, 'crystal-lake', 'US', 1, '28.0355800000', '-81.9084100000'),
(7152487, 7155751, 'Crystal River', NULL, 'crystal-river', 'US', 1, '28.9024800000', '-82.5926000000'),
(7152498, 7155751, 'Crystal Springs', NULL, 'crystal-springs', 'US', 1, '28.1814000000', '-82.1575800000'),
(7152513, 7155751, 'Cudjoe Key', NULL, 'cudjoe-key', 'US', 1, '24.6715300000', '-81.4984200000'),
(7152564, 7155751, 'Cutler', NULL, 'cutler', 'US', 1, '25.6151000000', '-80.3106100000'),
(7152574, 7155751, 'Cutler Ridge', NULL, 'cutler-ridge', 'US', 1, '25.5806600000', '-80.3467200000'),
(7152628, 7155751, 'Cypress Gardens', NULL, 'cypress-gardens', 'US', 1, '27.9939100000', '-81.6900800000'),
(7152639, 7155751, 'Cypress Lake', NULL, 'cypress-lake', 'US', 1, '26.5381300000', '-81.8992500000'),
(7152671, 7155751, 'Cypress Quarters', NULL, 'cypress-quarters', 'US', 1, '27.2519900000', '-80.8139500000'),
(7152695, 7155751, 'Dade City', NULL, 'dade-city', 'US', 1, '28.3647200000', '-82.1959200000'),
(7152772, 7155751, 'Dania Beach', NULL, 'dania-beach', 'US', 1, '26.0523100000', '-80.1439300000'),
(7152805, 7155751, 'Davenport', NULL, 'davenport', 'US', 1, '28.1614000000', '-81.6017400000'),
(7152820, 7155751, 'Davie', NULL, 'davie', 'US', 1, '26.0628700000', '-80.2331000000'),
(7152865, 7155751, 'Day', NULL, 'day', 'US', 1, '30.1941100000', '-83.2912500000'),
(7152872, 7155751, 'Daytona Beach', NULL, 'daytona-beach', 'US', 1, '29.2108100000', '-81.0228300000'),
(7152881, 7155751, 'Daytona Beach Shores', NULL, 'daytona-beach-shores', 'US', 1, '29.1760900000', '-80.9828300000'),
(7152888, 7155751, 'DeFuniak Springs', NULL, 'defuniak-springs', 'US', 1, '30.7210200000', '-86.1152200000'),
(7152890, 7155751, 'DeLand', NULL, 'deland', 'US', 1, '29.0283200000', '-81.3031200000'),
(7152898, 7155751, 'De Leon Springs', NULL, 'de-leon-springs', 'US', 1, '29.1198900000', '-81.3528600000'),
(7152926, 7155751, 'DeBary', NULL, 'debary', 'US', 1, '28.8830500000', '-81.3086800000'),
(7153071, 7155751, 'Deerfield Beach', NULL, 'deerfield-beach', 'US', 1, '26.3184100000', '-80.0997700000'),
(7153132, 7155751, 'Delray Beach', NULL, 'delray-beach', 'US', 1, '26.4614600000', '-80.0728200000'),
(7153146, 7155751, 'Deltona', NULL, 'deltona', 'US', 1, '28.9005400000', '-81.2636700000'),
(7153186, 7155751, 'Desoto Lakes', NULL, 'desoto-lakes', 'US', 1, '27.3714300000', '-82.4898200000'),
(7153188, 7155751, 'Destin', NULL, 'destin', 'US', 1, '30.3935300000', '-86.4957800000'),
(7153367, 7155751, 'Doctor Phillips', NULL, 'doctor-phillips', 'US', 1, '28.4494500000', '-81.4922900000'),
(7153471, 7155751, 'Doral', NULL, 'doral', 'US', 1, '25.8195400000', '-80.3553300000'),
(7153553, 7155751, 'Dover', NULL, 'dover', 'US', 1, '27.9941900000', '-82.2195300000'),
(7153693, 7155751, 'Duck Key', NULL, 'duck-key', 'US', 1, '24.7709700000', '-80.9120100000'),
(7153757, 7155751, 'Dundee', NULL, 'dundee', 'US', 1, '28.0225200000', '-81.6192400000'),
(7153759, 7155751, 'Dunedin', NULL, 'dunedin', 'US', 1, '28.0199000000', '-82.7732300000'),
(7153775, 7155751, 'Dunes Road', NULL, 'dunes-road', 'US', 1, '26.4845200000', '-80.1183800000'),
(7153790, 7155751, 'Dunnellon', NULL, 'dunnellon', 'US', 1, '29.0491400000', '-82.4609300000'),
(7153884, 7155751, 'Eagle Lake', NULL, 'eagle-lake', 'US', 1, '27.9783600000', '-81.7564700000'),
(7154008, 7155751, 'East Lake', NULL, 'east-lake', 'US', 1, '28.1108500000', '-82.6948200000'),
(7154023, 7155751, 'East Milton', NULL, 'east-milton', 'US', 1, '30.6151900000', '-87.0216300000'),
(7154031, 7155751, 'East Naples', NULL, 'east-naples', 'US', 1, '26.1384200000', '-81.7664800000'),
(7154037, 7155751, 'East Palatka', NULL, 'east-palatka', 'US', 1, '29.6583000000', '-81.5984100000'),
(7154047, 7155751, 'East Pensacola Heights', NULL, 'east-pensacola-heights', 'US', 1, '30.4288100000', '-87.1799700000'),
(7154051, 7155751, 'East Perrine', NULL, 'east-perrine', 'US', 1, '25.6087200000', '-80.3389400000'),
(7154106, 7155751, 'Eastpoint', NULL, 'eastpoint', 'US', 1, '29.7366000000', '-84.8785200000'),
(7154127, 7155751, 'Eatonville', NULL, 'eatonville', 'US', 1, '28.6147200000', '-81.3806200000'),
(7154157, 7155751, 'Ebro', NULL, 'ebro', 'US', 1, '30.4479700000', '-85.8741000000'),
(7154205, 7155751, 'Edgewater', NULL, 'edgewater', 'US', 1, '28.9888800000', '-80.9022800000'),
(7154216, 7155751, 'Edgewood', NULL, 'edgewood', 'US', 1, '28.4861200000', '-81.3722900000'),
(7154270, 7155751, 'Eglin Village', NULL, 'eglin-village', 'US', 1, '30.4629800000', '-86.5394000000'),
(7154280, 7155751, 'Egypt Lake-Leto', NULL, 'egypt-lake-leto', 'US', 1, '28.0176900000', '-82.5061900000'),
(7154299, 7155751, 'El Portal', NULL, 'el-portal', 'US', 1, '25.8553700000', '-80.1931000000'),
(7154336, 7155751, 'Elfers', NULL, 'elfers', 'US', 1, '28.2166800000', '-82.7223200000'),
(7154367, 7155751, 'Ellenton', NULL, 'ellenton', 'US', 1, '27.5217100000', '-82.5276000000'),
(7154465, 7155751, 'Englewood', NULL, 'englewood', 'US', 1, '26.9620100000', '-82.3526000000'),
(7154489, 7155751, 'Ensley', NULL, 'ensley', 'US', 1, '30.5188100000', '-87.2727500000'),
(7154568, 7155751, 'Estero', NULL, 'estero', 'US', 1, '26.4381400000', '-81.8067500000'),
(7154578, 7155751, 'Esto', NULL, 'esto', 'US', 1, '30.9874000000', '-85.6460400000'),
(7154606, 7155751, 'Eustis', NULL, 'eustis', 'US', 1, '28.8527700000', '-81.6853500000'),
(7154657, 7155751, 'Everglades City', NULL, 'everglades-city', 'US', 1, '25.8601000000', '-81.3803600000'),
(7154769, 7155751, 'Fairview Shores', NULL, 'fairview-shores', 'US', 1, '28.5911100000', '-81.3942400000'),
(7154891, 7155751, 'Fanning Springs', NULL, 'fanning-springs', 'US', 1, '29.5907900000', '-82.9292900000'),
(7154937, 7155751, 'Feather Sound', NULL, 'feather-sound', 'US', 1, '27.9007900000', '-82.6734900000'),
(7154972, 7155751, 'Fellsmere', NULL, 'fellsmere', 'US', 1, '27.7678100000', '-80.6014400000'),
(7155000, 7155751, 'Fern Park', NULL, 'fern-park', 'US', 1, '28.6491600000', '-81.3511800000'),
(7155006, 7155751, 'Fernandina Beach', NULL, 'fernandina-beach', 'US', 1, '30.6696800000', '-81.4625900000'),
(7155011, 7155751, 'Ferndale', NULL, 'ferndale', 'US', 1, '28.6219400000', '-81.7034100000'),
(7155017, 7155751, 'Ferry Pass', NULL, 'ferry-pass', 'US', 1, '30.5102000000', '-87.2124700000'),
(7155033, 7155751, 'Fidelis', NULL, 'fidelis', 'US', 1, '30.9362900000', '-87.0241300000'),
(7155430, 7155751, 'Fish Hawk', NULL, 'fish-hawk', 'US', 1, '27.8505800000', '-82.2109200000'),
(7155468, 7155751, 'Fisher Island', NULL, 'fisher-island', 'US', 1, '25.7609300000', '-80.1400500000'),
(7155502, 7155751, 'Five Points', NULL, 'five-points', 'US', 1, '30.2091200000', '-82.6373500000'),
(7155529, 7155751, 'Flagami', NULL, 'flagami', 'US', 1, '25.7623200000', '-80.3161600000'),
(7155533, 7155751, 'Flagler Beach', NULL, 'flagler-beach', 'US', 1, '29.4749800000', '-81.1270000000'),
(7155594, 7155751, 'Fleming Island', NULL, 'fleming-island', 'US', 1, '30.0933000000', '-81.7189800000'),
(7155623, 7155751, 'Floral City', NULL, 'floral-city', 'US', 1, '28.7499900000', '-82.2967600000'),
(7155669, 7155751, 'Florida City', NULL, 'florida-city', 'US', 1, '25.4478900000', '-80.4792200000'),
(7155726, 7155751, 'Florida Ridge', NULL, 'florida-ridge', 'US', 1, '27.5803100000', '-80.3867200000'),
(7155755, 7155751, 'Floridatown', NULL, 'floridatown', 'US', 1, '30.5950700000', '-87.1471200000'),
(7155824, 7155751, 'Forest City', NULL, 'forest-city', 'US', 1, '28.6667800000', '-81.4433400000'),
(7155946, 7155751, 'Fort Green', NULL, 'fort-green', 'US', 1, '27.6125300000', '-81.9434200000'),
(7155948, 7155751, 'Fort Green Springs', NULL, 'fort-green-springs', 'US', 1, '27.5917000000', '-81.9392500000'),
(7155966, 7155751, 'Fort Lauderdale', NULL, 'fort-lauderdale', 'US', 1, '26.1223100000', '-80.1433800000'),
(7155988, 7155751, 'Fort Meade', NULL, 'fort-meade', 'US', 1, '27.7522500000', '-81.8017500000'),
(7155995, 7155751, 'Fort Myers', NULL, 'fort-myers', 'US', 1, '26.6216800000', '-81.8405900000'),
(7155996, 7155751, 'Fort Myers Beach', NULL, 'fort-myers-beach', 'US', 1, '26.4527100000', '-81.9501100000'),
(7156006, 7155751, 'Fort Myers Shores', NULL, 'fort-myers-shores', 'US', 1, '26.7092400000', '-81.7459200000'),
(7156018, 7155751, 'Fort Pierce', NULL, 'fort-pierce', 'US', 1, '27.4467100000', '-80.3256100000'),
(7156042, 7155751, 'Fort Walton Beach', NULL, 'fort-walton-beach', 'US', 1, '30.4205900000', '-86.6170700000'),
(7156050, 7155751, 'Fort White', NULL, 'fort-white', 'US', 1, '29.9232900000', '-82.7137300000'),
(7156091, 7155751, 'Fountainebleau', NULL, 'fountainebleau', 'US', 1, '25.7728800000', '-80.3478300000'),
(7156268, 7155751, 'Freeport', NULL, 'freeport', 'US', 1, '30.4982500000', '-86.1360500000'),
(7156326, 7155751, 'Frostproof', NULL, 'frostproof', 'US', 1, '27.7458600000', '-81.5306300000'),
(7156331, 7155751, 'Fruit Cove', NULL, 'fruit-cove', 'US', 1, '30.1110700000', '-81.6417600000'),
(7156337, 7155751, 'Fruitland Park', NULL, 'fruitland-park', 'US', 1, '28.8613800000', '-81.9064700000'),
(7156340, 7155751, 'Fruitville', NULL, 'fruitville', 'US', 1, '27.3297700000', '-82.4576000000'),
(7156367, 7155751, 'Fuller Heights', NULL, 'fuller-heights', 'US', 1, '27.9091900000', '-81.9981400000'),
(7156370, 7155751, 'Fussels Corner', NULL, 'fussels-corner', 'US', 1, '28.0541900000', '-81.8606400000'),
(7156404, 7155751, 'Gainesville', NULL, 'gainesville', 'US', 1, '29.6516300000', '-82.3248300000'),
(7156462, 7155751, 'Gandy', NULL, 'gandy', 'US', 1, '27.8685000000', '-82.6161200000'),
(7156501, 7155751, 'Garden Grove', NULL, 'garden-grove', 'US', 1, '28.4802700000', '-82.4350900000'),
(7156527, 7155751, 'Gardner', NULL, 'gardner', 'US', 1, '27.3517100000', '-81.7998000000'),
(7156601, 7155751, 'Gateway', NULL, 'gateway', 'US', 1, '26.5775700000', '-81.7503600000'),
(7156657, 7155751, 'Geneva', NULL, 'geneva', 'US', 1, '28.7397200000', '-81.1150600000'),
(7156746, 7155751, 'Gibsonia', NULL, 'gibsonia', 'US', 1, '28.1147400000', '-81.9736900000'),
(7156748, 7155751, 'Gibsonton', NULL, 'gibsonton', 'US', 1, '27.8536400000', '-82.3825900000'),
(7156752, 7155751, 'Gifford', NULL, 'gifford', 'US', 1, '27.6753100000', '-80.4092200000'),
(7156824, 7155751, 'Gladeview', NULL, 'gladeview', 'US', 1, '25.8392600000', '-80.2356000000'),
(7156840, 7155751, 'Glen Ridge', NULL, 'glen-ridge', 'US', 1, '26.6695100000', '-80.0742100000'),
(7156841, 7155751, 'Glen Saint Mary', NULL, 'glen-saint-mary', 'US', 1, '30.2757900000', '-82.1606700000'),
(7156844, 7155751, 'Glencoe', NULL, 'glencoe', 'US', 1, '29.0258200000', '-80.9720000000'),
(7156857, 7155751, 'Glenvar Heights', NULL, 'glenvar-heights', 'US', 1, '25.7076000000', '-80.3256100000'),
(7156918, 7155751, 'Golden Beach', NULL, 'golden-beach', 'US', 1, '25.9650900000', '-80.1222700000'),
(7156920, 7155751, 'Golden Gate', NULL, 'golden-gate', 'US', 1, '26.1878700000', '-81.6950900000'),
(7156931, 7155751, 'Golden Glades', NULL, 'golden-glades', 'US', 1, '25.9117600000', '-80.2003300000'),
(7156959, 7155751, 'Goldenrod', NULL, 'goldenrod', 'US', 1, '28.6102800000', '-81.2886800000'),
(7156961, 7155751, 'Golf', NULL, 'golf', 'US', 1, '26.4986800000', '-80.1086500000'),
(7156964, 7155751, 'Golfview', NULL, 'golfview', 'US', 1, '26.6889500000', '-80.1125400000'),
(7156975, 7155751, 'Gonzalez', NULL, 'gonzalez', 'US', 1, '30.5815800000', '-87.2913600000'),
(7157015, 7155751, 'Goodland', NULL, 'goodland', 'US', 1, '25.9248200000', '-81.6456400000'),
(7157092, 7155751, 'Gotha', NULL, 'gotha', 'US', 1, '28.5277800000', '-81.5231300000'),
(7157095, 7155751, 'Goulding', NULL, 'goulding', 'US', 1, '30.4429800000', '-87.2224700000'),
(7157097, 7155751, 'Goulds', NULL, 'goulds', 'US', 1, '25.5626100000', '-80.3822800000'),
(7157193, 7155751, 'Graceville', NULL, 'graceville', 'US', 1, '30.9568500000', '-85.5166000000'),
(7157237, 7155751, 'Grand Ridge', NULL, 'grand-ridge', 'US', 1, '30.7129100000', '-85.0232800000'),
(7157427, 7155751, 'Green Cove Springs', NULL, 'green-cove-springs', 'US', 1, '29.9919100000', '-81.6781500000'),
(7157467, 7155751, 'Greenacres City', NULL, 'greenacres-city', 'US', 1, '26.6236800000', '-80.1253200000'),
(7157500, 7155751, 'Greensboro', NULL, 'greensboro', 'US', 1, '30.5696100000', '-84.7452700000'),
(7157505, 7155751, 'Greenville', NULL, 'greenville', 'US', 1, '30.4693700000', '-83.6301500000'),
(7157509, 7155751, 'Greenwood', NULL, 'greenwood', 'US', 1, '30.8701900000', '-85.1618700000'),
(7157537, 7155751, 'Gretna', NULL, 'gretna', 'US', 1, '30.6171400000', '-84.6599100000'),
(7157593, 7155751, 'Grove City', NULL, 'grove-city', 'US', 1, '26.9142300000', '-82.3270400000'),
(7157605, 7155751, 'Groveland', NULL, 'groveland', 'US', 1, '28.5580500000', '-81.8511900000'),
(7157634, 7155751, 'Gulf Breeze', NULL, 'gulf-breeze', 'US', 1, '30.3571400000', '-87.1638600000'),
(7157657, 7155751, 'Gulf Gate Estates', NULL, 'gulf-gate-estates', 'US', 1, '27.2517300000', '-82.5147100000'),
(7157680, 7155751, 'Gulf Stream', NULL, 'gulf-stream', 'US', 1, '26.4936800000', '-80.0550400000'),
(7157687, 7155751, 'Gulfport', NULL, 'gulfport', 'US', 1, '27.7483600000', '-82.7034300000'),
(7157774, 7155751, 'Gun Club Estates', NULL, 'gun-club-estates', 'US', 1, '26.6753400000', '-80.1072700000'),
(7157827, 7155751, 'Haines City', NULL, 'haines-city', 'US', 1, '28.1145000000', '-81.6200900000'),
(7157898, 7155751, 'Hallandale Beach', NULL, 'hallandale-beach', 'US', 1, '25.9812000000', '-80.1483800000'),
(7157969, 7155751, 'Hampton', NULL, 'hampton', 'US', 1, '29.8644100000', '-82.1309400000'),
(7158032, 7155751, 'Harbor Bluffs', NULL, 'harbor-bluffs', 'US', 1, '27.9094700000', '-82.8276000000'),
(7158060, 7155751, 'Harbour Heights', NULL, 'harbour-heights', 'US', 1, '26.9908900000', '-82.0023100000'),
(7158091, 7155751, 'Harlem', NULL, 'harlem', 'US', 1, '26.7375700000', '-80.9509000000'),
(7158094, 7155751, 'Harlem Heights', NULL, 'harlem-heights', 'US', 1, '26.5161900000', '-81.9278700000'),
(7158112, 7155751, 'Harold', NULL, 'harold', 'US', 1, '30.6590800000', '-86.8802400000'),
(7158198, 7155751, 'Hastings', NULL, 'hastings', 'US', 1, '29.7180200000', '-81.5081300000'),
(7158224, 7155751, 'Havana', NULL, 'havana', 'US', 1, '30.6238100000', '-84.4146300000'),
(7158239, 7155751, 'Haverhill', NULL, 'haverhill', 'US', 1, '26.6911800000', '-80.1200400000'),
(7158256, 7155751, 'Hawthorne', NULL, 'hawthorne', 'US', 1, '29.5919100000', '-82.0873200000'),
(7158296, 7155751, 'Heathrow', NULL, 'heathrow', 'US', 1, '28.7633300000', '-81.3722500000'),
(7158445, 7155751, 'Hernando', NULL, 'hernando', 'US', 1, '28.8999800000', '-82.3745400000'),
(7158446, 7155751, 'Hernando Beach', NULL, 'hernando-beach', 'US', 1, '28.4694400000', '-82.6592700000'),
(7158476, 7155751, 'Hialeah', NULL, 'hialeah', 'US', 1, '25.8576000000', '-80.2781100000'),
(7158482, 7155751, 'Hialeah Gardens', NULL, 'hialeah-gardens', 'US', 1, '25.8651000000', '-80.3245000000'),
(7158595, 7155751, 'High Springs', NULL, 'high-springs', 'US', 1, '29.8269100000', '-82.5967800000'),
(7158599, 7155751, 'Highland Beach', NULL, 'highland-beach', 'US', 1, '26.3995200000', '-80.0656000000'),
(7158604, 7155751, 'Highland City', NULL, 'highland-city', 'US', 1, '27.9653000000', '-81.8778600000'),
(7158618, 7155751, 'Highland Park', NULL, 'highland-park', 'US', 1, '27.8650300000', '-81.5617400000'),
(7158662, 7155751, 'Hiland Park', NULL, 'hiland-park', 'US', 1, '30.2010300000', '-85.6268700000'),
(7158668, 7155751, 'Hill ''n Dale', NULL, 'hill-n-dale', 'US', 1, '28.5197200000', '-82.2992600000'),
(7158684, 7155751, 'Hillcrest Heights', NULL, 'hillcrest-heights', 'US', 1, '27.8211400000', '-81.5306300000'),
(7158693, 7155751, 'Hilliard', NULL, 'hilliard', 'US', 1, '30.6910700000', '-81.9173300000'),
(7158700, 7155751, 'Hillsboro Beach', NULL, 'hillsboro-beach', 'US', 1, '26.2939700000', '-80.0789300000'),
(7158758, 7155751, 'Hobe Sound', NULL, 'hobe-sound', 'US', 1, '27.0595000000', '-80.1364300000'),
(7158844, 7155751, 'Holden Heights', NULL, 'holden-heights', 'US', 1, '28.4966700000', '-81.3878500000'),
(7158865, 7155751, 'Holiday', NULL, 'holiday', 'US', 1, '28.1877900000', '-82.7395500000'),
(7158891, 7155751, 'Holley', NULL, 'holley', 'US', 1, '30.4468600000', '-86.9069100000'),
(7158914, 7155751, 'Holly Hill', NULL, 'holly-hill', 'US', 1, '29.2435900000', '-81.0375600000'),
(7158928, 7155751, 'Hollywood', NULL, 'hollywood', 'US', 1, '26.0112000000', '-80.1494900000'),
(7158966, 7155751, 'Holmes Beach', NULL, 'holmes-beach', 'US', 1, '27.4953200000', '-82.7109300000'),
(7159047, 7155751, 'Homeland', NULL, 'homeland', 'US', 1, '27.8178100000', '-81.8245300000'),
(7159050, 7155751, 'Homestead', NULL, 'homestead', 'US', 1, '25.4687200000', '-80.4775600000'),
(7159071, 7155751, 'Homosassa', NULL, 'homosassa', 'US', 1, '28.7813700000', '-82.6151000000'),
(7159077, 7155751, 'Homosassa Springs', NULL, 'homosassa-springs', 'US', 1, '28.8035900000', '-82.5759300000'),
(7159207, 7155751, 'Horseshoe Beach', NULL, 'horseshoe-beach', 'US', 1, '29.4413500000', '-83.2873600000'),
(7159247, 7155751, 'Hosford', NULL, 'hosford', 'US', 1, '30.3870500000', '-84.7994300000'),
(7159315, 7155751, 'Howey-in-the-Hills', NULL, 'howey-in-the-hills', 'US', 1, '28.7169400000', '-81.7734100000'),
(7159335, 7155751, 'Hudson', NULL, 'hudson', 'US', 1, '28.3644500000', '-82.6934300000'),
(7159416, 7155751, 'Hunters Creek', NULL, 'hunters-creek', 'US', 1, '28.3605600000', '-81.4222900000'),
(7159484, 7155751, 'Hypoluxo', NULL, 'hypoluxo', 'US', 1, '26.5664600000', '-80.0533700000'),
(7159553, 7155751, 'Immokalee', NULL, 'immokalee', 'US', 1, '26.4186900000', '-81.4173000000'),
(7159575, 7155751, 'Indialantic', NULL, 'indialantic', 'US', 1, '28.0894600000', '-80.5656100000'),
(7159603, 7155751, 'Indian Creek Village', NULL, 'indian-creek-village', 'US', 1, '25.8781500000', '-80.1361600000'),
(7159608, 7155751, 'Indian Harbour Beach', NULL, 'indian-harbour-beach', 'US', 1, '28.1489000000', '-80.5883900000'),
(7159659, 7155751, 'Indian River Estates', NULL, 'indian-river-estates', 'US', 1, '27.3644900000', '-80.3097700000'),
(7159672, 7155751, 'Indian River Shores', NULL, 'indian-river-shores', 'US', 1, '27.7167000000', '-80.3842200000'),
(7159675, 7155751, 'Indian Rocks Beach', NULL, 'indian-rocks-beach', 'US', 1, '27.8753000000', '-82.8512200000'),
(7159677, 7155751, 'Indian Shores', NULL, 'indian-shores', 'US', 1, '27.8628000000', '-82.8484400000'),
(7159687, 7155751, 'Indiantown', NULL, 'indiantown', 'US', 1, '27.0272800000', '-80.4856100000'),
(7159702, 7155751, 'Inglis', NULL, 'inglis', 'US', 1, '29.0302500000', '-82.6687200000'),
(7159765, 7155751, 'Interlachen', NULL, 'interlachen', 'US', 1, '29.6242100000', '-81.8925600000'),
(7159786, 7155751, 'Inverness', NULL, 'inverness', 'US', 1, '28.8358200000', '-82.3303700000'),
(7159796, 7155751, 'Inwood', NULL, 'inwood', 'US', 1, '28.0369700000', '-81.7650800000'),
(7159805, 7155751, 'Iona', NULL, 'iona', 'US', 1, '26.5203600000', '-81.9639800000'),
(7159839, 7155751, 'Islamorada', NULL, 'islamorada', 'US', 1, '24.9243000000', '-80.6278400000'),
(7159872, 7155751, 'Islandia', NULL, 'islandia', 'US', 1, '25.3781700000', '-80.2525500000'),
(7159873, 7155751, 'Isle of Normandy', NULL, 'isle-of-normandy', 'US', 1, '25.8528700000', '-80.1350500000'),
(7159882, 7155751, 'Istachatta', NULL, 'istachatta', 'US', 1, '28.6599900000', '-82.2775900000'),
(7159896, 7155751, 'Ives Estates', NULL, 'ives-estates', 'US', 1, '25.9623100000', '-80.1767100000'),
(7160021, 7155751, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '30.3321800000', '-81.6556500000'),
(7160023, 7155751, 'Jacksonville Beach', NULL, 'jacksonville-beach', 'US', 1, '30.2946900000', '-81.3931400000'),
(7160052, 7155751, 'Jacobs', NULL, 'jacobs', 'US', 1, '30.8949100000', '-85.3977100000'),
(7160086, 7155751, 'Jan-Phyl Village', NULL, 'jan-phyl-village', 'US', 1, '28.0147400000', '-81.7717500000'),
(7160100, 7155751, 'Jasmine Estates', NULL, 'jasmine-estates', 'US', 1, '28.2930600000', '-82.6901000000'),
(7160102, 7155751, 'Jasper', NULL, 'jasper', 'US', 1, '30.5182700000', '-82.9481900000'),
(7160103, 7155751, 'Jay', NULL, 'jay', 'US', 1, '30.9529600000', '-87.1513600000'),
(7160163, 7155751, 'Jennings', NULL, 'jennings', 'US', 1, '30.6041000000', '-83.0979200000'),
(7160171, 7155751, 'Jensen Beach', NULL, 'jensen-beach', 'US', 1, '27.2544900000', '-80.2297700000'),
(7160570, 7155751, 'June Park', NULL, 'june-park', 'US', 1, '28.0722400000', '-80.6800600000'),
(7160604, 7155751, 'Juno Beach', NULL, 'juno-beach', 'US', 1, '26.8797800000', '-80.0533700000'),
(7160609, 7155751, 'Juno Ridge', NULL, 'juno-ridge', 'US', 1, '26.8481200000', '-80.0622600000'),
(7160610, 7155751, 'Jupiter', NULL, 'jupiter', 'US', 1, '26.9342200000', '-80.0942100000'),
(7160615, 7155751, 'Jupiter Inlet Beach Colony', NULL, 'jupiter-inlet-beach-colony', 'US', 1, '26.9489500000', '-80.0747600000'),
(7160617, 7155751, 'Jupiter Island', NULL, 'jupiter-island', 'US', 1, '27.0314400000', '-80.1014300000'),
(7160651, 7155751, 'Kathleen', NULL, 'kathleen', 'US', 1, '28.1208500000', '-82.0231400000'),
(7160705, 7155751, 'Kendale Lakes', NULL, 'kendale-lakes', 'US', 1, '25.7081600000', '-80.4070000000'),
(7160711, 7155751, 'Kendall', NULL, 'kendall', 'US', 1, '25.6792700000', '-80.3172700000'),
(7160717, 7155751, 'Kendall Green', NULL, 'kendall-green', 'US', 1, '26.2539700000', '-80.1239300000'),
(7160749, 7155751, 'Kenneth City', NULL, 'kenneth-city', 'US', 1, '27.8155800000', '-82.7201000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7160752, 7155751, 'Kensington Park', NULL, 'kensington-park', 'US', 1, '27.3594900000', '-82.4964900000'),
(7160789, 7155751, 'Key Biscayne', NULL, 'key-biscayne', 'US', 1, '25.6937100000', '-80.1628200000'),
(7160792, 7155751, 'Key Colony Beach', NULL, 'key-colony-beach', 'US', 1, '24.7209700000', '-81.0186800000'),
(7160795, 7155751, 'Key Largo', NULL, 'key-largo', 'US', 1, '25.0865200000', '-80.4472800000'),
(7160812, 7155751, 'Key West', NULL, 'key-west', 'US', 1, '24.5552400000', '-81.7816300000'),
(7160822, 7155751, 'Keystone', NULL, 'keystone', 'US', 1, '28.1558500000', '-82.6212100000'),
(7160830, 7155751, 'Keystone Heights', NULL, 'keystone-heights', 'US', 1, '29.7860800000', '-82.0314900000'),
(7160932, 7155751, 'Kings Point', NULL, 'kings-point', 'US', 1, '26.4453500000', '-80.1397700000'),
(7160983, 7155751, 'Kissimmee', NULL, 'kissimmee', 'US', 1, '28.3046800000', '-81.4166700000'),
(7161075, 7155751, 'LaBelle', NULL, 'labelle', 'US', 1, '26.7617300000', '-81.4384100000'),
(7161079, 7155751, 'La Crosse', NULL, 'la-crosse', 'US', 1, '29.8433000000', '-82.4048300000'),
(7161110, 7155751, 'Lacoochee', NULL, 'lacoochee', 'US', 1, '28.4658300000', '-82.1720300000'),
(7161118, 7155751, 'Lady Lake', NULL, 'lady-lake', 'US', 1, '28.9174900000', '-81.9228600000'),
(7161141, 7155751, 'Laguna Beach', NULL, 'laguna-beach', 'US', 1, '30.2396500000', '-85.9241000000'),
(7161150, 7155751, 'Lake Alfred', NULL, 'lake-alfred', 'US', 1, '28.0919600000', '-81.7234100000'),
(7161161, 7155751, 'Lake Belvedere Estates', NULL, 'lake-belvedere-estates', 'US', 1, '26.6892300000', '-80.1333800000'),
(7161168, 7155751, 'Lake Buena Vista', NULL, 'lake-buena-vista', 'US', 1, '28.3936200000', '-81.5386800000'),
(7161171, 7155751, 'Lake Butler', NULL, 'lake-butler', 'US', 1, '30.0227400000', '-82.3395600000'),
(7161187, 7155751, 'Lake City', NULL, 'lake-city', 'US', 1, '30.1896800000', '-82.6392900000'),
(7161195, 7155751, 'Lake Clarke Shores', NULL, 'lake-clarke-shores', 'US', 1, '26.6453400000', '-80.0758800000'),
(7161228, 7155751, 'Lake Forest', NULL, 'lake-forest', 'US', 1, '25.9775900000', '-80.1831000000'),
(7161250, 7155751, 'Lake Hamilton', NULL, 'lake-hamilton', 'US', 1, '28.0444600000', '-81.6278500000'),
(7161252, 7155751, 'Lake Harbor', NULL, 'lake-harbor', 'US', 1, '26.6931200000', '-80.8145100000'),
(7161253, 7155751, 'Lake Hart', NULL, 'lake-hart', 'US', 1, '28.3927800000', '-81.2406200000'),
(7161254, 7155751, 'Lake Helen', NULL, 'lake-helen', 'US', 1, '28.9808200000', '-81.2333900000'),
(7161283, 7155751, 'Lake Kathryn', NULL, 'lake-kathryn', 'US', 1, '29.0152600000', '-81.4914600000'),
(7161292, 7155751, 'Lake Lindsey Village', NULL, 'lake-lindsey-village', 'US', 1, '28.6344400000', '-82.3623600000'),
(7161293, 7155751, 'Lake Lindsey', NULL, 'lake-lindsey', 'US', 1, '28.6319400000', '-82.3616500000'),
(7161296, 7155751, 'Lake Lorraine', NULL, 'lake-lorraine', 'US', 1, '30.4415900000', '-86.5652300000'),
(7161298, 7155751, 'Lake Lucerne', NULL, 'lake-lucerne', 'US', 1, '25.9650900000', '-80.2414400000'),
(7161313, 7155751, 'Lake Magdalene', NULL, 'lake-magdalene', 'US', 1, '28.0741800000', '-82.4717600000'),
(7161327, 7155751, 'Lake Panasoffkee', NULL, 'lake-panasoffkee', 'US', 1, '28.7558200000', '-82.0948100000'),
(7161334, 7155751, 'Lake Park', NULL, 'lake-park', 'US', 1, '26.8003400000', '-80.0664300000'),
(7161344, 7155751, 'Lake Placid', NULL, 'lake-placid', 'US', 1, '27.3519700000', '-81.3263100000'),
(7161352, 7155751, 'Lake Sarasota', NULL, 'lake-sarasota', 'US', 1, '27.2925500000', '-82.4376000000'),
(7161373, 7155751, 'Lake Mary', NULL, 'lake-mary', 'US', 1, '28.7588800000', '-81.3178400000'),
(7161400, 7155751, 'Lake Wales', NULL, 'lake-wales', 'US', 1, '27.9014100000', '-81.5859100000'),
(7161422, 7155751, 'Lake Worth', NULL, 'lake-worth', 'US', 1, '26.6170800000', '-80.0723100000'),
(7161424, 7155751, 'Lake Worth Corridor', NULL, 'lake-worth-corridor', 'US', 1, '26.6164900000', '-80.1010200000'),
(7161438, 7155751, 'Lakeland', NULL, 'lakeland', 'US', 1, '28.0394700000', '-81.9498000000'),
(7161444, 7155751, 'Lakeland Highlands', NULL, 'lakeland-highlands', 'US', 1, '27.9597500000', '-81.9500800000'),
(7161460, 7155751, 'Lakes by the Bay', NULL, 'lakes-by-the-bay', 'US', 1, '25.5723300000', '-80.3253300000'),
(7161461, 7155751, 'Lakeside', NULL, 'lakeside', 'US', 1, '30.1299600000', '-81.7681500000'),
(7161510, 7155751, 'Lakewood Park', NULL, 'lakewood-park', 'US', 1, '27.5430900000', '-80.4022700000'),
(7161523, 7155751, 'Lamont', NULL, 'lamont', 'US', 1, '30.3771500000', '-83.8129400000'),
(7161534, 7155751, 'Land O'' Lakes', NULL, 'land-o-lakes', 'US', 1, '28.2189000000', '-82.4575900000'),
(7161571, 7155751, 'Lantana', NULL, 'lantana', 'US', 1, '26.5867400000', '-80.0519900000'),
(7161580, 7155751, 'Largo', NULL, 'largo', 'US', 1, '27.9097900000', '-82.7884200000'),
(7161616, 7155751, 'Lauderdale Lakes', NULL, 'lauderdale-lakes', 'US', 1, '26.1664700000', '-80.2083800000'),
(7161624, 7155751, 'Lauderdale-by-the-Sea', NULL, 'lauderdale-by-the-sea', 'US', 1, '26.1920300000', '-80.0964300000'),
(7161625, 7155751, 'Lauderhill', NULL, 'lauderhill', 'US', 1, '26.1403600000', '-80.2133800000'),
(7161659, 7155751, 'Laurel', NULL, 'laurel', 'US', 1, '27.1437800000', '-82.4615800000'),
(7161662, 7155751, 'Laurel Hill', NULL, 'laurel-hill', 'US', 1, '30.9657400000', '-86.4596700000'),
(7161685, 7155751, 'Lawtey', NULL, 'lawtey', 'US', 1, '30.0441300000', '-82.0717700000'),
(7161692, 7155751, 'Layton', NULL, 'layton', 'US', 1, '24.8242500000', '-80.8149600000'),
(7161695, 7155751, 'Lazy Lake', NULL, 'lazy-lake', 'US', 1, '26.1562000000', '-80.1447700000'),
(7161705, 7155751, 'Lealman', NULL, 'lealman', 'US', 1, '27.8211400000', '-82.6792700000'),
(7161733, 7155751, 'Lecanto', NULL, 'lecanto', 'US', 1, '28.8516500000', '-82.4876000000'),
(7161739, 7155751, 'Lee', NULL, 'lee', 'US', 1, '30.4199600000', '-83.3011300000'),
(7161771, 7155751, 'Leesburg', NULL, 'leesburg', 'US', 1, '28.8108200000', '-81.8778600000'),
(7161785, 7155751, 'Lehigh Acres', NULL, 'lehigh-acres', 'US', 1, '26.6253500000', '-81.6248000000'),
(7161797, 7155751, 'Leisure City', NULL, 'leisure-city', 'US', 1, '25.4953900000', '-80.4292200000'),
(7161807, 7155751, 'Lely', NULL, 'lely', 'US', 1, '26.1006500000', '-81.7284200000'),
(7161810, 7155751, 'Lely Resort', NULL, 'lely-resort', 'US', 1, '26.0809300000', '-81.6978600000'),
(7161855, 7155751, 'Lemon Grove', NULL, 'lemon-grove', 'US', 1, '27.5583700000', '-81.6781400000'),
(7161957, 7155751, 'Lighthouse Point', NULL, 'lighthouse-point', 'US', 1, '26.2756400000', '-80.0872700000'),
(7161994, 7155751, 'Limestone', NULL, 'limestone', 'US', 1, '27.3656000000', '-81.8989700000'),
(7162004, 7155751, 'Limestone Creek', NULL, 'limestone-creek', 'US', 1, '26.9428400000', '-80.1411500000'),
(7162071, 7155751, 'Lisbon', NULL, 'lisbon', 'US', 1, '28.8705400000', '-81.7895200000'),
(7162461, 7155751, 'Live Oak', NULL, 'live-oak', 'US', 1, '30.2949500000', '-82.9840200000'),
(7162518, 7155751, 'Lloyd', NULL, 'lloyd', 'US', 1, '30.4777500000', '-84.0227900000'),
(7162532, 7155751, 'Lochmoor Waterway Estates', NULL, 'lochmoor-waterway-estates', 'US', 1, '26.6442400000', '-81.9098100000'),
(7162539, 7155751, 'Lockhart', NULL, 'lockhart', 'US', 1, '28.6194400000', '-81.4425700000'),
(7162776, 7155751, 'Longboat Key', NULL, 'longboat-key', 'US', 1, '27.4125400000', '-82.6589900000'),
(7162783, 7155751, 'Longwood', NULL, 'longwood', 'US', 1, '28.7030500000', '-81.3384000000'),
(7162856, 7155751, 'Loughman', NULL, 'loughman', 'US', 1, '28.2419600000', '-81.5667400000'),
(7162911, 7155751, 'Lower Grand Lagoon', NULL, 'lower-grand-lagoon', 'US', 1, '30.1440900000', '-85.7507600000'),
(7162948, 7155751, 'Loxahatchee Groves', NULL, 'loxahatchee-groves', 'US', 1, '26.6836800000', '-80.2797700000'),
(7163033, 7155751, 'Lutz', NULL, 'lutz', 'US', 1, '28.1511200000', '-82.4614800000'),
(7163049, 7155751, 'Lynn Haven', NULL, 'lynn-haven', 'US', 1, '30.2454800000', '-85.6482600000'),
(7163083, 7155751, 'Macclenny', NULL, 'macclenny', 'US', 1, '30.2821800000', '-82.1220600000'),
(7163129, 7155751, 'Madeira Beach', NULL, 'madeira-beach', 'US', 1, '27.7980800000', '-82.7973200000'),
(7163140, 7155751, 'Madison', NULL, 'madison', 'US', 1, '30.4693800000', '-83.4129300000'),
(7163220, 7155751, 'Maitland', NULL, 'maitland', 'US', 1, '28.6277800000', '-81.3631200000'),
(7163232, 7155751, 'Malabar', NULL, 'malabar', 'US', 1, '28.0036300000', '-80.5656100000'),
(7163248, 7155751, 'Malone', NULL, 'malone', 'US', 1, '30.9576900000', '-85.1621500000'),
(7163263, 7155751, 'Manalapan', NULL, 'manalapan', 'US', 1, '26.5692400000', '-80.0447600000'),
(7163267, 7155751, 'Manasota Key', NULL, 'manasota-key', 'US', 1, '26.9253400000', '-82.3520400000'),
(7163296, 7155751, 'Manatee Road', NULL, 'manatee-road', 'US', 1, '29.5130200000', '-82.9142900000'),
(7163318, 7155751, 'Mango', NULL, 'mango', 'US', 1, '27.9797400000', '-82.3064800000'),
(7163322, 7155751, 'Mangonia Park', NULL, 'mangonia-park', 'US', 1, '26.7603400000', '-80.0736500000'),
(7163379, 7155751, 'Marathon', NULL, 'marathon', 'US', 1, '24.7137500000', '-81.0903500000'),
(7163384, 7155751, 'Marco', NULL, 'marco', 'US', 1, '25.9726000000', '-81.7289800000'),
(7163388, 7155751, 'Marco Island', NULL, 'marco-island', 'US', 1, '25.9412100000', '-81.7184200000'),
(7163407, 7155751, 'Margate', NULL, 'margate', 'US', 1, '26.2445300000', '-80.2064400000'),
(7163428, 7155751, 'Marianna', NULL, 'marianna', 'US', 1, '30.7743600000', '-85.2268700000'),
(7163446, 7155751, 'Marineland', NULL, 'marineland', 'US', 1, '29.6688600000', '-81.2134000000'),
(7163599, 7155751, 'Mary Esther', NULL, 'mary-esther', 'US', 1, '30.4101500000', '-86.6650900000'),
(7163633, 7155751, 'Masaryktown', NULL, 'masaryktown', 'US', 1, '28.4416700000', '-82.4570400000'),
(7163635, 7155751, 'Mascotte', NULL, 'mascotte', 'US', 1, '28.5783300000', '-81.8867500000'),
(7163723, 7155751, 'Mayo', NULL, 'mayo', 'US', 1, '30.0530000000', '-83.1748600000'),
(7163833, 7155751, 'McGregor', NULL, 'mcgregor', 'US', 1, '26.5609100000', '-81.9145300000'),
(7163839, 7155751, 'McIntosh', NULL, 'mcintosh', 'US', 1, '29.4488600000', '-82.2220400000'),
(7163918, 7155751, 'Meadow Woods', NULL, 'meadow-woods', 'US', 1, '28.3855600000', '-81.3664600000'),
(7163952, 7155751, 'Medley', NULL, 'medley', 'US', 1, '25.8406500000', '-80.3264400000'),
(7163954, 7155751, 'Medulla', NULL, 'medulla', 'US', 1, '27.9678000000', '-81.9734200000'),
(7163971, 7155751, 'Melbourne', NULL, 'melbourne', 'US', 1, '28.0836300000', '-80.6081100000'),
(7163972, 7155751, 'Melbourne Beach', NULL, 'melbourne-beach', 'US', 1, '28.0683500000', '-80.5603300000'),
(7163984, 7155751, 'Melbourne Village', NULL, 'melbourne-village', 'US', 1, '28.0852900000', '-80.6664400000'),
(7163994, 7155751, 'Melrose Park', NULL, 'melrose-park', 'US', 1, '26.1134200000', '-80.1933800000'),
(7164047, 7155751, 'Memphis', NULL, 'memphis', 'US', 1, '27.5358700000', '-82.5612100000'),
(7164092, 7155751, 'Merritt Island', NULL, 'merritt-island', 'US', 1, '28.5391700000', '-80.6720000000'),
(7164131, 7155751, 'Mexico Beach', NULL, 'mexico-beach', 'US', 1, '29.9480900000', '-85.4199500000'),
(7164138, 7155751, 'Miami', NULL, 'miami', 'US', 1, '25.7742700000', '-80.1936600000'),
(7164143, 7155751, 'Miami Beach', NULL, 'miami-beach', 'US', 1, '25.7906500000', '-80.1300500000'),
(7164166, 7155751, 'Miami Gardens', NULL, 'miami-gardens', 'US', 1, '25.9798100000', '-80.2025500000'),
(7164186, 7155751, 'Miami Lakes', NULL, 'miami-lakes', 'US', 1, '25.9087100000', '-80.3086600000'),
(7164211, 7155751, 'Miami Shores', NULL, 'miami-shores', 'US', 1, '25.8631500000', '-80.1928300000'),
(7164223, 7155751, 'Miami Springs', NULL, 'miami-springs', 'US', 1, '25.8223200000', '-80.2895000000'),
(7164250, 7155751, 'Micanopy', NULL, 'micanopy', 'US', 1, '29.5046900000', '-82.2798200000'),
(7164253, 7155751, 'Micco', NULL, 'micco', 'US', 1, '27.8805800000', '-80.5003300000'),
(7164343, 7155751, 'Midway', NULL, 'midway', 'US', 1, '30.4954800000', '-84.4543500000'),
(7164387, 7155751, 'Middleburg', NULL, 'middleburg', 'US', 1, '30.0688500000', '-81.8603800000'),
(7164547, 7155751, 'Milton', NULL, 'milton', 'US', 1, '30.6324100000', '-87.0396900000'),
(7164554, 7155751, 'Mims', NULL, 'mims', 'US', 1, '28.6652700000', '-80.8447800000'),
(7164575, 7155751, 'Minneola', NULL, 'minneola', 'US', 1, '28.5744400000', '-81.7461900000'),
(7164601, 7155751, 'Miramar', NULL, 'miramar', 'US', 1, '25.9873100000', '-80.2322700000'),
(7164602, 7155751, 'Miramar Beach', NULL, 'miramar-beach', 'US', 1, '30.3743700000', '-86.3585600000'),
(7164728, 7155751, 'Molino', NULL, 'molino', 'US', 1, '30.7240800000', '-87.3141400000'),
(7164803, 7155751, 'Monticello', NULL, 'monticello', 'US', 1, '30.5451500000', '-83.8713000000'),
(7164806, 7155751, 'Montverde', NULL, 'montverde', 'US', 1, '28.6002800000', '-81.6739600000'),
(7164836, 7155751, 'Moore Haven', NULL, 'moore-haven', 'US', 1, '26.8331200000', '-81.0931200000'),
(7164950, 7155751, 'Morriston', NULL, 'morriston', 'US', 1, '29.2816400000', '-82.4378800000'),
(7165055, 7155751, 'Mount Carmel', NULL, 'mount-carmel', 'US', 1, '30.9810200000', '-87.1185800000'),
(7165069, 7155751, 'Mount Dora', NULL, 'mount-dora', 'US', 1, '28.8024900000', '-81.6445200000'),
(7165218, 7155751, 'Mount Plymouth', NULL, 'mount-plymouth', 'US', 1, '28.8080500000', '-81.5331300000'),
(7165406, 7155751, 'Mulat', NULL, 'mulat', 'US', 1, '30.5513100000', '-87.1233000000'),
(7165419, 7155751, 'Mulberry', NULL, 'mulberry', 'US', 1, '27.8953000000', '-81.9734200000'),
(7165457, 7155751, 'Munson', NULL, 'munson', 'US', 1, '30.8576900000', '-86.8730200000'),
(7165519, 7155751, 'Myrtle Grove', NULL, 'myrtle-grove', 'US', 1, '30.4210300000', '-87.3074700000'),
(7165565, 7155751, 'Naples', NULL, 'naples', 'US', 1, '26.1423400000', '-81.7959600000'),
(7165574, 7155751, 'Naples Manor', NULL, 'naples-manor', 'US', 1, '26.0887000000', '-81.7262000000'),
(7165576, 7155751, 'Naples Park', NULL, 'naples-park', 'US', 1, '26.2617500000', '-81.8092500000'),
(7165580, 7155751, 'Naranja', NULL, 'naranja', 'US', 1, '25.5181600000', '-80.4228300000'),
(7165637, 7155751, 'Navarre', NULL, 'navarre', 'US', 1, '30.4015900000', '-86.8635700000'),
(7165695, 7155751, 'Neptune Beach', NULL, 'neptune-beach', 'US', 1, '30.3119100000', '-81.3964700000'),
(7165869, 7155751, 'New Port Richey', NULL, 'new-port-richey', 'US', 1, '28.2441800000', '-82.7192700000'),
(7165913, 7155751, 'New Smyrna Beach', NULL, 'new-smyrna-beach', 'US', 1, '29.0258200000', '-80.9270000000'),
(7165961, 7155751, 'Newberry', NULL, 'newberry', 'US', 1, '29.6463500000', '-82.6065000000'),
(7165995, 7155751, 'Niceville', NULL, 'niceville', 'US', 1, '30.5168600000', '-86.4821700000'),
(7166046, 7155751, 'Nobleton', NULL, 'nobleton', 'US', 1, '28.6455500000', '-82.2639800000'),
(7166047, 7155751, 'Nocatee', NULL, 'nocatee', 'US', 1, '27.1603300000', '-81.8823100000'),
(7166049, 7155751, 'Nokomis', NULL, 'nokomis', 'US', 1, '27.1192200000', '-82.4442600000'),
(7166054, 7155751, 'Noma', NULL, 'noma', 'US', 1, '30.9821300000', '-85.6185400000'),
(7166066, 7155751, 'Norland', NULL, 'norland', 'US', 1, '25.9489800000', '-80.2122700000'),
(7166096, 7155751, 'North Andrews Gardens', NULL, 'north-andrews-gardens', 'US', 1, '26.1914700000', '-80.1442100000'),
(7166105, 7155751, 'North Bay Village', NULL, 'north-bay-village', 'US', 1, '25.8462100000', '-80.1539400000'),
(7166109, 7155751, 'North Beach', NULL, 'north-beach', 'US', 1, '27.7883600000', '-80.4142200000'),
(7166124, 7155751, 'North Brooksville', NULL, 'north-brooksville', 'US', 1, '28.5730500000', '-82.4081500000'),
(7166154, 7155751, 'North DeLand', NULL, 'north-deland', 'US', 1, '29.0494300000', '-81.2981200000'),
(7166195, 7155751, 'North Fort Myers', NULL, 'north-fort-myers', 'US', 1, '26.6672900000', '-81.8800900000'),
(7166208, 7155751, 'North Key Largo', NULL, 'north-key-largo', 'US', 1, '25.2673400000', '-80.3233900000'),
(7166222, 7155751, 'North Lauderdale', NULL, 'north-lauderdale', 'US', 1, '26.2173000000', '-80.2258800000'),
(7166232, 7155751, 'North Miami', NULL, 'north-miami', 'US', 1, '25.8900900000', '-80.1867100000'),
(7166233, 7155751, 'North Miami Beach', NULL, 'north-miami-beach', 'US', 1, '25.9331500000', '-80.1625500000'),
(7166253, 7155751, 'North Palm Beach', NULL, 'north-palm-beach', 'US', 1, '26.8175600000', '-80.0819900000'),
(7166274, 7155751, 'North Port', NULL, 'north-port', 'US', 1, '27.0442200000', '-82.2359300000'),
(7166288, 7155751, 'North Redington Beach', NULL, 'north-redington-beach', 'US', 1, '27.8161400000', '-82.8206600000'),
(7166293, 7155751, 'North River Shores', NULL, 'north-river-shores', 'US', 1, '27.2175500000', '-80.2697700000'),
(7166298, 7155751, 'North Sarasota', NULL, 'north-sarasota', 'US', 1, '27.3739300000', '-82.5184300000'),
(7166547, 7155751, 'Oak Hill', NULL, 'oak-hill', 'US', 1, '28.8644300000', '-80.8545000000'),
(7166583, 7155751, 'Oak Ridge', NULL, 'oak-ridge', 'US', 1, '28.4711200000', '-81.4245200000'),
(7166628, 7155751, 'Oakland', NULL, 'oakland', 'US', 1, '28.5550000000', '-81.6331300000'),
(7166638, 7155751, 'Oakland Park', NULL, 'oakland-park', 'US', 1, '26.1723100000', '-80.1319900000'),
(7166673, 7155751, 'Ocala', NULL, 'ocala', 'US', 1, '29.1872000000', '-82.1400900000'),
(7166721, 7155751, 'Ocean Breeze Park', NULL, 'ocean-breeze-park', 'US', 1, '27.2358800000', '-80.2206000000'),
(7166723, 7155751, 'Ocean City', NULL, 'ocean-city', 'US', 1, '30.4410300000', '-86.6135600000'),
(7166738, 7155751, 'Ocean Ridge', NULL, 'ocean-ridge', 'US', 1, '26.5270200000', '-80.0483700000'),
(7166776, 7155751, 'Ocoee', NULL, 'ocoee', 'US', 1, '28.5691700000', '-81.5439600000'),
(7166787, 7155751, 'Odessa', NULL, 'odessa', 'US', 1, '28.1939000000', '-82.5917600000'),
(7166805, 7155751, 'Ojus', NULL, 'ojus', 'US', 1, '25.9484300000', '-80.1506000000'),
(7166809, 7155751, 'Okahumpka', NULL, 'okahumpka', 'US', 1, '28.7477700000', '-81.8959100000'),
(7166822, 7155751, 'Okeechobee', NULL, 'okeechobee', 'US', 1, '27.2439300000', '-80.8297800000'),
(7166936, 7155751, 'Oldsmar', NULL, 'oldsmar', 'US', 1, '28.0341800000', '-82.6651000000'),
(7166943, 7155751, 'Olga', NULL, 'olga', 'US', 1, '26.7189600000', '-81.7123000000'),
(7166979, 7155751, 'Olympia Heights', NULL, 'olympia-heights', 'US', 1, '25.7267700000', '-80.3553300000'),
(7166988, 7155751, 'Ona', NULL, 'ona', 'US', 1, '27.4819800000', '-81.9189700000'),
(7167003, 7155751, 'Opa-locka', NULL, 'opa-locka', 'US', 1, '25.9023200000', '-80.2503300000'),
(7167055, 7155751, 'Orange City', NULL, 'orange-city', 'US', 1, '28.9488800000', '-81.2986700000'),
(7167102, 7155751, 'Orange Park', NULL, 'orange-park', 'US', 1, '30.1660700000', '-81.7064800000'),
(7167127, 7155751, 'Orangetree', NULL, 'orangetree', 'US', 1, '26.2928600000', '-81.5884200000'),
(7167133, 7155751, 'Orchid', NULL, 'orchid', 'US', 1, '27.7728100000', '-80.4170000000'),
(7167142, 7155751, 'Oriole Beach', NULL, 'oriole-beach', 'US', 1, '30.3738100000', '-87.0913600000'),
(7167147, 7155751, 'Orlando', NULL, 'orlando', 'US', 1, '28.5383400000', '-81.3792400000'),
(7167176, 7155751, 'Orlovista', NULL, 'orlovista', 'US', 1, '28.5383400000', '-81.4603500000'),
(7167178, 7155751, 'Ormond Beach', NULL, 'ormond-beach', 'US', 1, '29.2858100000', '-81.0558900000'),
(7167190, 7155751, 'Ormond-by-the-Sea', NULL, 'ormond-by-the-sea', 'US', 1, '29.3491400000', '-81.0664500000'),
(7167245, 7155751, 'Osprey', NULL, 'osprey', 'US', 1, '27.1961600000', '-82.4903700000'),
(7167267, 7155751, 'Otter Creek', NULL, 'otter-creek', 'US', 1, '29.3249700000', '-82.7717800000'),
(7167348, 7155751, 'Oviedo', NULL, 'oviedo', 'US', 1, '28.6700000000', '-81.2081200000'),
(7167424, 7155751, 'Pace', NULL, 'pace', 'US', 1, '30.5993600000', '-87.1610800000'),
(7167465, 7155751, 'Page Park', NULL, 'page-park', 'US', 1, '26.5792400000', '-81.8620300000'),
(7167473, 7155751, 'Pahokee', NULL, 'pahokee', 'US', 1, '26.8200600000', '-80.6653400000'),
(7167478, 7155751, 'Paisley', NULL, 'paisley', 'US', 1, '28.9836000000', '-81.5417400000'),
(7167482, 7155751, 'Palatka', NULL, 'palatka', 'US', 1, '29.6485800000', '-81.6375800000'),
(7167495, 7155751, 'Palm Aire', NULL, 'palm-aire', 'US', 1, '26.2061900000', '-80.1917100000'),
(7167499, 7155751, 'Palm Bay', NULL, 'palm-bay', 'US', 1, '28.0344600000', '-80.5886600000'),
(7167505, 7155751, 'Palm Beach', NULL, 'palm-beach', 'US', 1, '26.7056200000', '-80.0364300000'),
(7167519, 7155751, 'Palm Beach Gardens', NULL, 'palm-beach-gardens', 'US', 1, '26.8233900000', '-80.1386500000'),
(7167533, 7155751, 'Palm Beach Shores', NULL, 'palm-beach-shores', 'US', 1, '26.7781200000', '-80.0356000000'),
(7167536, 7155751, 'Palm City', NULL, 'palm-city', 'US', 1, '27.1678300000', '-80.2661600000'),
(7167538, 7155751, 'Palm Coast', NULL, 'palm-coast', 'US', 1, '29.5849700000', '-81.2078400000'),
(7167545, 7155751, 'Palm Harbor', NULL, 'palm-harbor', 'US', 1, '28.0780700000', '-82.7637100000'),
(7167581, 7155751, 'Palm Shores', NULL, 'palm-shores', 'US', 1, '28.1844600000', '-80.6528300000'),
(7167583, 7155751, 'Palm Springs', NULL, 'palm-springs', 'US', 1, '26.6359000000', '-80.0961500000'),
(7167594, 7155751, 'Palm Springs North', NULL, 'palm-springs-north', 'US', 1, '25.9351000000', '-80.3338300000'),
(7167601, 7155751, 'Palm Valley', NULL, 'palm-valley', 'US', 1, '30.1774600000', '-81.3875800000'),
(7167632, 7155751, 'Palmetto', NULL, 'palmetto', 'US', 1, '27.5214300000', '-82.5723200000'),
(7167634, 7155751, 'Palmetto Bay', NULL, 'palmetto-bay', 'US', 1, '25.6217700000', '-80.3247700000'),
(7167647, 7155751, 'Palmetto Estates', NULL, 'palmetto-estates', 'US', 1, '25.6214900000', '-80.3620000000'),
(7167671, 7155751, 'Palmona Park', NULL, 'palmona-park', 'US', 1, '26.6864600000', '-81.8964800000'),
(7167689, 7155751, 'Panacea', NULL, 'panacea', 'US', 1, '30.0374300000', '-84.3876800000'),
(7167694, 7155751, 'Panama City', NULL, 'panama-city', 'US', 1, '30.1594600000', '-85.6598300000'),
(7167695, 7155751, 'Panama City Beach', NULL, 'panama-city-beach', 'US', 1, '30.1765900000', '-85.8054900000'),
(7167738, 7155751, 'Paradise Heights', NULL, 'paradise-heights', 'US', 1, '28.6236100000', '-81.5439600000'),
(7167797, 7155751, 'Parker', NULL, 'parker', 'US', 1, '30.1310400000', '-85.6032600000'),
(7167829, 7155751, 'Parkland', NULL, 'parkland', 'US', 1, '26.3100800000', '-80.2372700000'),
(7167966, 7155751, 'Paxton', NULL, 'paxton', 'US', 1, '30.9818000000', '-86.3085500000'),
(7168062, 7155751, 'Pebble Creek', NULL, 'pebble-creek', 'US', 1, '28.1483500000', '-82.3456500000'),
(7168095, 7155751, 'Pelican Bay', NULL, 'pelican-bay', 'US', 1, '26.2312000000', '-81.8056400000'),
(7168138, 7155751, 'Pembroke Park', NULL, 'pembroke-park', 'US', 1, '25.9878700000', '-80.1747700000'),
(7168139, 7155751, 'Pembroke Pines', NULL, 'pembroke-pines', 'US', 1, '26.0031500000', '-80.2239400000'),
(7168161, 7155751, 'Penney Farms', NULL, 'penney-farms', 'US', 1, '29.9796900000', '-81.8103700000'),
(7168228, 7155751, 'Pensacola', NULL, 'pensacola', 'US', 1, '30.4213100000', '-87.2169100000'),
(7168244, 7155751, 'Perry', NULL, 'perry', 'US', 1, '30.1176600000', '-83.5827400000'),
(7168371, 7155751, 'Pierson', NULL, 'pierson', 'US', 1, '29.2394200000', '-81.4656300000'),
(7168418, 7155751, 'Pine Castle', NULL, 'pine-castle', 'US', 1, '28.4719500000', '-81.3678500000'),
(7168459, 7155751, 'Pine Hills', NULL, 'pine-hills', 'US', 1, '28.5577800000', '-81.4534000000'),
(7168475, 7155751, 'Pine Island', NULL, 'pine-island', 'US', 1, '28.5752700000', '-82.6526000000'),
(7168493, 7155751, 'Pine Island Center', NULL, 'pine-island-center', 'US', 1, '26.6136900000', '-82.1181500000'),
(7168506, 7155751, 'Pine Island Ridge', NULL, 'pine-island-ridge', 'US', 1, '26.0948100000', '-80.2739400000'),
(7168525, 7155751, 'Pine Lakes', NULL, 'pine-lakes', 'US', 1, '28.9411000000', '-81.4300700000'),
(7168556, 7155751, 'Pine Manor', NULL, 'pine-manor', 'US', 1, '26.5728500000', '-81.8781400000'),
(7168563, 7155751, 'Pine Ridge', NULL, 'pine-ridge', 'US', 1, '28.9383100000', '-82.4734300000'),
(7168590, 7155751, 'Pinecrest', NULL, 'pinecrest', 'US', 1, '25.6670500000', '-80.3081100000'),
(7168609, 7155751, 'Pineland', NULL, 'pineland', 'US', 1, '26.6606300000', '-82.1534300000'),
(7168630, 7155751, 'Pinellas Park', NULL, 'pinellas-park', 'US', 1, '27.8428000000', '-82.6995400000'),
(7168659, 7155751, 'Pinewood', NULL, 'pinewood', 'US', 1, '25.8689800000', '-80.2169900000'),
(7168741, 7155751, 'Pittman', NULL, 'pittman', 'US', 1, '28.9999800000', '-81.6417400000'),
(7168761, 7155751, 'Placid Lakes', NULL, 'placid-lakes', 'US', 1, '27.2414400000', '-81.4070200000'),
(7168773, 7155751, 'Plant City', NULL, 'plant-city', 'US', 1, '28.0188800000', '-82.1146900000'),
(7168782, 7155751, 'Plantation', NULL, 'plantation', 'US', 1, '26.1342100000', '-80.2318400000'),
(7168793, 7155751, 'Plantation Island', NULL, 'plantation-island', 'US', 1, '25.8439900000', '-81.3659100000'),
(7168804, 7155751, 'Plantation Mobile Home Park', NULL, 'plantation-mobile-home-park', 'US', 1, '26.7031200000', '-80.1322700000'),
(7168930, 7155751, 'Poinciana', NULL, 'poinciana', 'US', 1, '28.1402900000', '-81.4584100000'),
(7168947, 7155751, 'Point Baker', NULL, 'point-baker', 'US', 1, '30.6901900000', '-87.0535800000'),
(7168985, 7155751, 'Polk City', NULL, 'polk-city', 'US', 1, '28.1825100000', '-81.8239700000'),
(7169012, 7155751, 'Pomona Park', NULL, 'pomona-park', 'US', 1, '29.5002500000', '-81.5914700000'),
(7169014, 7155751, 'Pompano Beach', NULL, 'pompano-beach', 'US', 1, '26.2378600000', '-80.1247700000'),
(7169018, 7155751, 'Pompano Beach Highlands', NULL, 'pompano-beach-highlands', 'US', 1, '26.2828600000', '-80.1069900000'),
(7169033, 7155751, 'Ponce Inlet', NULL, 'ponce-inlet', 'US', 1, '29.0963700000', '-80.9370000000'),
(7169035, 7155751, 'Ponce de Leon', NULL, 'ponce-de-leon', 'US', 1, '30.7229700000', '-85.9374400000'),
(7169060, 7155751, 'Ponte Vedra Beach', NULL, 'ponte-vedra-beach', 'US', 1, '30.2396900000', '-81.3856400000'),
(7169130, 7155751, 'Port Charlotte', NULL, 'port-charlotte', 'US', 1, '26.9761700000', '-82.0906400000'),
(7169144, 7155751, 'Port LaBelle', NULL, 'port-labelle', 'US', 1, '26.7564500000', '-81.4050800000'),
(7169156, 7155751, 'Port Orange', NULL, 'port-orange', 'US', 1, '29.1383200000', '-80.9956100000'),
(7169160, 7155751, 'Port Richey', NULL, 'port-richey', 'US', 1, '28.2716800000', '-82.7195500000'),
(7169166, 7155751, 'Port Saint Joe', NULL, 'port-saint-joe', 'US', 1, '29.8118800000', '-85.3029700000'),
(7169170, 7155751, 'Port Saint John', NULL, 'port-saint-john', 'US', 1, '28.4769500000', '-80.7886700000'),
(7169171, 7155751, 'Port Saint Lucie', NULL, 'port-saint-lucie', 'US', 1, '27.2939300000', '-80.3503300000'),
(7169176, 7155751, 'Port Salerno', NULL, 'port-salerno', 'US', 1, '27.1442200000', '-80.2006000000'),
(7169302, 7155751, 'Pretty Bayou', NULL, 'pretty-bayou', 'US', 1, '30.1965900000', '-85.6966000000'),
(7169345, 7155751, 'Princeton', NULL, 'princeton', 'US', 1, '25.5384400000', '-80.4089400000'),
(7169378, 7155751, 'Progress Village', NULL, 'progress-village', 'US', 1, '27.9003000000', '-82.3645400000'),
(7169452, 7155751, 'Punta Gorda', NULL, 'punta-gorda', 'US', 1, '26.9297800000', '-82.0453700000'),
(7169455, 7155751, 'Punta Gorda Isles', NULL, 'punta-gorda-isles', 'US', 1, '26.9175600000', '-82.0784200000'),
(7169461, 7155751, 'Punta Rassa', NULL, 'punta-rassa', 'US', 1, '26.4878600000', '-82.0123100000'),
(7169510, 7155751, 'Quincy', NULL, 'quincy', 'US', 1, '30.5871400000', '-84.5832500000'),
(7169576, 7155751, 'Raiford', NULL, 'raiford', 'US', 1, '30.0638500000', '-82.2365000000'),
(7169606, 7155751, 'Raleigh', NULL, 'raleigh', 'US', 1, '29.4416400000', '-82.4662200000'),
(7169780, 7155751, 'Reddick', NULL, 'reddick', 'US', 1, '29.3666400000', '-82.1973200000'),
(7169810, 7155751, 'Redington Beach', NULL, 'redington-beach', 'US', 1, '27.8086400000', '-82.8112100000'),
(7169811, 7155751, 'Redington Shores', NULL, 'redington-shores', 'US', 1, '27.8261400000', '-82.8289900000'),
(7170000, 7155751, 'Richmond Heights', NULL, 'richmond-heights', 'US', 1, '25.6314900000', '-80.3689400000'),
(7170005, 7155751, 'Richmond West', NULL, 'richmond-west', 'US', 1, '25.6105000000', '-80.4297100000'),
(7170014, 7155751, 'Ridge Manor', NULL, 'ridge-manor', 'US', 1, '28.5075000000', '-82.1703600000'),
(7170018, 7155751, 'Ridge Wood Heights', NULL, 'ridge-wood-heights', 'US', 1, '27.2872700000', '-82.5131500000'),
(7170019, 7155751, 'Ridgecrest', NULL, 'ridgecrest', 'US', 1, '27.8975000000', '-82.8052900000'),
(7170062, 7155751, 'Rio', NULL, 'rio', 'US', 1, '27.2194900000', '-80.2392100000'),
(7170092, 7155751, 'River Park', NULL, 'river-park', 'US', 1, '27.3142100000', '-80.3472700000'),
(7170156, 7155751, 'Riverview', NULL, 'riverview', 'US', 1, '27.8661400000', '-82.3264800000'),
(7170174, 7155751, 'Riviera Beach', NULL, 'riviera-beach', 'US', 1, '26.7753400000', '-80.0581000000'),
(7170301, 7155751, 'Rock Island', NULL, 'rock-island', 'US', 1, '26.1550900000', '-80.1769900000'),
(7170358, 7155751, 'Rockledge', NULL, 'rockledge', 'US', 1, '28.3508400000', '-80.7253300000'),
(7170446, 7155751, 'Roeville', NULL, 'roeville', 'US', 1, '30.6768600000', '-86.9935800000'),
(7170520, 7155751, 'Roseland', NULL, 'roseland', 'US', 1, '27.8358600000', '-80.4931100000'),
(7170556, 7155751, 'Rotonda West', NULL, 'rotonda-west', 'US', 1, '26.8836800000', '-82.2900900000'),
(7170617, 7155751, 'Royal Palm Beach', NULL, 'royal-palm-beach', 'US', 1, '26.7084000000', '-80.2306000000'),
(7170625, 7155751, 'Royal Palm Estates', NULL, 'royal-palm-estates', 'US', 1, '26.6817300000', '-80.1250400000'),
(7170688, 7155751, 'Ruskin', NULL, 'ruskin', 'US', 1, '27.7208600000', '-82.4331500000'),
(7170797, 7155751, 'Safety Harbor', NULL, 'safety-harbor', 'US', 1, '27.9908500000', '-82.6931600000'),
(7170894, 7155751, 'Saint Augustine', NULL, 'saint-augustine', 'US', 1, '29.8946900000', '-81.3145200000'),
(7170896, 7155751, 'Saint Augustine Beach', NULL, 'saint-augustine-beach', 'US', 1, '29.8505300000', '-81.2653500000'),
(7170908, 7155751, 'Saint Augustine Shores', NULL, 'saint-augustine-shores', 'US', 1, '29.8108000000', '-81.3103500000'),
(7170965, 7155751, 'Saint Cloud', NULL, 'saint-cloud', 'US', 1, '28.2489000000', '-81.2811800000'),
(7171010, 7155751, 'Saint George', NULL, 'saint-george', 'US', 1, '28.0564100000', '-82.7278800000'),
(7171061, 7155751, 'Saint James City', NULL, 'saint-james-city', 'US', 1, '26.4975800000', '-82.0784300000'),
(7171250, 7155751, 'Saint Leo', NULL, 'saint-leo', 'US', 1, '28.3372300000', '-82.2584200000'),
(7171257, 7155751, 'Saint Lucie', NULL, 'saint-lucie', 'US', 1, '27.4894800000', '-80.3397700000'),
(7171272, 7155751, 'Town of Saint Lucie Village', NULL, 'town-of-saint-lucie-village', 'US', 1, '27.4969900000', '-80.3417600000'),
(7171315, 7155751, 'Saint Marks', NULL, 'saint-marks', 'US', 1, '30.1612700000', '-84.2078400000'),
(7171522, 7155751, 'Saint Pete Beach', NULL, 'saint-pete-beach', 'US', 1, '27.7253100000', '-82.7412100000'),
(7171563, 7155751, 'St. Petersburg', NULL, 'st-petersburg', 'US', 1, '27.7708600000', '-82.6792700000'),
(7171741, 7155751, 'Samoset', NULL, 'samoset', 'US', 1, '27.4694800000', '-82.5414900000'),
(7171771, 7155751, 'San Antonio', NULL, 'san-antonio', 'US', 1, '28.3361100000', '-82.2745300000'),
(7171782, 7155751, 'San Carlos Park', NULL, 'san-carlos-park', 'US', 1, '26.4673000000', '-81.8014700000'),
(7172052, 7155751, 'Sanibel', NULL, 'sanibel', 'US', 1, '26.4489700000', '-82.0223100000'),
(7172086, 7155751, 'Sanford', NULL, 'sanford', 'US', 1, '28.8005500000', '-81.2731200000'),
(7172131, 7155751, 'Sarasota', NULL, 'sarasota', 'US', 1, '27.3364300000', '-82.5306500000'),
(7172150, 7155751, 'Sarasota Springs', NULL, 'sarasota-springs', 'US', 1, '27.3089400000', '-82.4795400000'),
(7172173, 7155751, 'Satellite Beach', NULL, 'satellite-beach', 'US', 1, '28.1761200000', '-80.5900500000'),
(7172206, 7155751, 'Sawgrass', NULL, 'sawgrass', 'US', 1, '30.1927400000', '-81.3706400000'),
(7172248, 7155751, 'Schall Circle', NULL, 'schall-circle', 'US', 1, '26.7156200000', '-80.1150400000'),
(7172294, 7155751, 'Scott Lake', NULL, 'scott-lake', 'US', 1, '25.9414800000', '-80.2319900000'),
(7172330, 7155751, 'Sea Ranch Lakes', NULL, 'sea-ranch-lakes', 'US', 1, '26.2025800000', '-80.0939300000'),
(7172366, 7155751, 'Seaside', NULL, 'seaside', 'US', 1, '30.3210300000', '-86.1416100000'),
(7172372, 7155751, 'Sebastian', NULL, 'sebastian', 'US', 1, '27.8164100000', '-80.4706100000'),
(7172383, 7155751, 'Sebring', NULL, 'sebring', 'US', 1, '27.4955900000', '-81.4409100000'),
(7172413, 7155751, 'Seffner', NULL, 'seffner', 'US', 1, '27.9836300000', '-82.2756500000'),
(7172434, 7155751, 'Seminole', NULL, 'seminole', 'US', 1, '27.8397500000', '-82.7912100000'),
(7172460, 7155751, 'Seminole Manor', NULL, 'seminole-manor', 'US', 1, '26.5836800000', '-80.1003200000'),
(7172552, 7155751, 'Seville', NULL, 'seville', 'US', 1, '29.3169200000', '-81.4925700000'),
(7172557, 7155751, 'Sewall''s Point', NULL, 'sewall-s-point', 'US', 1, '27.1994900000', '-80.2022700000'),
(7172602, 7155751, 'Shady Hills', NULL, 'shady-hills', 'US', 1, '28.4100000000', '-82.5428800000'),
(7172620, 7155751, 'Shalimar', NULL, 'shalimar', 'US', 1, '30.4457500000', '-86.5791200000'),
(7172658, 7155751, 'Sharpes', NULL, 'sharpes', 'US', 1, '28.4322300000', '-80.7600500000'),
(7172935, 7155751, 'Siesta Key', NULL, 'siesta-key', 'US', 1, '27.2678500000', '-82.5452600000'),
(7172971, 7155751, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '28.8419300000', '-81.7984100000'),
(7173002, 7155751, 'Silver Springs', NULL, 'silver-springs', 'US', 1, '29.2166400000', '-82.0575900000'),
(7173007, 7155751, 'Silver Springs Shores', NULL, 'silver-springs-shores', 'US', 1, '29.1044200000', '-82.0206400000'),
(7173124, 7155751, 'Sky Lake', NULL, 'sky-lake', 'US', 1, '28.4572300000', '-81.3914600000'),
(7173293, 7155751, 'Sneads', NULL, 'sneads', 'US', 1, '30.7080100000', '-84.9255200000'),
(7173330, 7155751, 'Solana', NULL, 'solana', 'US', 1, '26.9470100000', '-82.0259200000'),
(7173350, 7155751, 'Sopchoppy', NULL, 'sopchoppy', 'US', 1, '30.0602500000', '-84.4906100000'),
(7173355, 7155751, 'Sorrento', NULL, 'sorrento', 'US', 1, '28.8077700000', '-81.5636800000'),
(7173376, 7155751, 'South Bay', NULL, 'south-bay', 'US', 1, '26.6639600000', '-80.7161700000'),
(7173380, 7155751, 'South Beach', NULL, 'south-beach', 'US', 1, '27.5911500000', '-80.3442200000'),
(7173392, 7155751, 'South Bradenton', NULL, 'south-bradenton', 'US', 1, '27.4631000000', '-82.5817600000'),
(7173394, 7155751, 'South Apopka', NULL, 'south-apopka', 'US', 1, '28.6619400000', '-81.5095200000'),
(7173396, 7155751, 'South Brooksville', NULL, 'south-brooksville', 'US', 1, '28.5358200000', '-82.3840300000'),
(7173431, 7155751, 'South Daytona', NULL, 'south-daytona', 'US', 1, '29.1658200000', '-81.0045000000'),
(7173460, 7155751, 'South Gate Ridge', NULL, 'south-gate-ridge', 'US', 1, '27.2864400000', '-82.4967600000'),
(7173467, 7155751, 'South Highpoint', NULL, 'south-highpoint', 'US', 1, '27.9169700000', '-82.7128800000'),
(7173495, 7155751, 'South Miami', NULL, 'south-miami', 'US', 1, '25.7076000000', '-80.2933800000'),
(7173497, 7155751, 'South Miami Heights', NULL, 'south-miami-heights', 'US', 1, '25.5976100000', '-80.3806100000'),
(7173522, 7155751, 'South Palm Beach', NULL, 'south-palm-beach', 'US', 1, '26.5889600000', '-80.0386500000'),
(7173524, 7155751, 'South Pasadena', NULL, 'south-pasadena', 'US', 1, '27.7550300000', '-82.7376000000'),
(7173528, 7155751, 'South Patrick Shores', NULL, 'south-patrick-shores', 'US', 1, '28.2022300000', '-80.6095000000'),
(7173558, 7155751, 'South Sarasota', NULL, 'south-sarasota', 'US', 1, '27.2861600000', '-82.5328800000'),
(7173593, 7155751, 'South Venice', NULL, 'south-venice', 'US', 1, '27.0531100000', '-82.4242600000'),
(7173600, 7155751, 'Southchase', NULL, 'southchase', 'US', 1, '28.3930600000', '-81.3834000000'),
(7173634, 7155751, 'Southgate', NULL, 'southgate', 'US', 1, '27.3081000000', '-82.5098200000'),
(7173717, 7155751, 'Southwest Ranches', NULL, 'southwest-ranches', 'US', 1, '26.0587000000', '-80.3372700000'),
(7173838, 7155751, 'Spring Hill', NULL, 'spring-hill', 'US', 1, '28.4768800000', '-82.5254600000'),
(7173857, 7155751, 'Spring Lake', NULL, 'spring-lake', 'US', 1, '28.4936100000', '-82.3028700000'),
(7173892, 7155751, 'Springfield', NULL, 'springfield', 'US', 1, '30.1532600000', '-85.6113200000'),
(7173944, 7155751, 'Stacey Street', NULL, 'stacey-street', 'US', 1, '26.6984000000', '-80.1236500000'),
(7173999, 7155751, 'Starke', NULL, 'starke', 'US', 1, '29.9441300000', '-82.1098300000'),
(7174059, 7155751, 'Steinhatchee', NULL, 'steinhatchee', 'US', 1, '29.6710600000', '-83.3876400000'),
(7174131, 7155751, 'Stock Island', NULL, 'stock-island', 'US', 1, '24.5670900000', '-81.7384200000'),
(7174201, 7155751, 'Stuart', NULL, 'stuart', 'US', 1, '27.1975500000', '-80.2528300000'),
(7174252, 7155751, 'Sugarmill Woods', NULL, 'sugarmill-woods', 'US', 1, '28.7322100000', '-82.5062100000'),
(7174274, 7155751, 'Sumatra', NULL, 'sumatra', 'US', 1, '30.0205800000', '-84.9805800000'),
(7174317, 7155751, 'Sun City Center', NULL, 'sun-city-center', 'US', 1, '27.7180900000', '-82.3517600000'),
(7174343, 7155751, 'Suncoast Estates', NULL, 'suncoast-estates', 'US', 1, '26.7117400000', '-81.8689700000'),
(7174383, 7155751, 'Sunny Isles Beach', NULL, 'sunny-isles-beach', 'US', 1, '25.9506500000', '-80.1228200000'),
(7174402, 7155751, 'Sunrise', NULL, 'sunrise', 'US', 1, '26.1339700000', '-80.1131000000'),
(7174425, 7155751, 'Sunset', NULL, 'sunset', 'US', 1, '25.7059400000', '-80.3522800000'),
(7174503, 7155751, 'Sunshine Ranches', NULL, 'sunshine-ranches', 'US', 1, '26.0459200000', '-80.3289400000'),
(7174518, 7155751, 'Surfside', NULL, 'surfside', 'US', 1, '25.8784300000', '-80.1256000000'),
(7174600, 7155751, 'Sweetwater', NULL, 'sweetwater', 'US', 1, '25.7634300000', '-80.3731100000'),
(7174700, 7155751, 'Taft', NULL, 'taft', 'US', 1, '28.4297300000', '-81.3650700000'),
(7174715, 7155751, 'Tallahassee', NULL, 'tallahassee', 'US', 1, '30.4382600000', '-84.2807300000'),
(7174738, 7155751, 'Tamarac', NULL, 'tamarac', 'US', 1, '26.2128600000', '-80.2497700000'),
(7174744, 7155751, 'Tamiami', NULL, 'tamiami', 'US', 1, '25.7587100000', '-80.3983900000'),
(7174757, 7155751, 'Tampa', NULL, 'tampa', 'US', 1, '27.9475200000', '-82.4584300000'),
(7174791, 7155751, 'Tangelo Park', NULL, 'tangelo-park', 'US', 1, '28.4558400000', '-81.4459000000'),
(7174793, 7155751, 'Tangerine', NULL, 'tangerine', 'US', 1, '28.7649900000', '-81.6306300000'),
(7174855, 7155751, 'Tarpon Springs', NULL, 'tarpon-springs', 'US', 1, '28.1461200000', '-82.7567700000'),
(7174861, 7155751, 'Tavares', NULL, 'tavares', 'US', 1, '28.8041600000', '-81.7256300000'),
(7174870, 7155751, 'Tavernier', NULL, 'tavernier', 'US', 1, '25.0115200000', '-80.5150600000'),
(7174888, 7155751, 'Taylor Creek', NULL, 'taylor-creek', 'US', 1, '27.2167100000', '-80.7895000000'),
(7174921, 7155751, 'Tedder', NULL, 'tedder', 'US', 1, '26.2842500000', '-80.1222700000'),
(7174969, 7155751, 'Temple Terrace', NULL, 'temple-terrace', 'US', 1, '28.0353000000', '-82.3892600000'),
(7175011, 7155751, 'Tequesta', NULL, 'tequesta', 'US', 1, '26.9681100000', '-80.1286500000'),
(7175022, 7155751, 'Terra Mar', NULL, 'terra-mar', 'US', 1, '26.2161900000', '-80.0953200000'),
(7175091, 7155751, 'The Crossings', NULL, 'the-crossings', 'US', 1, '25.6706600000', '-80.4011700000'),
(7175117, 7155751, 'The Hammocks', NULL, 'the-hammocks', 'US', 1, '25.6714900000', '-80.4445000000'),
(7175136, 7155751, 'The Meadows', NULL, 'the-meadows', 'US', 1, '27.3617100000', '-82.4689800000'),
(7175179, 7155751, 'The Villages', NULL, 'the-villages', 'US', 1, '28.9340800000', '-81.9599400000'),
(7175269, 7155751, 'Thonotosassa', NULL, 'thonotosassa', 'US', 1, '28.0614100000', '-82.3023100000'),
(7175296, 7155751, 'Three Lakes', NULL, 'three-lakes', 'US', 1, '25.6420500000', '-80.3983900000'),
(7175298, 7155751, 'Three Oaks', NULL, 'three-oaks', 'US', 1, '26.4700800000', '-81.7939700000'),
(7175319, 7155751, 'Tice', NULL, 'tice', 'US', 1, '26.6747900000', '-81.8150800000'),
(7175331, 7155751, 'Tierra Verde', NULL, 'tierra-verde', 'US', 1, '27.6919700000', '-82.7234300000'),
(7175363, 7155751, 'Tiger Point', NULL, 'tiger-point', 'US', 1, '30.3785300000', '-87.0555200000'),
(7175374, 7155751, 'Tildenville', NULL, 'tildenville', 'US', 1, '28.5597200000', '-81.6084100000'),
(7175391, 7155751, 'Timber Pines', NULL, 'timber-pines', 'US', 1, '28.4702800000', '-82.6031600000'),
(7175437, 7155751, 'Titusville', NULL, 'titusville', 'US', 1, '28.6122200000', '-80.8075500000'),
(7175538, 7155751, 'Town ''n'' Country', NULL, 'town-n-country', 'US', 1, '28.0105700000', '-82.5773200000'),
(7175626, 7155751, 'Treasure Island', NULL, 'treasure-island', 'US', 1, '27.7691900000', '-82.7689900000'),
(7175637, 7155751, 'Trenton', NULL, 'trenton', 'US', 1, '29.6132900000', '-82.8176200000'),
(7175650, 7155751, 'Trilby', NULL, 'trilby', 'US', 1, '28.4625000000', '-82.1948100000'),
(7175993, 7155751, 'Twin Lakes', NULL, 'twin-lakes', 'US', 1, '26.1809200000', '-80.1600500000'),
(7176059, 7155751, 'Umatilla', NULL, 'umatilla', 'US', 1, '28.9294300000', '-81.6656300000'),
(7176109, 7155751, 'Union Park', NULL, 'union-park', 'US', 1, '28.5680600000', '-81.2861800000'),
(7176217, 7155751, 'University Park', NULL, 'university-park', 'US', 1, '25.7464900000', '-80.3675500000'),
(7176277, 7155751, 'Upper Grand Lagoon', NULL, 'upper-grand-lagoon', 'US', 1, '30.1632600000', '-85.7407600000'),
(7176299, 7155751, 'Utopia', NULL, 'utopia', 'US', 1, '27.2900500000', '-82.3600900000'),
(7176316, 7155751, 'Valparaiso', NULL, 'valparaiso', 'US', 1, '30.5085300000', '-86.5027300000'),
(7176318, 7155751, 'Valrico', NULL, 'valrico', 'US', 1, '27.9378900000', '-82.2364400000'),
(7176324, 7155751, 'Vamo', NULL, 'vamo', 'US', 1, '27.2220000000', '-82.4978700000'),
(7176380, 7155751, 'Venice', NULL, 'venice', 'US', 1, '27.0997800000', '-82.4542600000'),
(7176387, 7155751, 'Venice Gardens', NULL, 'venice-gardens', 'US', 1, '27.0731100000', '-82.4076000000'),
(7176407, 7155751, 'Vernon', NULL, 'vernon', 'US', 1, '30.6229700000', '-85.7121500000'),
(7176409, 7155751, 'Vero Beach', NULL, 'vero-beach', 'US', 1, '27.6386400000', '-80.3972700000'),
(7176508, 7155751, 'Villages of Oriole', NULL, 'villages-of-oriole', 'US', 1, '26.4623000000', '-80.1528200000'),
(7176509, 7155751, 'Villano Beach', NULL, 'villano-beach', 'US', 1, '29.9385800000', '-81.3020200000'),
(7176527, 7155751, 'Vineyards', NULL, 'vineyards', 'US', 1, '26.2237300000', '-81.7279800000'),
(7176550, 7155751, 'Virginia Gardens', NULL, 'virginia-gardens', 'US', 1, '25.8103800000', '-80.3022700000'),
(7177268, 7155751, 'Wabasso', NULL, 'wabasso', 'US', 1, '27.7483600000', '-80.4361600000'),
(7177270, 7155751, 'Wabasso Beach', NULL, 'wabasso-beach', 'US', 1, '27.7647500000', '-80.3989400000'),
(7177287, 7155751, 'Wacissa', NULL, 'wacissa', 'US', 1, '30.3585400000', '-83.9871100000'),
(7177308, 7155751, 'Wahneta', NULL, 'wahneta', 'US', 1, '27.9528000000', '-81.7270200000'),
(7177334, 7155751, 'Waldo', NULL, 'waldo', 'US', 1, '29.7896900000', '-82.1673200000'),
(7177380, 7155751, 'Wallace', NULL, 'wallace', 'US', 1, '30.6774100000', '-87.1799700000'),
(7177450, 7155751, 'Warm Mineral Springs', NULL, 'warm-mineral-springs', 'US', 1, '27.0597800000', '-82.2600900000'),
(7177465, 7155751, 'Warrington', NULL, 'warrington', 'US', 1, '30.3840900000', '-87.2749700000'),
(7177492, 7155751, 'Washington Park', NULL, 'washington-park', 'US', 1, '26.1325900000', '-80.1811600000'),
(7177542, 7155751, 'Watertown', NULL, 'watertown', 'US', 1, '30.1924500000', '-82.6145700000'),
(7177569, 7155751, 'Wauchula', NULL, 'wauchula', 'US', 1, '27.5472600000', '-81.8114700000'),
(7177575, 7155751, 'Waukeenah', NULL, 'waukeenah', 'US', 1, '30.4113100000', '-83.9529400000'),
(7177577, 7155751, 'Wausau', NULL, 'wausau', 'US', 1, '30.6321400000', '-85.5888200000'),
(7177580, 7155751, 'Waverly', NULL, 'waverly', 'US', 1, '27.9789100000', '-81.6139700000'),
(7177609, 7155751, 'Webster', NULL, 'webster', 'US', 1, '28.6099900000', '-82.0550800000'),
(7177617, 7155751, 'Wedgefield', NULL, 'wedgefield', 'US', 1, '28.4877800000', '-81.0772900000'),
(7177633, 7155751, 'Weeki Wachee', NULL, 'weeki-wachee', 'US', 1, '28.5155500000', '-82.5728800000'),
(7177635, 7155751, 'Weeki Wachee Gardens', NULL, 'weeki-wachee-gardens', 'US', 1, '28.5336100000', '-82.6295400000'),
(7177671, 7155751, 'Wekiwa Springs', NULL, 'wekiwa-springs', 'US', 1, '28.6986100000', '-81.4256300000'),
(7177674, 7155751, 'Welaka', NULL, 'welaka', 'US', 1, '29.4791400000', '-81.6714700000'),
(7177698, 7155751, 'Wellborn', NULL, 'wellborn', 'US', 1, '30.2310600000', '-82.8195700000'),
(7177703, 7155751, 'Wellington', NULL, 'wellington', 'US', 1, '26.6586800000', '-80.2414400000'),
(7177727, 7155751, 'Wesley Chapel', NULL, 'wesley-chapel', 'US', 1, '28.2397300000', '-82.3278700000'),
(7177759, 7155751, 'West Bradenton', NULL, 'west-bradenton', 'US', 1, '27.5025400000', '-82.6139900000'),
(7177779, 7155751, 'Westchase', NULL, 'westchase', 'US', 1, '28.0550200000', '-82.6098200000'),
(7177787, 7155751, 'West DeLand', NULL, 'west-deland', 'US', 1, '29.0158200000', '-81.3331200000'),
(7177816, 7155751, 'West Gate', NULL, 'west-gate', 'US', 1, '26.7025700000', '-80.0981000000'),
(7177834, 7155751, 'West Hollywood', NULL, 'west-hollywood', 'US', 1, '26.0206500000', '-80.1839400000'),
(7177865, 7155751, 'West Little River', NULL, 'west-little-river', 'US', 1, '25.8570400000', '-80.2369900000'),
(7177872, 7155751, 'West Melbourne', NULL, 'west-melbourne', 'US', 1, '28.0716800000', '-80.6533900000'),
(7177874, 7155751, 'West Miami', NULL, 'west-miami', 'US', 1, '25.7634300000', '-80.2961600000'),
(7177887, 7155751, 'West Palm Beach', NULL, 'west-palm-beach', 'US', 1, '26.7153400000', '-80.0533700000'),
(7177897, 7155751, 'West Park', NULL, 'west-park', 'US', 1, '25.9845400000', '-80.1989400000'),
(7177908, 7155751, 'West Pensacola', NULL, 'west-pensacola', 'US', 1, '30.4265900000', '-87.2796900000'),
(7177917, 7155751, 'West Perrine', NULL, 'west-perrine', 'US', 1, '25.6059400000', '-80.3628300000'),
(7177930, 7155751, 'West Samoset', NULL, 'west-samoset', 'US', 1, '27.4694800000', '-82.5567600000'),
(7177950, 7155751, 'West Vero Corridor', NULL, 'west-vero-corridor', 'US', 1, '27.6377500000', '-80.4857600000'),
(7177960, 7155751, 'West and East Lealman', NULL, 'west-and-east-lealman', 'US', 1, '27.8199300000', '-82.6894400000'),
(7177965, 7155751, 'Westchester', NULL, 'westchester', 'US', 1, '25.7548200000', '-80.3272700000'),
(7178003, 7155751, 'Weston', NULL, 'weston', 'US', 1, '26.1003700000', '-80.3997700000'),
(7178032, 7155751, 'Westview', NULL, 'westview', 'US', 1, '25.8820400000', '-80.2419900000'),
(7178040, 7155751, 'Westville', NULL, 'westville', 'US', 1, '30.7746300000', '-85.8516000000'),
(7178053, 7155751, 'Westwood Lake', NULL, 'westwood-lake', 'US', 1, '25.7292700000', '-80.3728300000'),
(7178074, 7155751, 'Wewahitchka', NULL, 'wewahitchka', 'US', 1, '30.1127000000', '-85.2004700000'),
(7178111, 7155751, 'Whiskey Creek', NULL, 'whiskey-creek', 'US', 1, '26.5725800000', '-81.8900900000'),
(7178137, 7155751, 'White City', NULL, 'white-city', 'US', 1, '27.3739300000', '-80.3339400000'),
(7178180, 7155751, 'White Springs', NULL, 'white-springs', 'US', 1, '30.3296700000', '-82.7590200000'),
(7178215, 7155751, 'Whitfield', NULL, 'whitfield', 'US', 1, '27.4117100000', '-82.5659300000'),
(7178292, 7155751, 'Wildwood', NULL, 'wildwood', 'US', 1, '28.8654200000', '-82.0405800000'),
(7178397, 7155751, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '28.4144500000', '-81.4428500000'),
(7178414, 7155751, 'Williston', NULL, 'williston', 'US', 1, '29.3874700000', '-82.4467700000'),
(7178419, 7155751, 'Williston Highlands', NULL, 'williston-highlands', 'US', 1, '29.3405200000', '-82.5415000000'),
(7178449, 7155751, 'Willow Oak', NULL, 'willow-oak', 'US', 1, '27.9161400000', '-82.0178600000'),
(7178485, 7155751, 'Wilton Manors', NULL, 'wilton-manors', 'US', 1, '26.1603600000', '-80.1389300000'),
(7178488, 7155751, 'Wimauma', NULL, 'wimauma', 'US', 1, '27.7125300000', '-82.2989800000'),
(7178501, 7155751, 'Windermere', NULL, 'windermere', 'US', 1, '28.4955600000', '-81.5348000000'),
(7178540, 7155751, 'Winston', NULL, 'winston', 'US', 1, '28.0316900000', '-82.0148100000'),
(7178548, 7155751, 'Winter Beach', NULL, 'winter-beach', 'US', 1, '27.7192000000', '-80.4206100000'),
(7178550, 7155751, 'Winter Garden', NULL, 'winter-garden', 'US', 1, '28.5652800000', '-81.5861800000'),
(7178552, 7155751, 'Winter Haven', NULL, 'winter-haven', 'US', 1, '28.0222400000', '-81.7328600000'),
(7178560, 7155751, 'Winter Park', NULL, 'winter-park', 'US', 1, '28.6000000000', '-81.3392400000'),
(7178573, 7155751, 'Winter Springs', NULL, 'winter-springs', 'US', 1, '28.6988900000', '-81.3081200000'),
(7178585, 7155751, 'Wiscon', NULL, 'wiscon', 'US', 1, '28.5408300000', '-82.4620400000'),
(7178694, 7155751, 'Woodlawn Beach', NULL, 'woodlawn-beach', 'US', 1, '30.3882500000', '-86.9908000000'),
(7178741, 7155751, 'Woodville', NULL, 'woodville', 'US', 1, '30.3140900000', '-84.2474000000'),
(7178774, 7155751, 'Worthington Springs', NULL, 'worthington-springs', 'US', 1, '29.9294100000', '-82.4234500000'),
(7178775, 7155751, 'Wright', NULL, 'wright', 'US', 1, '30.4557500000', '-86.6382900000'),
(7178817, 7155751, 'Yalaha', NULL, 'yalaha', 'US', 1, '28.7386000000', '-81.8086900000'),
(7178826, 7155751, 'Yankeetown', NULL, 'yankeetown', 'US', 1, '29.0299700000', '-82.7159400000'),
(7178857, 7155751, 'Yeehaw Junction', NULL, 'yeehaw-junction', 'US', 1, '27.7003100000', '-80.9042300000'),
(7178909, 7155751, 'Youngstown', NULL, 'youngstown', 'US', 1, '30.3643600000', '-85.4382600000'),
(7178919, 7155751, 'Yulee', NULL, 'yulee', 'US', 1, '30.6319000000', '-81.6064900000'),
(7178933, 7155751, 'Zellwood', NULL, 'zellwood', 'US', 1, '28.7311100000', '-81.6011800000'),
(7178941, 7155751, 'Zephyrhills', NULL, 'zephyrhills', 'US', 1, '28.2336200000', '-82.1811900000'),
(7178972, 7155751, 'Zolfo Springs', NULL, 'zolfo-springs', 'US', 1, '27.4933700000', '-81.7959200000'),
(7178992, 7197000, 'Abbeville', NULL, 'abbeville', 'US', 1, '31.9921200000', '-83.3068200000'),
(7179074, 7197000, 'Acworth', NULL, 'acworth', 'US', 1, '34.0663500000', '-84.6783700000'),
(7179094, 7197000, 'Adairsville', NULL, 'adairsville', 'US', 1, '34.3687000000', '-84.9341100000'),
(7179193, 7197000, 'Adel', NULL, 'adel', 'US', 1, '31.1372700000', '-83.4240800000'),
(7179213, 7197000, 'Adrian', NULL, 'adrian', 'US', 1, '32.5307200000', '-82.5893000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7179253, 7197000, 'Ailey', NULL, 'ailey', 'US', 1, '32.1874000000', '-82.5656900000'),
(7179313, 7197000, 'Alamo', NULL, 'alamo', 'US', 1, '32.1471200000', '-82.7779200000'),
(7179317, 7197000, 'Alapaha', NULL, 'alapaha', 'US', 1, '31.3852000000', '-83.2229300000'),
(7179320, 7197000, 'Albany', NULL, 'albany', 'US', 1, '31.5785100000', '-84.1557400000'),
(7179363, 7197000, 'Aldora', NULL, 'aldora', 'US', 1, '33.0520700000', '-84.1757500000'),
(7179499, 7197000, 'Allenhurst', NULL, 'allenhurst', 'US', 1, '31.7841000000', '-81.6076100000'),
(7179510, 7197000, 'Allentown', NULL, 'allentown', 'US', 1, '32.5932100000', '-83.2257100000'),
(7179557, 7197000, 'Alma', NULL, 'alma', 'US', 1, '31.5393700000', '-82.4623600000'),
(7179574, 7197000, 'Alpharetta', NULL, 'alpharetta', 'US', 1, '34.0753800000', '-84.2940900000'),
(7179593, 7197000, 'Alston', NULL, 'alston', 'US', 1, '32.0807400000', '-82.4776300000'),
(7179624, 7197000, 'Alto', NULL, 'alto', 'US', 1, '34.4673200000', '-83.5737800000'),
(7179650, 7197000, 'Ambrose', NULL, 'ambrose', 'US', 1, '31.5938000000', '-83.0143100000'),
(7179667, 7197000, 'Americus', NULL, 'americus', 'US', 1, '32.0723900000', '-84.2326900000'),
(7179781, 7197000, 'Andersonville', NULL, 'andersonville', 'US', 1, '32.1959900000', '-84.1399100000'),
(7180106, 7197000, 'Arabi', NULL, 'arabi', 'US', 1, '31.8315700000', '-83.7379500000'),
(7180114, 7197000, 'Aragon', NULL, 'aragon', 'US', 1, '34.0456500000', '-85.0560600000'),
(7180134, 7197000, 'Arcade', NULL, 'arcade', 'US', 1, '34.0778900000', '-83.5615500000'),
(7180170, 7197000, 'Argyle', NULL, 'argyle', 'US', 1, '31.0741000000', '-82.6484700000'),
(7180183, 7197000, 'Arlington', NULL, 'arlington', 'US', 1, '31.4399000000', '-84.7249200000'),
(7180253, 7197000, 'Arnoldsville', NULL, 'arnoldsville', 'US', 1, '33.9051200000', '-83.2168200000'),
(7180316, 7197000, 'Ashburn', NULL, 'ashburn', 'US', 1, '31.7060100000', '-83.6532200000'),
(7180386, 7197000, 'Athens', NULL, 'athens', 'US', 1, '33.9609500000', '-83.3779400000'),
(7180439, 7197000, 'Atlanta', NULL, 'atlanta', 'US', 1, '33.7490000000', '-84.3879800000'),
(7180493, 7197000, 'Attapulgus', NULL, 'attapulgus', 'US', 1, '30.7493200000', '-84.4856800000'),
(7180512, 7197000, 'Auburn', NULL, 'auburn', 'US', 1, '34.0137200000', '-83.8276800000'),
(7180531, 7197000, 'Augusta', NULL, 'augusta', 'US', 1, '33.4709700000', '-81.9748400000'),
(7180564, 7197000, 'Austell', NULL, 'austell', 'US', 1, '33.8126100000', '-84.6343800000'),
(7180593, 7197000, 'Avalon', NULL, 'avalon', 'US', 1, '34.5020500000', '-83.1951600000'),
(7180603, 7197000, 'Avera', NULL, 'avera', 'US', 1, '33.1940400000', '-82.5270700000'),
(7180638, 7197000, 'Avondale Estates', NULL, 'avondale-estates', 'US', 1, '33.7714900000', '-84.2671400000'),
(7180723, 7197000, 'Baconton', NULL, 'baconton', 'US', 1, '31.3796200000', '-84.1610200000'),
(7180775, 7197000, 'Bainbridge', NULL, 'bainbridge', 'US', 1, '30.9038000000', '-84.5754700000'),
(7180868, 7197000, 'Baldwin', NULL, 'baldwin', 'US', 1, '34.4917700000', '-83.5373900000'),
(7180913, 7197000, 'Ball Ground', NULL, 'ball-ground', 'US', 1, '34.3381500000', '-84.3765900000'),
(7181110, 7197000, 'Barnesville', NULL, 'barnesville', 'US', 1, '33.0545700000', '-84.1557500000'),
(7181215, 7197000, 'Bartow', NULL, 'bartow', 'US', 1, '32.8787700000', '-82.4737400000'),
(7181225, 7197000, 'Barwick', NULL, 'barwick', 'US', 1, '30.8901900000', '-83.7407200000'),
(7181333, 7197000, 'Baxley', NULL, 'baxley', 'US', 1, '31.7782500000', '-82.3484600000'),
(7181905, 7197000, 'Bellville', NULL, 'bellville', 'US', 1, '32.1524100000', '-81.9742800000'),
(7181936, 7197000, 'Belvedere Park', NULL, 'belvedere-park', 'US', 1, '33.7548300000', '-84.2674200000'),
(7182083, 7197000, 'Berkeley Lake', NULL, 'berkeley-lake', 'US', 1, '33.9837100000', '-84.1865800000'),
(7182096, 7197000, 'Berlin', NULL, 'berlin', 'US', 1, '31.0682400000', '-83.6237800000'),
(7182522, 7197000, 'Bethlehem', NULL, 'bethlehem', 'US', 1, '33.9320600000', '-83.7137800000'),
(7182664, 7197000, 'Between', NULL, 'between', 'US', 1, '33.8176100000', '-83.8074000000'),
(7182753, 7197000, 'Bibb City', NULL, 'bibb-city', 'US', 1, '32.4957000000', '-84.9918800000'),
(7183152, 7197000, 'Bishop', NULL, 'bishop', 'US', 1, '33.8192900000', '-83.4387700000'),
(7183305, 7197000, 'Blackshear', NULL, 'blackshear', 'US', 1, '31.3060500000', '-82.2420700000'),
(7183354, 7197000, 'Blairsville', NULL, 'blairsville', 'US', 1, '34.8762000000', '-83.9582400000'),
(7183363, 7197000, 'Blakely', NULL, 'blakely', 'US', 1, '31.3776800000', '-84.9340900000'),
(7183463, 7197000, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '32.1324200000', '-81.2990000000'),
(7183521, 7197000, 'Blue Ridge', NULL, 'blue-ridge', 'US', 1, '34.8639700000', '-84.3240900000'),
(7183608, 7197000, 'Bluffton', NULL, 'bluffton', 'US', 1, '31.5229500000', '-84.8677000000'),
(7183623, 7197000, 'Blythe', NULL, 'blythe', 'US', 1, '33.2926400000', '-82.2015100000'),
(7183682, 7197000, 'Bogart', NULL, 'bogart', 'US', 1, '33.9492800000', '-83.5346100000'),
(7183772, 7197000, 'Bonanza', NULL, 'bonanza', 'US', 1, '33.4656700000', '-84.3365900000'),
(7183849, 7197000, 'Boston', NULL, 'boston', 'US', 1, '30.7918600000', '-83.7898900000'),
(7183857, 7197000, 'Bostwick', NULL, 'bostwick', 'US', 1, '33.7373400000', '-83.5143300000'),
(7183899, 7197000, 'Bowdon', NULL, 'bowdon', 'US', 1, '33.5378900000', '-85.2532800000'),
(7183944, 7197000, 'Bowersville', NULL, 'bowersville', 'US', 1, '34.3728800000', '-83.0826500000'),
(7183954, 7197000, 'Bowman', NULL, 'bowman', 'US', 1, '34.2048300000', '-83.0307000000'),
(7184000, 7197000, 'Boykin', NULL, 'boykin', 'US', 1, '31.1046300000', '-84.6865800000'),
(7184165, 7197000, 'Braselton', NULL, 'braselton', 'US', 1, '34.1092700000', '-83.7626700000'),
(7184180, 7197000, 'Braswell', NULL, 'braswell', 'US', 1, '33.7601200000', '-83.5540600000'),
(7184222, 7197000, 'Bremen', NULL, 'bremen', 'US', 1, '33.7212200000', '-85.1455000000'),
(7184410, 7197000, 'Brinson', NULL, 'brinson', 'US', 1, '30.9768500000', '-84.7377000000'),
(7184507, 7197000, 'Bronwood', NULL, 'bronwood', 'US', 1, '31.8310000000', '-84.3643600000'),
(7184530, 7197000, 'Brookhaven', NULL, 'brookhaven', 'US', 1, '33.8584400000', '-84.3402000000'),
(7184540, 7197000, 'Brooklet', NULL, 'brooklet', 'US', 1, '32.3796300000', '-81.6631700000'),
(7184547, 7197000, 'Brooks', NULL, 'brooks', 'US', 1, '33.2909500000', '-84.4593700000'),
(7184813, 7197000, 'Broxton', NULL, 'broxton', 'US', 1, '31.6251900000', '-82.8868100000'),
(7184845, 7197000, 'Brunswick', NULL, 'brunswick', 'US', 1, '31.1499500000', '-81.4914900000'),
(7184962, 7197000, 'Buchanan', NULL, 'buchanan', 'US', 1, '33.8026000000', '-85.1885600000'),
(7185043, 7197000, 'Buckhead', NULL, 'buckhead', 'US', 1, '33.5684600000', '-83.3623900000'),
(7185076, 7197000, 'Buena Vista', NULL, 'buena-vista', 'US', 1, '32.3190400000', '-84.5171400000'),
(7185110, 7197000, 'Buford', NULL, 'buford', 'US', 1, '34.1206600000', '-84.0043500000'),
(7185437, 7197000, 'Butler', NULL, 'butler', 'US', 1, '32.5570900000', '-84.2382500000'),
(7185550, 7197000, 'Byromville', NULL, 'byromville', 'US', 1, '32.2021100000', '-83.9085100000'),
(7185553, 7197000, 'Byron', NULL, 'byron', 'US', 1, '32.6537600000', '-83.7596300000'),
(7185607, 7197000, 'Cadwell', NULL, 'cadwell', 'US', 1, '32.3396200000', '-83.0420900000'),
(7185632, 7197000, 'Cairo', NULL, 'cairo', 'US', 1, '30.8775100000', '-84.2021400000'),
(7185657, 7197000, 'Calhoun', NULL, 'calhoun', 'US', 1, '34.5025900000', '-84.9510500000'),
(7185731, 7197000, 'Calvary', NULL, 'calvary', 'US', 1, '30.7269700000', '-84.3508800000'),
(7185823, 7197000, 'Camak', NULL, 'camak', 'US', 1, '33.4534700000', '-82.6459700000'),
(7185863, 7197000, 'Camilla', NULL, 'camilla', 'US', 1, '31.2312900000', '-84.2104600000'),
(7186200, 7197000, 'Canon', NULL, 'canon', 'US', 1, '34.3462200000', '-83.1098700000'),
(7186202, 7197000, 'Canoochee', NULL, 'canoochee', 'US', 1, '32.6721100000', '-82.1790100000'),
(7186213, 7197000, 'Canton', NULL, 'canton', 'US', 1, '34.2367600000', '-84.4907600000'),
(7186279, 7197000, 'Carl', NULL, 'carl', 'US', 1, '34.0056600000', '-83.8112900000'),
(7186300, 7197000, 'Carlton', NULL, 'carlton', 'US', 1, '34.0431700000', '-83.0337600000'),
(7186352, 7197000, 'Carnesville', NULL, 'carnesville', 'US', 1, '34.3698300000', '-83.2351600000'),
(7186416, 7197000, 'Carrollton', NULL, 'carrollton', 'US', 1, '33.5801100000', '-85.0766100000'),
(7186531, 7197000, 'Cartersville', NULL, 'cartersville', 'US', 1, '34.1653300000', '-84.8023100000'),
(7186741, 7197000, 'Cave Spring', NULL, 'cave-spring', 'US', 1, '34.1076000000', '-85.3363400000'),
(7186785, 7197000, 'Cecil', NULL, 'cecil', 'US', 1, '31.0454700000', '-83.3921000000'),
(7186932, 7197000, 'Cedar Springs', NULL, 'cedar-springs', 'US', 1, '31.1835100000', '-85.0379800000'),
(7186955, 7197000, 'Cedartown', NULL, 'cedartown', 'US', 1, '34.0112300000', '-85.2559300000'),
(7187055, 7197000, 'Centerville', NULL, 'centerville', 'US', 1, '32.6301400000', '-83.6896300000'),
(7187162, 7197000, 'Centralhatchee', NULL, 'centralhatchee', 'US', 1, '33.3690000000', '-85.1035500000'),
(7187204, 7197000, 'Chamblee', NULL, 'chamblee', 'US', 1, '33.8920500000', '-84.2988100000'),
(7187435, 7197000, 'Chatsworth', NULL, 'chatsworth', 'US', 1, '34.7659100000', '-84.7699400000'),
(7187446, 7197000, 'Chattanooga Valley', NULL, 'chattanooga-valley', 'US', 1, '34.9328500000', '-85.3555100000'),
(7187473, 7197000, 'Chauncey', NULL, 'chauncey', 'US', 1, '32.1046200000', '-83.0645900000'),
(7187608, 7197000, 'Cherry Log', NULL, 'cherry-log', 'US', 1, '34.7803600000', '-84.3907600000'),
(7187637, 7197000, 'Chester', NULL, 'chester', 'US', 1, '32.3937800000', '-83.1529300000'),
(7187696, 7197000, 'Chickamauga', NULL, 'chickamauga', 'US', 1, '34.8711900000', '-85.2907900000'),
(7188197, 7197000, 'Clarkesville', NULL, 'clarkesville', 'US', 1, '34.6126000000', '-83.5248900000'),
(7188233, 7197000, 'Clarkston', NULL, 'clarkston', 'US', 1, '33.8095500000', '-84.2396400000'),
(7188239, 7197000, 'Claxton', NULL, 'claxton', 'US', 1, '32.1615800000', '-81.9040000000'),
(7188287, 7197000, 'Clayton', NULL, 'clayton', 'US', 1, '34.8781500000', '-83.4009900000'),
(7188375, 7197000, 'Clermont', NULL, 'clermont', 'US', 1, '34.4778800000', '-83.7735100000'),
(7188377, 7197000, 'Cleveland', NULL, 'cleveland', 'US', 1, '34.5970400000', '-83.7632400000'),
(7188431, 7197000, 'Climax', NULL, 'climax', 'US', 1, '30.8760200000', '-84.4313000000'),
(7188588, 7197000, 'Cobbtown', NULL, 'cobbtown', 'US', 1, '32.2804600000', '-82.1387300000'),
(7188590, 7197000, 'Cochran', NULL, 'cochran', 'US', 1, '32.3868300000', '-83.3546100000'),
(7188682, 7197000, 'Cohutta', NULL, 'cohutta', 'US', 1, '34.9595200000', '-84.9527200000'),
(7188708, 7197000, 'Colbert', NULL, 'colbert', 'US', 1, '34.0378900000', '-83.2126500000'),
(7188752, 7197000, 'Coleman', NULL, 'coleman', 'US', 1, '31.6729400000', '-84.8890900000'),
(7188815, 7197000, 'College Park', NULL, 'college-park', 'US', 1, '33.6534400000', '-84.4493700000'),
(7188852, 7197000, 'Collins', NULL, 'collins', 'US', 1, '32.1813000000', '-82.1090100000'),
(7188934, 7197000, 'Colquitt', NULL, 'colquitt', 'US', 1, '31.1712900000', '-84.7332500000'),
(7188985, 7197000, 'Columbus', NULL, 'columbus', 'US', 1, '32.4609800000', '-84.9877100000'),
(7189003, 7197000, 'Comer', NULL, 'comer', 'US', 1, '34.0637200000', '-83.1254300000'),
(7189014, 7197000, 'Commerce', NULL, 'commerce', 'US', 1, '34.2040000000', '-83.4571100000'),
(7189077, 7197000, 'Concord', NULL, 'concord', 'US', 1, '33.0912400000', '-84.4374200000'),
(7189157, 7197000, 'Conley', NULL, 'conley', 'US', 1, '33.6448300000', '-84.3257600000'),
(7189213, 7197000, 'Conyers', NULL, 'conyers', 'US', 1, '33.6676100000', '-84.0176900000'),
(7189308, 7197000, 'Coolidge', NULL, 'coolidge', 'US', 1, '31.0113000000', '-83.8662800000'),
(7189423, 7197000, 'Cordele', NULL, 'cordele', 'US', 1, '31.9635100000', '-83.7823900000'),
(7189440, 7197000, 'Corinth', NULL, 'corinth', 'US', 1, '33.2301200000', '-84.9454900000'),
(7189529, 7197000, 'Cornelia', NULL, 'cornelia', 'US', 1, '34.5114900000', '-83.5271200000'),
(7189612, 7197000, 'Country Club Estates', NULL, 'country-club-estates', 'US', 1, '33.9892800000', '-83.4096000000'),
(7189785, 7197000, 'Covington', NULL, 'covington', 'US', 1, '33.5967800000', '-83.8601800000'),
(7189931, 7197000, 'Crawford', NULL, 'crawford', 'US', 1, '33.8829000000', '-83.1546000000'),
(7189960, 7197000, 'Crawfordville', NULL, 'crawfordville', 'US', 1, '33.5540200000', '-82.8959800000'),
(7190335, 7197000, 'Culloden', NULL, 'culloden', 'US', 1, '32.8631900000', '-84.0938000000'),
(7190396, 7197000, 'Cumming', NULL, 'cumming', 'US', 1, '34.2073200000', '-84.1401900000'),
(7190434, 7197000, 'Cusseta', NULL, 'cusseta', 'US', 1, '32.3054300000', '-84.7727000000'),
(7190451, 7197000, 'Cuthbert', NULL, 'cuthbert', 'US', 1, '31.7712700000', '-84.7893700000'),
(7190523, 7197000, 'Dacula', NULL, 'dacula', 'US', 1, '33.9887200000', '-83.8979600000'),
(7190542, 7197000, 'Dahlonega', NULL, 'dahlonega', 'US', 1, '34.5325900000', '-83.9849100000'),
(7190554, 7197000, 'Daisy', NULL, 'daisy', 'US', 1, '32.1518600000', '-81.8345600000'),
(7190581, 7197000, 'Dalton', NULL, 'dalton', 'US', 1, '34.7698000000', '-84.9702200000'),
(7190598, 7197000, 'Dallas', NULL, 'dallas', 'US', 1, '33.9237100000', '-84.8407700000'),
(7190604, 7197000, 'Damascus', NULL, 'damascus', 'US', 1, '31.2990700000', '-84.7188100000'),
(7190721, 7197000, 'Danielsville', NULL, 'danielsville', 'US', 1, '34.1242800000', '-83.2212600000'),
(7190729, 7197000, 'Danville', NULL, 'danville', 'US', 1, '32.6057100000', '-83.2454400000'),
(7190744, 7197000, 'Darien', NULL, 'darien', 'US', 1, '31.3702300000', '-81.4339900000'),
(7190779, 7197000, 'Dasher', NULL, 'dasher', 'US', 1, '30.7474300000', '-83.2207000000'),
(7190940, 7197000, 'Davisboro', NULL, 'davisboro', 'US', 1, '32.9790400000', '-82.6079100000'),
(7190953, 7197000, 'Dawson', NULL, 'dawson', 'US', 1, '31.7738200000', '-84.4480000000'),
(7190979, 7197000, 'Dawsonville', NULL, 'dawsonville', 'US', 1, '34.4212100000', '-84.1190800000'),
(7191032, 7197000, 'DeSoto', NULL, 'desoto', 'US', 1, '31.9554500000', '-84.0621300000'),
(7191099, 7197000, 'Dearing', NULL, 'dearing', 'US', 1, '33.4131900000', '-82.3851300000'),
(7191124, 7197000, 'Decatur', NULL, 'decatur', 'US', 1, '33.7748300000', '-84.2963100000'),
(7191144, 7197000, 'Deenwood', NULL, 'deenwood', 'US', 1, '31.2220100000', '-82.3872500000'),
(7191181, 7197000, 'Deepstep', NULL, 'deepstep', 'US', 1, '33.0182100000', '-82.9690300000'),
(7191294, 7197000, 'Demorest', NULL, 'demorest', 'US', 1, '34.5651000000', '-83.5451700000'),
(7191337, 7197000, 'Denton', NULL, 'denton', 'US', 1, '31.7226900000', '-82.6937500000'),
(7191405, 7197000, 'Dewy Rose', NULL, 'dewy-rose', 'US', 1, '34.1698300000', '-82.9529200000'),
(7191408, 7197000, 'Dexter', NULL, 'dexter', 'US', 1, '32.4323900000', '-83.0612600000'),
(7191497, 7197000, 'Dillard', NULL, 'dillard', 'US', 1, '34.9700900000', '-83.3871000000'),
(7191628, 7197000, 'Dock Junction', NULL, 'dock-junction', 'US', 1, '31.2024500000', '-81.5167700000'),
(7191671, 7197000, 'Doerun', NULL, 'doerun', 'US', 1, '31.3196300000', '-83.9171200000'),
(7191735, 7197000, 'Donalsonville', NULL, 'donalsonville', 'US', 1, '31.0404600000', '-84.8790900000'),
(7191754, 7197000, 'Dooling', NULL, 'dooling', 'US', 1, '32.2304400000', '-83.9279600000'),
(7191768, 7197000, 'Doraville', NULL, 'doraville', 'US', 1, '33.8981600000', '-84.2832600000'),
(7191916, 7197000, 'Douglas', NULL, 'douglas', 'US', 1, '31.5088100000', '-82.8498700000'),
(7191955, 7197000, 'Douglasville', NULL, 'douglasville', 'US', 1, '33.7515000000', '-84.7477100000'),
(7192088, 7197000, 'Druid Hills', NULL, 'druid-hills', 'US', 1, '33.7803800000', '-84.3360400000'),
(7192205, 7197000, 'Dublin', NULL, 'dublin', 'US', 1, '32.5404400000', '-82.9037500000'),
(7192222, 7197000, 'Du Pont', NULL, 'du-pont', 'US', 1, '30.9885400000', '-82.8715300000'),
(7192271, 7197000, 'Dudley', NULL, 'dudley', 'US', 1, '32.5423900000', '-83.0704300000'),
(7192289, 7197000, 'Duluth', NULL, 'duluth', 'US', 1, '34.0028800000', '-84.1446400000'),
(7192375, 7197000, 'Dunwoody', NULL, 'dunwoody', 'US', 1, '33.9462100000', '-84.3346500000'),
(7192516, 7197000, 'Eagle Grove', NULL, 'eagle-grove', 'US', 1, '34.2962200000', '-83.0068100000'),
(7192606, 7197000, 'East Dublin', NULL, 'east-dublin', 'US', 1, '32.5482200000', '-82.8718100000'),
(7192608, 7197000, 'East Ellijay', NULL, 'east-ellijay', 'US', 1, '34.6839700000', '-84.4727000000'),
(7192627, 7197000, 'East Griffin', NULL, 'east-griffin', 'US', 1, '33.2437300000', '-84.2288100000'),
(7192674, 7197000, 'East Point', NULL, 'east-point', 'US', 1, '33.6795500000', '-84.4393700000'),
(7192686, 7197000, 'East Newnan', NULL, 'east-newnan', 'US', 1, '33.3506700000', '-84.7766000000'),
(7192754, 7197000, 'Eastman', NULL, 'eastman', 'US', 1, '32.1976700000', '-83.1776500000'),
(7192800, 7197000, 'Eatonton', NULL, 'eatonton', 'US', 1, '33.3268000000', '-83.3885000000'),
(7192957, 7197000, 'Edgehill', NULL, 'edgehill', 'US', 1, '33.1523700000', '-82.6243000000'),
(7192985, 7197000, 'Edison', NULL, 'edison', 'US', 1, '31.5582300000', '-84.7382500000'),
(7193099, 7197000, 'Elberton', NULL, 'elberton', 'US', 1, '34.1115900000', '-82.8686300000'),
(7193210, 7197000, 'Ellaville', NULL, 'ellaville', 'US', 1, '32.2382100000', '-84.3090800000'),
(7193214, 7197000, 'Ellenton', NULL, 'ellenton', 'US', 1, '31.1760200000', '-83.5873900000'),
(7193229, 7197000, 'Ellijay', NULL, 'ellijay', 'US', 1, '34.6948100000', '-84.4821500000'),
(7193354, 7197000, 'Emerson', NULL, 'emerson', 'US', 1, '34.1270400000', '-84.7554900000'),
(7193420, 7197000, 'Empire', NULL, 'empire', 'US', 1, '32.3404400000', '-83.2962700000'),
(7193464, 7197000, 'Enigma', NULL, 'enigma', 'US', 1, '31.4129700000', '-83.3290500000'),
(7193516, 7197000, 'Ephesus', NULL, 'ephesus', 'US', 1, '33.4070600000', '-85.2543900000'),
(7193542, 7197000, 'Epworth', NULL, 'epworth', 'US', 1, '34.9506400000', '-84.3849200000'),
(7193631, 7197000, 'Eton', NULL, 'eton', 'US', 1, '34.8250800000', '-84.7632700000'),
(7193661, 7197000, 'Euharlee', NULL, 'euharlee', 'US', 1, '34.1448200000', '-84.9330000000'),
(7193699, 7197000, 'Evans', NULL, 'evans', 'US', 1, '33.5337500000', '-82.1306700000'),
(7194072, 7197000, 'Experiment', NULL, 'experiment', 'US', 1, '33.2653900000', '-84.2815900000'),
(7194111, 7197000, 'Fair Oaks', NULL, 'fair-oaks', 'US', 1, '33.9164900000', '-84.5446500000'),
(7194121, 7197000, 'Fairburn', NULL, 'fairburn', 'US', 1, '33.5670600000', '-84.5810400000'),
(7194184, 7197000, 'Fairmount', NULL, 'fairmount', 'US', 1, '34.4362000000', '-84.6999300000'),
(7194202, 7197000, 'Fairview', NULL, 'fairview', 'US', 1, '34.9456300000', '-85.2844000000'),
(7194396, 7197000, 'Fargo', NULL, 'fargo', 'US', 1, '30.6818800000', '-82.5665200000'),
(7194474, 7197000, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '33.4487300000', '-84.4549300000'),
(7195168, 7197000, 'Fitzgerald', NULL, 'fitzgerald', 'US', 1, '31.7149100000', '-83.2526500000'),
(7195413, 7197000, 'Flemington', NULL, 'flemington', 'US', 1, '31.8596500000', '-81.5640000000'),
(7195511, 7197000, 'Flovilla', NULL, 'flovilla', 'US', 1, '33.2537300000', '-83.8985200000'),
(7195544, 7197000, 'Flowery Branch', NULL, 'flowery-branch', 'US', 1, '34.1851000000', '-83.9251800000'),
(7195600, 7197000, 'Folkston', NULL, 'folkston', 'US', 1, '30.8309500000', '-82.0113100000'),
(7195701, 7197000, 'Forest Park', NULL, 'forest-park', 'US', 1, '33.6220500000', '-84.3690900000'),
(7195771, 7197000, 'Forsyth', NULL, 'forsyth', 'US', 1, '33.0343000000', '-83.9382400000'),
(7195809, 7197000, 'Fort Gaines', NULL, 'fort-gaines', 'US', 1, '31.6092400000', '-85.0493300000'),
(7195850, 7197000, 'Fort Oglethorpe', NULL, 'fort-oglethorpe', 'US', 1, '34.9489600000', '-85.2569000000'),
(7195869, 7197000, 'Fort Valley', NULL, 'fort-valley', 'US', 1, '32.5537600000', '-83.8874100000'),
(7196083, 7197000, 'Franklin', NULL, 'franklin', 'US', 1, '33.2776200000', '-85.0980000000'),
(7196122, 7197000, 'Franklin Springs', NULL, 'franklin-springs', 'US', 1, '34.2848300000', '-83.1443200000'),
(7196528, 7197000, 'Funston', NULL, 'funston', 'US', 1, '31.1999100000', '-83.8735100000'),
(7196586, 7197000, 'Gainesville', NULL, 'gainesville', 'US', 1, '34.2978800000', '-83.8240700000'),
(7196688, 7197000, 'Garden City', NULL, 'garden-city', 'US', 1, '32.1143700000', '-81.1540000000'),
(7196719, 7197000, 'Garfield', NULL, 'garfield', 'US', 1, '32.6498800000', '-82.0981700000'),
(7196832, 7197000, 'Gay', NULL, 'gay', 'US', 1, '33.0937400000', '-84.5738200000'),
(7196863, 7197000, 'Geneva', NULL, 'geneva', 'US', 1, '32.5798600000', '-84.5507600000'),
(7196917, 7197000, 'Georgetown', NULL, 'georgetown', 'US', 1, '31.9832600000', '-81.2273300000'),
(7197055, 7197000, 'Gibson', NULL, 'gibson', 'US', 1, '33.2334800000', '-82.5954100000'),
(7197141, 7197000, 'Gillsville', NULL, 'gillsville', 'US', 1, '34.3078800000', '-83.6335000000'),
(7197200, 7197000, 'Girard', NULL, 'girard', 'US', 1, '33.0404300000', '-81.7120600000'),
(7197325, 7197000, 'Glennville', NULL, 'glennville', 'US', 1, '31.9365900000', '-81.9284500000'),
(7197332, 7197000, 'Glenwood', NULL, 'glenwood', 'US', 1, '32.1799000000', '-82.6695800000'),
(7197508, 7197000, 'Good Hope', NULL, 'good-hope', 'US', 1, '33.7848400000', '-83.6090600000'),
(7197593, 7197000, 'Gordon', NULL, 'gordon', 'US', 1, '32.8820900000', '-83.3323800000'),
(7197821, 7197000, 'Graham', NULL, 'graham', 'US', 1, '31.8315800000', '-82.5023600000'),
(7197884, 7197000, 'Grantville', NULL, 'grantville', 'US', 1, '33.2348400000', '-84.8357700000'),
(7197938, 7197000, 'Gray', NULL, 'gray', 'US', 1, '33.0095800000', '-83.5337800000'),
(7197968, 7197000, 'Grayson', NULL, 'grayson', 'US', 1, '33.8942700000', '-83.9557400000'),
(7198204, 7197000, 'Greensboro', NULL, 'greensboro', 'US', 1, '33.5756800000', '-83.1823800000'),
(7198218, 7197000, 'Greenville', NULL, 'greenville', 'US', 1, '33.0287400000', '-84.7129800000'),
(7198298, 7197000, 'Gresham Park', NULL, 'gresham-park', 'US', 1, '33.7034400000', '-84.3143700000'),
(7198322, 7197000, 'Griffin', NULL, 'griffin', 'US', 1, '33.2467800000', '-84.2640900000'),
(7198514, 7197000, 'Grovetown', NULL, 'grovetown', 'US', 1, '33.4504200000', '-82.1981800000'),
(7198554, 7197000, 'Gum Branch', NULL, 'gum-branch', 'US', 1, '31.8582600000', '-81.7267800000'),
(7198592, 7197000, 'Gumlog', NULL, 'gumlog', 'US', 1, '34.4917700000', '-83.0965400000'),
(7198633, 7197000, 'Guyton', NULL, 'guyton', 'US', 1, '32.3363000000', '-81.3915000000'),
(7198732, 7197000, 'Hagan', NULL, 'hagan', 'US', 1, '32.1560300000', '-81.9337300000'),
(7198750, 7197000, 'Hahira', NULL, 'hahira', 'US', 1, '30.9913100000', '-83.3726600000'),
(7198912, 7197000, 'Hamilton', NULL, 'hamilton', 'US', 1, '32.7579100000', '-84.8749300000'),
(7198972, 7197000, 'Hampton', NULL, 'hampton', 'US', 1, '33.3870600000', '-84.2829800000'),
(7199055, 7197000, 'Hannahs Mill', NULL, 'hannahs-mill', 'US', 1, '32.9329100000', '-84.3493600000'),
(7199075, 7197000, 'Hapeville', NULL, 'hapeville', 'US', 1, '33.6601100000', '-84.4102000000'),
(7199098, 7197000, 'Haralson', NULL, 'haralson', 'US', 1, '33.2265100000', '-84.5713200000'),
(7199185, 7197000, 'Hardwick', NULL, 'hardwick', 'US', 1, '33.0682000000', '-83.2234900000'),
(7199219, 7197000, 'Harlem', NULL, 'harlem', 'US', 1, '33.4145800000', '-82.3126200000'),
(7199475, 7197000, 'Harrison', NULL, 'harrison', 'US', 1, '32.8262700000', '-82.7251400000'),
(7199572, 7197000, 'Hartwell', NULL, 'hartwell', 'US', 1, '34.3528800000', '-82.9320900000'),
(7199694, 7197000, 'Hawkinsville', NULL, 'hawkinsville', 'US', 1, '32.2837700000', '-83.4721200000'),
(7199778, 7197000, 'Hazlehurst', NULL, 'hazlehurst', 'US', 1, '31.8696300000', '-82.5943000000'),
(7199921, 7197000, 'Helen', NULL, 'helen', 'US', 1, '34.7014800000', '-83.7315700000'),
(7199928, 7197000, 'Helena', NULL, 'helena', 'US', 1, '32.0737900000', '-82.9145900000'),
(7200088, 7197000, 'Hephzibah', NULL, 'hephzibah', 'US', 1, '33.3140300000', '-82.0967900000'),
(7200188, 7197000, 'Hiawassee', NULL, 'hiawassee', 'US', 1, '34.9492600000', '-83.7573900000'),
(7200353, 7197000, 'Higgston', NULL, 'higgston', 'US', 1, '32.2165700000', '-82.4670700000'),
(7200644, 7197000, 'Hilltop', NULL, 'hilltop', 'US', 1, '33.1040100000', '-84.4360300000'),
(7200661, 7197000, 'Hiltonia', NULL, 'hiltonia', 'US', 1, '32.8834900000', '-81.6581700000'),
(7200671, 7197000, 'Hinesville', NULL, 'hinesville', 'US', 1, '31.8468800000', '-81.5959500000'),
(7200707, 7197000, 'Hiram', NULL, 'hiram', 'US', 1, '33.8756600000', '-84.7621600000'),
(7200749, 7197000, 'Hoboken', NULL, 'hoboken', 'US', 1, '31.1810600000', '-82.1348400000'),
(7200849, 7197000, 'Hogansville', NULL, 'hogansville', 'US', 1, '33.1731800000', '-84.9149400000'),
(7201047, 7197000, 'Holly Springs', NULL, 'holly-springs', 'US', 1, '34.1739900000', '-84.5013200000'),
(7201138, 7197000, 'Homeland', NULL, 'homeland', 'US', 1, '30.8563700000', '-82.0226400000'),
(7201141, 7197000, 'Homer', NULL, 'homer', 'US', 1, '34.3337200000', '-83.4990500000'),
(7201144, 7197000, 'Homerville', NULL, 'homerville', 'US', 1, '31.0366000000', '-82.7470800000'),
(7201465, 7197000, 'Hoschton', NULL, 'hoschton', 'US', 1, '34.0965000000', '-83.7612800000'),
(7201536, 7197000, 'Howard', NULL, 'howard', 'US', 1, '32.5959800000', '-84.3843600000'),
(7201697, 7197000, 'Hull', NULL, 'hull', 'US', 1, '34.0148400000', '-83.2937700000'),
(7201905, 7197000, 'Ideal', NULL, 'ideal', 'US', 1, '32.3696000000', '-84.1879700000'),
(7201923, 7197000, 'Ila', NULL, 'ila', 'US', 1, '34.1726100000', '-83.2921000000'),
(7202021, 7197000, 'Indian Springs', NULL, 'indian-springs', 'US', 1, '33.2426200000', '-83.9207400000'),
(7202242, 7197000, 'Iron City', NULL, 'iron-city', 'US', 1, '31.0135200000', '-84.8129800000'),
(7202260, 7197000, 'Irondale', NULL, 'irondale', 'US', 1, '33.4806700000', '-84.3588100000'),
(7202277, 7197000, 'Irwinton', NULL, 'irwinton', 'US', 1, '32.8112600000', '-83.1726500000'),
(7202308, 7197000, 'Isle of Hope', NULL, 'isle-of-hope', 'US', 1, '31.9818800000', '-81.0609400000'),
(7202321, 7197000, 'Ivey', NULL, 'ivey', 'US', 1, '32.9070900000', '-83.2907100000'),
(7202426, 7197000, 'Jackson', NULL, 'jackson', 'US', 1, '33.2945700000', '-83.9660200000'),
(7202524, 7197000, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '31.8129900000', '-82.9813700000'),
(7202543, 7197000, 'Jakin', NULL, 'jakin', 'US', 1, '31.0910200000', '-84.9821500000'),
(7202634, 7197000, 'Jasper', NULL, 'jasper', 'US', 1, '34.4678700000', '-84.4290900000'),
(7202672, 7197000, 'Jefferson', NULL, 'jefferson', 'US', 1, '34.1170500000', '-83.5723900000'),
(7202699, 7197000, 'Jeffersonville', NULL, 'jeffersonville', 'US', 1, '32.6876500000', '-83.3465600000'),
(7202739, 7197000, 'Jenkinsburg', NULL, 'jenkinsburg', 'US', 1, '33.3245600000', '-84.0357500000'),
(7202795, 7197000, 'Jersey', NULL, 'jersey', 'US', 1, '33.7156700000', '-83.7987900000'),
(7202810, 7197000, 'Jesup', NULL, 'jesup', 'US', 1, '31.6078500000', '-81.8863400000'),
(7203316, 7197000, 'Jonesboro', NULL, 'jonesboro', 'US', 1, '33.5215000000', '-84.3538100000'),
(7203466, 7197000, 'Junction City', NULL, 'junction-city', 'US', 1, '32.6034700000', '-84.4593600000'),
(7203696, 7197000, 'Kennesaw', NULL, 'kennesaw', 'US', 1, '34.0234300000', '-84.6154900000'),
(7203777, 7197000, 'Keysville', NULL, 'keysville', 'US', 1, '33.2337600000', '-82.2323400000'),
(7204007, 7197000, 'Kingsland', NULL, 'kingsland', 'US', 1, '30.7999600000', '-81.6898300000'),
(7204015, 7197000, 'Kingston', NULL, 'kingston', 'US', 1, '34.2370400000', '-84.9441100000'),
(7204096, 7197000, 'Kite', NULL, 'kite', 'US', 1, '32.6923800000', '-82.5145800000'),
(7204196, 7197000, 'Knoxville', NULL, 'knoxville', 'US', 1, '32.7243100000', '-83.9976900000'),
(7204230, 7197000, 'LaGrange', NULL, 'lagrange', 'US', 1, '33.0392900000', '-85.0313300000'),
(7204241, 7197000, 'LaFayette', NULL, 'lafayette', 'US', 1, '34.7048000000', '-85.2819000000'),
(7204350, 7197000, 'Lake City', NULL, 'lake-city', 'US', 1, '33.6065000000', '-84.3352000000'),
(7204623, 7197000, 'Lake Park', NULL, 'lake-park', 'US', 1, '30.6821500000', '-83.1795900000'),
(7204775, 7197000, 'Lakeland', NULL, 'lakeland', 'US', 1, '31.0410400000', '-83.0751500000'),
(7204818, 7197000, 'Lakeview', NULL, 'lakeview', 'US', 1, '34.9792400000', '-85.2588400000'),
(7204838, 7197000, 'Lakeview Estates', NULL, 'lakeview-estates', 'US', 1, '33.7067800000', '-84.0315800000'),
(7205164, 7197000, 'Lavonia', NULL, 'lavonia', 'US', 1, '34.4359400000', '-83.1068200000'),
(7205196, 7197000, 'Lawrenceville', NULL, 'lawrenceville', 'US', 1, '33.9562100000', '-83.9879600000'),
(7205269, 7197000, 'Leary', NULL, 'leary', 'US', 1, '31.4857300000', '-84.5138000000'),
(7205392, 7197000, 'Leesburg', NULL, 'leesburg', 'US', 1, '31.7321200000', '-84.1707400000'),
(7205457, 7197000, 'Leslie', NULL, 'leslie', 'US', 1, '31.9554500000', '-84.0865700000'),
(7205541, 7197000, 'Lexington', NULL, 'lexington', 'US', 1, '33.8698400000', '-83.1118200000'),
(7205724, 7197000, 'Lilburn', NULL, 'lilburn', 'US', 1, '33.8901000000', '-84.1429700000'),
(7205738, 7197000, 'Lilly', NULL, 'lilly', 'US', 1, '32.1471100000', '-83.8774000000'),
(7205793, 7197000, 'Lincoln Park', NULL, 'lincoln-park', 'US', 1, '32.8679100000', '-84.3304700000'),
(7205797, 7197000, 'Lincolnton', NULL, 'lincolnton', 'US', 1, '33.7923500000', '-82.4790200000'),
(7205805, 7197000, 'Lindale', NULL, 'lindale', 'US', 1, '34.1867600000', '-85.1746700000'),
(7205853, 7197000, 'Linwood', NULL, 'linwood', 'US', 1, '34.7128600000', '-85.2891200000'),
(7205885, 7197000, 'Lithia Springs', NULL, 'lithia-springs', 'US', 1, '33.7940000000', '-84.6604900000'),
(7205889, 7197000, 'Lithonia', NULL, 'lithonia', 'US', 1, '33.7123300000', '-84.1051900000'),
(7206502, 7197000, 'Locust Grove', NULL, 'locust-grove', 'US', 1, '33.3459500000', '-84.1090800000'),
(7206547, 7197000, 'Loganville', NULL, 'loganville', 'US', 1, '33.8390000000', '-83.9007400000'),
(7206584, 7197000, 'Lone Oak', NULL, 'lone-oak', 'US', 1, '33.1717900000', '-84.8160400000'),
(7206783, 7197000, 'Lookout Mountain', NULL, 'lookout-mountain', 'US', 1, '34.9775800000', '-85.3577400000'),
(7206882, 7197000, 'Louisville', NULL, 'louisville', 'US', 1, '33.0015400000', '-82.4112400000'),
(7206905, 7197000, 'Lovejoy', NULL, 'lovejoy', 'US', 1, '33.4362200000', '-84.3143700000'),
(7207083, 7197000, 'Ludowici', NULL, 'ludowici', 'US', 1, '31.7079900000', '-81.7423400000'),
(7207098, 7197000, 'Lula', NULL, 'lula', 'US', 1, '34.3876000000', '-83.6662900000'),
(7207114, 7197000, 'Lumber City', NULL, 'lumber-city', 'US', 1, '31.9293500000', '-82.6795800000'),
(7207128, 7197000, 'Lumpkin', NULL, 'lumpkin', 'US', 1, '32.0509900000', '-84.7990900000'),
(7207163, 7197000, 'Luthersville', NULL, 'luthersville', 'US', 1, '33.2101200000', '-84.7443800000'),
(7207167, 7197000, 'Lyerly', NULL, 'lyerly', 'US', 1, '34.4039800000', '-85.4032900000'),
(7207205, 7197000, 'Lyons', NULL, 'lyons', 'US', 1, '32.2043500000', '-82.3217900000'),
(7207226, 7197000, 'Mableton', NULL, 'mableton', 'US', 1, '33.8187200000', '-84.5824300000'),
(7207400, 7197000, 'Macon', NULL, 'macon', 'US', 1, '32.8406900000', '-83.6324000000'),
(7207447, 7197000, 'Madison', NULL, 'madison', 'US', 1, '33.5956800000', '-83.4679400000'),
(7207612, 7197000, 'Manassas', NULL, 'manassas', 'US', 1, '32.1604700000', '-82.0195600000'),
(7207625, 7197000, 'Manchester', NULL, 'manchester', 'US', 1, '32.8598500000', '-84.6199300000'),
(7207676, 7197000, 'Mansfield', NULL, 'mansfield', 'US', 1, '33.5179000000', '-83.7343400000'),
(7207783, 7197000, 'Marietta', NULL, 'marietta', 'US', 1, '33.9526000000', '-84.5499300000'),
(7207892, 7197000, 'Marshallville', NULL, 'marshallville', 'US', 1, '32.4562600000', '-83.9401900000'),
(7207916, 7197000, 'Martin', NULL, 'martin', 'US', 1, '34.4870500000', '-83.1848800000'),
(7207981, 7197000, 'Martinez', NULL, 'martinez', 'US', 1, '33.5173600000', '-82.0756700000'),
(7208137, 7197000, 'Matthews', NULL, 'matthews', 'US', 1, '33.2109800000', '-82.3076200000'),
(7208176, 7197000, 'Maxeys', NULL, 'maxeys', 'US', 1, '33.7542900000', '-83.1734900000'),
(7208245, 7197000, 'Maysville', NULL, 'maysville', 'US', 1, '34.2528800000', '-83.5615500000'),
(7208302, 7197000, 'McCaysville', NULL, 'mccaysville', 'US', 1, '34.9861900000', '-84.3713100000'),
(7208442, 7197000, 'McDonough', NULL, 'mcdonough', 'US', 1, '33.4473400000', '-84.1468600000'),
(7208556, 7197000, 'McIntyre', NULL, 'mcintyre', 'US', 1, '32.8462600000', '-83.1907100000'),
(7208683, 7197000, 'McRae', NULL, 'mcrae', 'US', 1, '32.0679500000', '-82.9007000000'),
(7208785, 7197000, 'Meansville', NULL, 'meansville', 'US', 1, '33.0492900000', '-84.3068600000'),
(7208828, 7197000, 'Meigs', NULL, 'meigs', 'US', 1, '31.0724100000', '-84.0890700000'),
(7208912, 7197000, 'Mendes', NULL, 'mendes', 'US', 1, '31.9988100000', '-81.9740100000'),
(7208914, 7197000, 'Menlo', NULL, 'menlo', 'US', 1, '34.4848100000', '-85.4763500000'),
(7209013, 7197000, 'Metter', NULL, 'metter', 'US', 1, '32.3971200000', '-82.0601200000'),
(7209120, 7197000, 'Midville', NULL, 'midville', 'US', 1, '32.8190500000', '-82.2348500000'),
(7209132, 7197000, 'Midway', NULL, 'midway', 'US', 1, '31.8057700000', '-81.4306600000'),
(7209235, 7197000, 'Milan', NULL, 'milan', 'US', 1, '32.0174000000', '-83.0626500000'),
(7209448, 7197000, 'Milledgeville', NULL, 'milledgeville', 'US', 1, '33.0801400000', '-83.2321000000'),
(7209454, 7197000, 'Millen', NULL, 'millen', 'US', 1, '32.8040500000', '-81.9492800000'),
(7209602, 7197000, 'Milner', NULL, 'milner', 'US', 1, '33.1167900000', '-84.1965900000'),
(7209639, 7197000, 'Mineral Bluff', NULL, 'mineral-bluff', 'US', 1, '34.9145300000', '-84.2765900000'),
(7209728, 7197000, 'Mitchell', NULL, 'mitchell', 'US', 1, '33.2198700000', '-82.7031900000'),
(7209858, 7197000, 'Molena', NULL, 'molena', 'US', 1, '33.0120700000', '-84.5002000000'),
(7209884, 7197000, 'Monroe', NULL, 'monroe', 'US', 1, '33.7948400000', '-83.7132300000'),
(7209927, 7197000, 'Montezuma', NULL, 'montezuma', 'US', 1, '32.3051600000', '-84.0274100000'),
(7209934, 7197000, 'Montgomery', NULL, 'montgomery', 'US', 1, '31.9404900000', '-81.1220500000'),
(7209951, 7197000, 'Monticello', NULL, 'monticello', 'US', 1, '33.3048500000', '-83.6832300000'),
(7209969, 7197000, 'Montrose', NULL, 'montrose', 'US', 1, '32.5596100000', '-83.1532100000'),
(7210088, 7197000, 'Moreland', NULL, 'moreland', 'US', 1, '33.2867900000', '-84.7677100000'),
(7210099, 7197000, 'Morgan', NULL, 'morgan', 'US', 1, '31.5376700000', '-84.5993600000'),
(7210146, 7197000, 'Morganton', NULL, 'morganton', 'US', 1, '34.8750800000', '-84.2554700000'),
(7210254, 7197000, 'Morrow', NULL, 'morrow', 'US', 1, '33.5831700000', '-84.3393700000'),
(7210266, 7197000, 'Morven', NULL, 'morven', 'US', 1, '30.9415800000', '-83.4993300000'),
(7210382, 7197000, 'Mount Airy', NULL, 'mount-airy', 'US', 1, '34.5187100000', '-83.5007300000'),
(7210397, 7197000, 'Moultrie', NULL, 'moultrie', 'US', 1, '31.1799100000', '-83.7890600000'),
(7211083, 7197000, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '32.1785100000', '-82.5945800000'),
(7211143, 7197000, 'Mount Zion', NULL, 'mount-zion', 'US', 1, '33.6342800000', '-85.1871700000'),
(7211386, 7197000, 'Mountain City', NULL, 'mountain-city', 'US', 1, '34.9181500000', '-83.3854400000'),
(7211428, 7197000, 'Mountain Park', NULL, 'mountain-park', 'US', 1, '33.8442700000', '-84.1293600000'),
(7211775, 7197000, 'Nahunta', NULL, 'nahunta', 'US', 1, '31.2043900000', '-81.9812300000'),
(7211839, 7197000, 'Nashville', NULL, 'nashville', 'US', 1, '31.2074200000', '-83.2501500000'),
(7211865, 7197000, 'Naylor', NULL, 'naylor', 'US', 1, '30.9088200000', '-83.0782000000'),
(7211941, 7197000, 'Nelson', NULL, 'nelson', 'US', 1, '34.3820400000', '-84.3710300000'),
(7212661, 7197000, 'Newborn', NULL, 'newborn', 'US', 1, '33.5170600000', '-83.6960100000'),
(7212674, 7197000, 'Newington', NULL, 'newington', 'US', 1, '32.5901700000', '-81.5040000000'),
(7212684, 7197000, 'Newnan', NULL, 'newnan', 'US', 1, '33.3806700000', '-84.7996600000'),
(7212728, 7197000, 'Newton', NULL, 'newton', 'US', 1, '31.3129600000', '-84.3357400000'),
(7212770, 7197000, 'Nicholls', NULL, 'nicholls', 'US', 1, '31.5174200000', '-82.6348600000'),
(7212779, 7197000, 'Nicholson', NULL, 'nicholson', 'US', 1, '34.1140000000', '-83.4315500000'),
(7212888, 7197000, 'Norcross', NULL, 'norcross', 'US', 1, '33.9412100000', '-84.2135300000'),
(7212913, 7197000, 'Norman Park', NULL, 'norman-park', 'US', 1, '31.2690700000', '-83.6871200000'),
(7212934, 7197000, 'Norristown', NULL, 'norristown', 'US', 1, '32.5068300000', '-82.4943000000'),
(7212937, 7197000, 'North Atlanta', NULL, 'north-atlanta', 'US', 1, '33.8651000000', '-84.3365900000'),
(7212992, 7197000, 'North Decatur', NULL, 'north-decatur', 'US', 1, '33.7903800000', '-84.3060300000'),
(7212995, 7197000, 'North Druid Hills', NULL, 'north-druid-hills', 'US', 1, '33.8167700000', '-84.3132600000'),
(7213063, 7197000, 'North High Shoals', NULL, 'north-high-shoals', 'US', 1, '33.8201200000', '-83.5060000000'),
(7213314, 7197000, 'Norwood', NULL, 'norwood', 'US', 1, '33.4626400000', '-82.7051400000'),
(7213347, 7197000, 'Nunez', NULL, 'nunez', 'US', 1, '32.4912800000', '-82.3470700000'),
(7213633, 7197000, 'Oak Park', NULL, 'oak-park', 'US', 1, '32.3582300000', '-82.3145700000'),
(7213771, 7197000, 'Oakwood', NULL, 'oakwood', 'US', 1, '34.2276000000', '-83.8843500000'),
(7213805, 7197000, 'Ochlocknee', NULL, 'ochlocknee', 'US', 1, '30.9741500000', '-84.0550200000'),
(7213812, 7197000, 'Ocilla', NULL, 'ocilla', 'US', 1, '31.5944700000', '-83.2513000000'),
(7213828, 7197000, 'Oconee', NULL, 'oconee', 'US', 1, '32.8554300000', '-82.9498700000'),
(7213881, 7197000, 'Odum', NULL, 'odum', 'US', 1, '31.6660400000', '-82.0279000000'),
(7213895, 7197000, 'Offerman', NULL, 'offerman', 'US', 1, '31.4096600000', '-82.1117800000'),
(7213919, 7197000, 'Oglethorpe', NULL, 'oglethorpe', 'US', 1, '32.2937700000', '-84.0610200000'),
(7214266, 7197000, 'Oliver', NULL, 'oliver', 'US', 1, '32.5215700000', '-81.5331600000'),
(7214292, 7197000, 'Omaha', NULL, 'omaha', 'US', 1, '32.1462600000', '-85.0132600000'),
(7214294, 7197000, 'Omega', NULL, 'omega', 'US', 1, '31.3410200000', '-83.5935000000'),
(7214365, 7197000, 'Orchard Hill', NULL, 'orchard-hill', 'US', 1, '33.1865100000', '-84.2113100000'),
(7214538, 7197000, 'Oxford', NULL, 'oxford', 'US', 1, '33.6190000000', '-83.8674100000'),
(7214627, 7197000, 'Palmetto', NULL, 'palmetto', 'US', 1, '33.5178900000', '-84.6696500000'),
(7214693, 7197000, 'Panthersville', NULL, 'panthersville', 'US', 1, '33.7073300000', '-84.2718700000'),
(7214884, 7197000, 'Parrott', NULL, 'parrott', 'US', 1, '31.8935000000', '-84.5132500000'),
(7215033, 7197000, 'Pavo', NULL, 'pavo', 'US', 1, '30.9599100000', '-83.7379500000'),
(7215039, 7197000, 'Payne', NULL, 'payne', 'US', 1, '32.8529200000', '-83.6879600000'),
(7215110, 7197000, 'Peachtree City', NULL, 'peachtree-city', 'US', 1, '33.3967800000', '-84.5957600000'),
(7215114, 7197000, 'Peachtree Corners', NULL, 'peachtree-corners', 'US', 1, '33.9701000000', '-84.2215900000'),
(7215163, 7197000, 'Pearson', NULL, 'pearson', 'US', 1, '31.2977000000', '-82.8523700000'),
(7215243, 7197000, 'Pelham', NULL, 'pelham', 'US', 1, '31.1280200000', '-84.1530400000'),
(7215251, 7197000, 'Pembroke', NULL, 'pembroke', 'US', 1, '32.1363400000', '-81.6234800000'),
(7215255, 7197000, 'Pendergrass', NULL, 'pendergrass', 'US', 1, '34.1623300000', '-83.6779500000'),
(7215371, 7197000, 'Perkins', NULL, 'perkins', 'US', 1, '32.9096000000', '-81.9528900000'),
(7215391, 7197000, 'Perry', NULL, 'perry', 'US', 1, '32.4582100000', '-83.7315700000'),
(7215613, 7197000, 'Phillipsburg', NULL, 'phillipsburg', 'US', 1, '31.4396300000', '-83.5193300000'),
(7215999, 7197000, 'Pine Lake', NULL, 'pine-lake', 'US', 1, '33.7937200000', '-84.2060300000'),
(7216043, 7197000, 'Pine Mountain', NULL, 'pine-mountain', 'US', 1, '33.6759400000', '-84.1149200000'),
(7216154, 7197000, 'Pinehurst', NULL, 'pinehurst', 'US', 1, '32.1960000000', '-83.7629500000'),
(7216189, 7197000, 'Pineview', NULL, 'pineview', 'US', 1, '32.1101700000', '-83.5010000000'),
(7216398, 7197000, 'Pitts', NULL, 'pitts', 'US', 1, '31.9446200000', '-83.5407200000'),
(7216423, 7197000, 'Plains', NULL, 'plains', 'US', 1, '32.0340500000', '-84.3926900000'),
(7216438, 7197000, 'Plainville', NULL, 'plainville', 'US', 1, '34.4050900000', '-85.0371700000'),
(7216948, 7197000, 'Pooler', NULL, 'pooler', 'US', 1, '32.1154800000', '-81.2470600000'),
(7217075, 7197000, 'Port Wentworth', NULL, 'port-wentworth', 'US', 1, '32.1490900000', '-81.1631700000'),
(7217080, 7197000, 'Portal', NULL, 'portal', 'US', 1, '32.5382200000', '-81.9323400000'),
(7217100, 7197000, 'Porterdale', NULL, 'porterdale', 'US', 1, '33.5751100000', '-83.8938000000'),
(7217195, 7197000, 'Poulan', NULL, 'poulan', 'US', 1, '31.5129600000', '-83.7876700000'),
(7217214, 7197000, 'Powder Springs', NULL, 'powder-springs', 'US', 1, '33.8595500000', '-84.6838200000'),
(7217343, 7197000, 'Preston', NULL, 'preston', 'US', 1, '32.0659900000', '-84.5374200000'),
(7217562, 7197000, 'Pulaski', NULL, 'pulaski', 'US', 1, '32.3901800000', '-81.9567800000'),
(7217634, 7197000, 'Putney', NULL, 'putney', 'US', 1, '31.4701800000', '-84.1176800000'),
(7217712, 7197000, 'Quitman', NULL, 'quitman', 'US', 1, '30.7849200000', '-83.5598800000'),
(7217921, 7197000, 'Ranger', NULL, 'ranger', 'US', 1, '34.5012000000', '-84.7096600000'),
(7217931, 7197000, 'Raoul', NULL, 'raoul', 'US', 1, '34.4495400000', '-83.5943400000'),
(7217984, 7197000, 'Ray City', NULL, 'ray-city', 'US', 1, '31.0746400000', '-83.1993200000'),
(7218038, 7197000, 'Rayle', NULL, 'rayle', 'US', 1, '33.7898500000', '-82.8998700000'),
(7218041, 7197000, 'Rebecca', NULL, 'rebecca', 'US', 1, '31.8065700000', '-83.4868300000'),
(7218165, 7197000, 'Redan', NULL, 'redan', 'US', 1, '33.7453800000', '-84.1315800000'),
(7218244, 7197000, 'Reed Creek', NULL, 'reed-creek', 'US', 1, '34.4459400000', '-82.9248700000'),
(7218366, 7197000, 'Register', NULL, 'register', 'US', 1, '32.3671200000', '-81.8840000000'),
(7218414, 7197000, 'Reidsville', NULL, 'reidsville', 'US', 1, '32.0868600000', '-82.1179000000'),
(7218427, 7197000, 'Remerton', NULL, 'remerton', 'US', 1, '30.8440900000', '-83.3104300000'),
(7218442, 7197000, 'Rentz', NULL, 'rentz', 'US', 1, '32.3835000000', '-82.9912600000'),
(7218450, 7197000, 'Resaca', NULL, 'resaca', 'US', 1, '34.5803600000', '-84.9432800000'),
(7218549, 7197000, 'Rest Haven', NULL, 'rest-haven', 'US', 1, '34.1331600000', '-83.9765700000'),
(7218581, 7197000, 'Reynolds', NULL, 'reynolds', 'US', 1, '32.5598700000', '-84.0963000000'),
(7218611, 7197000, 'Rhine', NULL, 'rhine', 'US', 1, '31.9896200000', '-83.2001500000'),
(7218659, 7197000, 'Riceboro', NULL, 'riceboro', 'US', 1, '31.7354900000', '-81.4334400000'),
(7218732, 7197000, 'Richland', NULL, 'richland', 'US', 1, '32.0879300000', '-84.6674200000'),
(7218752, 7197000, 'Richmond Hill', NULL, 'richmond-hill', 'US', 1, '31.9382700000', '-81.3034400000'),
(7218785, 7197000, 'Riddleville', NULL, 'riddleville', 'US', 1, '32.9068200000', '-82.6656900000'),
(7218882, 7197000, 'Rincon', NULL, 'rincon', 'US', 1, '32.2960300000', '-81.2353900000'),
(7218896, 7197000, 'Ringgold', NULL, 'ringgold', 'US', 1, '34.9159100000', '-85.1091200000'),
(7219001, 7197000, 'Riverdale', NULL, 'riverdale', 'US', 1, '33.5726100000', '-84.4132600000'),
(7219031, 7197000, 'Riverside', NULL, 'riverside', 'US', 1, '31.1801900000', '-83.8062900000'),
(7219161, 7197000, 'Roberta', NULL, 'roberta', 'US', 1, '32.7218100000', '-84.0132400000'),
(7219255, 7197000, 'Rochelle', NULL, 'rochelle', 'US', 1, '31.9510100000', '-83.4562700000'),
(7219453, 7197000, 'Rockingham', NULL, 'rockingham', 'US', 1, '31.5479800000', '-82.4165200000'),
(7219459, 7197000, 'Rockmart', NULL, 'rockmart', 'US', 1, '34.0026000000', '-85.0416100000'),
(7219581, 7197000, 'Rocky Ford', NULL, 'rocky-ford', 'US', 1, '32.6635000000', '-81.8295600000'),
(7219762, 7197000, 'Rome', NULL, 'rome', 'US', 1, '34.2570400000', '-85.1646700000'),
(7219778, 7197000, 'Roopville', NULL, 'roopville', 'US', 1, '33.4565000000', '-85.1307800000'),
(7219934, 7197000, 'Roswell', NULL, 'roswell', 'US', 1, '34.0231600000', '-84.3615900000'),
(7219964, 7197000, 'Rossville', NULL, 'rossville', 'US', 1, '34.9831300000', '-85.2860700000'),
(7220073, 7197000, 'Royston', NULL, 'royston', 'US', 1, '34.2870500000', '-83.1101500000'),
(7220151, 7197000, 'Russell', NULL, 'russell', 'US', 1, '33.9787200000', '-83.7001700000'),
(7220204, 7197000, 'Rutledge', NULL, 'rutledge', 'US', 1, '33.6259500000', '-83.6123900000'),
(7220217, 7197000, 'Rydal', NULL, 'rydal', 'US', 1, '34.3353700000', '-84.7154900000'),
(7220629, 7197000, 'St. Marys', NULL, 'st-marys', 'US', 1, '30.7305100000', '-81.5464900000'),
(7220861, 7197000, 'Saint Simon Mills', NULL, 'saint-simon-mills', 'US', 1, '31.1707900000', '-81.4073200000'),
(7220866, 7197000, 'Saint Simons Island', NULL, 'saint-simons-island', 'US', 1, '31.1505100000', '-81.3695400000'),
(7220924, 7197000, 'Salem', NULL, 'salem', 'US', 1, '32.7587500000', '-84.1876900000'),
(7221050, 7197000, 'Sale City', NULL, 'sale-city', 'US', 1, '31.2643500000', '-84.0212900000'),
(7221206, 7197000, 'Sandersville', NULL, 'sandersville', 'US', 1, '32.9815400000', '-82.8101400000'),
(7221333, 7197000, 'Sandy Springs', NULL, 'sandy-springs', 'US', 1, '33.9242700000', '-84.3785400000'),
(7221352, 7197000, 'Santa Claus', NULL, 'santa-claus', 'US', 1, '32.1715800000', '-82.3315100000'),
(7221394, 7197000, 'Sardis', NULL, 'sardis', 'US', 1, '32.9751600000', '-81.7576100000'),
(7221492, 7197000, 'Sasser', NULL, 'sasser', 'US', 1, '31.7198900000', '-84.3471400000'),
(7221500, 7197000, 'Satilla', NULL, 'satilla', 'US', 1, '31.7874100000', '-82.5679100000'),
(7221552, 7197000, 'Savannah', NULL, 'savannah', 'US', 1, '32.0835400000', '-81.0998300000'),
(7221697, 7197000, 'Scotland', NULL, 'scotland', 'US', 1, '32.0487900000', '-82.8170900000'),
(7221732, 7197000, 'Scottdale', NULL, 'scottdale', 'US', 1, '33.7898300000', '-84.2640900000'),
(7221755, 7197000, 'Screven', NULL, 'screven', 'US', 1, '31.4863300000', '-82.0170600000'),
(7221953, 7197000, 'Senoia', NULL, 'senoia', 'US', 1, '33.3023400000', '-84.5538200000'),
(7222014, 7197000, 'Seville', NULL, 'seville', 'US', 1, '31.9604500000', '-83.6010000000'),
(7222072, 7197000, 'Shady Dale', NULL, 'shady-dale', 'US', 1, '33.4006800000', '-83.5901700000'),
(7222182, 7197000, 'Shannon', NULL, 'shannon', 'US', 1, '34.3367600000', '-85.0713400000'),
(7222196, 7197000, 'Sharon', NULL, 'sharon', 'US', 1, '33.5598600000', '-82.7948600000'),
(7222258, 7197000, 'Sharpsburg', NULL, 'sharpsburg', 'US', 1, '33.3392800000', '-84.6485400000'),
(7222333, 7197000, 'Shellman', NULL, 'shellman', 'US', 1, '31.7562800000', '-84.6152000000'),
(7222433, 7197000, 'Shiloh', NULL, 'shiloh', 'US', 1, '32.8101300000', '-84.6960400000'),
(7222764, 7197000, 'Siloam', NULL, 'siloam', 'US', 1, '33.5368000000', '-83.0809900000'),
(7223004, 7197000, 'Skidaway Island', NULL, 'skidaway-island', 'US', 1, '31.9349400000', '-81.0470500000'),
(7223030, 7197000, 'Sky Valley', NULL, 'sky-valley', 'US', 1, '34.9875900000', '-83.3332100000'),
(7223313, 7197000, 'Smithville', NULL, 'smithville', 'US', 1, '31.9004500000', '-84.2518500000'),
(7223379, 7197000, 'Smyrna', NULL, 'smyrna', 'US', 1, '33.8839900000', '-84.5143800000'),
(7223413, 7197000, 'Snellville', NULL, 'snellville', 'US', 1, '33.8573300000', '-84.0199100000'),
(7223469, 7197000, 'Social Circle', NULL, 'social-circle', 'US', 1, '33.6562300000', '-83.7182300000'),
(7223516, 7197000, 'Soperton', NULL, 'soperton', 'US', 1, '32.3771200000', '-82.5923600000'),
(7223871, 7197000, 'Sparks', NULL, 'sparks', 'US', 1, '31.1668600000', '-83.4373800000'),
(7223880, 7197000, 'Sparta', NULL, 'sparta', 'US', 1, '33.2757000000', '-82.9762600000'),
(7224162, 7197000, 'Springfield', NULL, 'springfield', 'US', 1, '32.3724100000', '-81.3115000000'),
(7224342, 7197000, 'Stapleton', NULL, 'stapleton', 'US', 1, '33.2157000000', '-82.4681800000'),
(7224412, 7197000, 'Statenville', NULL, 'statenville', 'US', 1, '30.7032700000', '-83.0276400000'),
(7224413, 7197000, 'Statesboro', NULL, 'statesboro', 'US', 1, '32.4487900000', '-81.7831700000'),
(7224427, 7197000, 'Statham', NULL, 'statham', 'US', 1, '33.9651100000', '-83.5965500000'),
(7224653, 7197000, 'Stillmore', NULL, 'stillmore', 'US', 1, '32.4421200000', '-82.2151200000'),
(7224681, 7197000, 'Stockbridge', NULL, 'stockbridge', 'US', 1, '33.5442800000', '-84.2338100000'),
(7224745, 7197000, 'Stone Mountain', NULL, 'stone-mountain', 'US', 1, '33.8081600000', '-84.1702000000'),
(7225039, 7197000, 'Sugar Hill', NULL, 'sugar-hill', 'US', 1, '34.1064900000', '-84.0335200000'),
(7225118, 7197000, 'Summertown', NULL, 'summertown', 'US', 1, '32.7459900000', '-82.2762400000'),
(7225122, 7197000, 'Summerville', NULL, 'summerville', 'US', 1, '34.4806400000', '-85.3477300000'),
(7225146, 7197000, 'Sumner', NULL, 'sumner', 'US', 1, '31.5129600000', '-83.7385100000'),
(7225207, 7197000, 'Sunny Side', NULL, 'sunny-side', 'US', 1, '33.3406700000', '-84.2907600000'),
(7225215, 7197000, 'Sunnyside', NULL, 'sunnyside', 'US', 1, '31.2393800000', '-82.3420700000'),
(7225268, 7197000, 'Sunset Village', NULL, 'sunset-village', 'US', 1, '32.8979100000', '-84.4038100000'),
(7225279, 7197000, 'Surrency', NULL, 'surrency', 'US', 1, '31.7238100000', '-82.1979000000'),
(7225309, 7197000, 'Suwanee', NULL, 'suwanee', 'US', 1, '34.0514900000', '-84.0713000000'),
(7225346, 7197000, 'Swainsboro', NULL, 'swainsboro', 'US', 1, '32.5973900000', '-82.3337400000'),
(7225487, 7197000, 'Sycamore', NULL, 'sycamore', 'US', 1, '31.6743500000', '-83.6373900000'),
(7225515, 7197000, 'Sylvania', NULL, 'sylvania', 'US', 1, '32.7504400000', '-81.6367800000'),
(7225522, 7197000, 'Sylvester', NULL, 'sylvester', 'US', 1, '31.5309200000', '-83.8369300000'),
(7225613, 7197000, 'Talbotton', NULL, 'talbotton', 'US', 1, '32.6776400000', '-84.5393700000'),
(7225631, 7197000, 'Talking Rock', NULL, 'talking-rock', 'US', 1, '34.5092600000', '-84.5049300000'),
(7225658, 7197000, 'Tallapoosa', NULL, 'tallapoosa', 'US', 1, '33.7445500000', '-85.2880100000'),
(7225664, 7197000, 'Tallulah Falls', NULL, 'tallulah-falls', 'US', 1, '34.7306500000', '-83.3943300000'),
(7225687, 7197000, 'Talmo', NULL, 'talmo', 'US', 1, '34.1851100000', '-83.7207300000'),
(7225773, 7197000, 'Tarrytown', NULL, 'tarrytown', 'US', 1, '32.3187900000', '-82.5593000000'),
(7225790, 7197000, 'Tate City', NULL, 'tate-city', 'US', 1, '34.9817600000', '-83.5543300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7225913, 7197000, 'Taylorsville', NULL, 'taylorsville', 'US', 1, '34.0862100000', '-84.9874400000'),
(7225973, 7197000, 'Temple', NULL, 'temple', 'US', 1, '33.7370500000', '-85.0324400000'),
(7226031, 7197000, 'Tennille', NULL, 'tennille', 'US', 1, '32.9359900000', '-82.8115300000'),
(7226208, 7197000, 'The Rock', NULL, 'the-rock', 'US', 1, '32.9640200000', '-84.2410300000'),
(7226348, 7197000, 'Thomasville', NULL, 'thomasville', 'US', 1, '30.8365800000', '-83.9787800000'),
(7226364, 7197000, 'Thomaston', NULL, 'thomaston', 'US', 1, '32.8881900000', '-84.3265900000'),
(7226435, 7197000, 'Thomson', NULL, 'thomson', 'US', 1, '33.4706900000', '-82.5045700000'),
(7226499, 7197000, 'Thunderbolt', NULL, 'thunderbolt', 'US', 1, '32.0335400000', '-81.0498300000'),
(7226552, 7197000, 'Tifton', NULL, 'tifton', 'US', 1, '31.4504600000', '-83.5085000000'),
(7226562, 7197000, 'Tiger', NULL, 'tiger', 'US', 1, '34.8470400000', '-83.4329400000'),
(7226586, 7197000, 'Tignall', NULL, 'tignall', 'US', 1, '33.8676200000', '-82.7412500000'),
(7226722, 7197000, 'Toccoa', NULL, 'toccoa', 'US', 1, '34.5773200000', '-83.3323900000'),
(7226808, 7197000, 'Toomsboro', NULL, 'toomsboro', 'US', 1, '32.8268200000', '-83.0793200000'),
(7227012, 7197000, 'Trenton', NULL, 'trenton', 'US', 1, '34.8720200000', '-85.5091300000'),
(7227128, 7197000, 'Trion', NULL, 'trion', 'US', 1, '34.5439700000', '-85.3105100000'),
(7227213, 7197000, 'Tucker', NULL, 'tucker', 'US', 1, '33.8545500000', '-84.2171400000'),
(7227277, 7197000, 'Tunnel Hill', NULL, 'tunnel-hill', 'US', 1, '34.8406300000', '-85.0427300000'),
(7227283, 7197000, 'Turin', NULL, 'turin', 'US', 1, '33.3265100000', '-84.6357600000'),
(7227521, 7197000, 'Twin City', NULL, 'twin-city', 'US', 1, '32.5829400000', '-82.1551200000'),
(7227582, 7197000, 'Ty Ty', NULL, 'ty-ty', 'US', 1, '31.4718500000', '-83.6468400000'),
(7227593, 7197000, 'Tybee Island', NULL, 'tybee-island', 'US', 1, '32.0002200000', '-80.8456700000'),
(7227612, 7197000, 'Tyrone', NULL, 'tyrone', 'US', 1, '33.4712300000', '-84.5971500000'),
(7227639, 7197000, 'Unadilla', NULL, 'unadilla', 'US', 1, '32.2615500000', '-83.7365700000'),
(7227777, 7197000, 'Union City', NULL, 'union-city', 'US', 1, '33.5870600000', '-84.5424300000'),
(7227871, 7197000, 'Union Point', NULL, 'union-point', 'US', 1, '33.6156800000', '-83.0746000000'),
(7227917, 7197000, 'Unionville', NULL, 'unionville', 'US', 1, '31.4349100000', '-83.5096100000'),
(7228139, 7197000, 'Uvalda', NULL, 'uvalda', 'US', 1, '32.0357400000', '-82.5081900000'),
(7228147, 7197000, 'Valdosta', NULL, 'valdosta', 'US', 1, '30.8333400000', '-83.2803200000'),
(7228262, 7197000, 'Varnell', NULL, 'varnell', 'US', 1, '34.9011900000', '-84.9738300000'),
(7228345, 7197000, 'Vernonburg', NULL, 'vernonburg', 'US', 1, '31.9657700000', '-81.1201100000'),
(7228425, 7197000, 'Vidalia', NULL, 'vidalia', 'US', 1, '32.2176900000', '-82.4134600000'),
(7228439, 7197000, 'Vidette', NULL, 'vidette', 'US', 1, '33.0376500000', '-82.2473500000'),
(7228440, 7197000, 'Vienna', NULL, 'vienna', 'US', 1, '32.0915600000', '-83.7954500000'),
(7228452, 7197000, 'Villa Rica', NULL, 'villa-rica', 'US', 1, '33.7320500000', '-84.9191100000'),
(7228518, 7197000, 'Vinings', NULL, 'vinings', 'US', 1, '33.8648300000', '-84.4643700000'),
(7229053, 7197000, 'Waco', NULL, 'waco', 'US', 1, '33.7028800000', '-85.1832800000'),
(7229079, 7197000, 'Wadley', NULL, 'wadley', 'US', 1, '32.8668200000', '-82.4040200000'),
(7229129, 7197000, 'Waleska', NULL, 'waleska', 'US', 1, '34.3164800000', '-84.5521500000'),
(7229317, 7197000, 'Walnut Grove', NULL, 'walnut-grove', 'US', 1, '33.7426100000', '-83.8524000000'),
(7229357, 7197000, 'Walthourville', NULL, 'walthourville', 'US', 1, '31.7741000000', '-81.6326100000'),
(7229468, 7197000, 'Warm Springs', NULL, 'warm-springs', 'US', 1, '32.8904100000', '-84.6810400000'),
(7229476, 7197000, 'Warner Robins', NULL, 'warner-robins', 'US', 1, '32.6157400000', '-83.6266400000'),
(7229517, 7197000, 'Warrenton', NULL, 'warrenton', 'US', 1, '33.4070800000', '-82.6620800000'),
(7229530, 7197000, 'Warwick', NULL, 'warwick', 'US', 1, '31.8310100000', '-83.9187900000'),
(7229546, 7197000, 'Washington', NULL, 'washington', 'US', 1, '33.7367900000', '-82.7393100000'),
(7229691, 7197000, 'Watkinsville', NULL, 'watkinsville', 'US', 1, '33.8629000000', '-83.4087700000'),
(7229763, 7197000, 'Waycross', NULL, 'waycross', 'US', 1, '31.2136800000', '-82.3557000000'),
(7229791, 7197000, 'Waynesboro', NULL, 'waynesboro', 'US', 1, '33.0898700000', '-82.0156700000'),
(7229824, 7197000, 'Waverly Hall', NULL, 'waverly-hall', 'US', 1, '32.6834700000', '-84.7382600000'),
(7230259, 7197000, 'West Point', NULL, 'west-point', 'US', 1, '32.8779100000', '-85.1832700000'),
(7230387, 7197000, 'Weston', NULL, 'weston', 'US', 1, '31.9759900000', '-84.6149200000'),
(7230524, 7197000, 'Whigham', NULL, 'whigham', 'US', 1, '30.8829700000', '-84.3237900000'),
(7230567, 7197000, 'White', NULL, 'white', 'US', 1, '34.2828700000', '-84.7452100000'),
(7230675, 7197000, 'White Plains', NULL, 'white-plains', 'US', 1, '33.4720800000', '-83.0354300000'),
(7230760, 7197000, 'Whitemarsh Island', NULL, 'whitemarsh-island', 'US', 1, '32.0288200000', '-81.0167800000'),
(7230789, 7197000, 'Whitesburg', NULL, 'whitesburg', 'US', 1, '33.4940000000', '-84.9138300000'),
(7231065, 7197000, 'Willacoochee', NULL, 'willacoochee', 'US', 1, '31.3407600000', '-83.0459800000'),
(7231238, 7197000, 'Williamson', NULL, 'williamson', 'US', 1, '33.1823400000', '-84.3615900000'),
(7231354, 7197000, 'Wilmington Island', NULL, 'wilmington-island', 'US', 1, '32.0035500000', '-80.9737200000'),
(7231523, 7197000, 'Winder', NULL, 'winder', 'US', 1, '33.9926100000', '-83.7201700000'),
(7231567, 7197000, 'Winterville', NULL, 'winterville', 'US', 1, '33.9670600000', '-83.2782100000'),
(7231725, 7197000, 'Woodbine', NULL, 'woodbine', 'US', 1, '30.9639600000', '-81.7241600000'),
(7231738, 7197000, 'Woodbury', NULL, 'woodbury', 'US', 1, '32.9837400000', '-84.5827000000'),
(7231769, 7197000, 'Woodland', NULL, 'woodland', 'US', 1, '32.7873600000', '-84.5618700000'),
(7231874, 7197000, 'Woodstock', NULL, 'woodstock', 'US', 1, '34.1014900000', '-84.5193800000'),
(7231895, 7197000, 'Woodville', NULL, 'woodville', 'US', 1, '33.6715100000', '-83.1059900000'),
(7231935, 7197000, 'Woolsey', NULL, 'woolsey', 'US', 1, '33.3623400000', '-84.4121500000'),
(7231997, 7197000, 'Wrens', NULL, 'wrens', 'US', 1, '33.2076500000', '-82.3917900000'),
(7232049, 7197000, 'Wrightsville', NULL, 'wrightsville', 'US', 1, '32.7293300000', '-82.7198600000'),
(7232124, 7197000, 'Yatesville', NULL, 'yatesville', 'US', 1, '32.9137400000', '-84.1426900000'),
(7232183, 7197000, 'Yonah', NULL, 'yonah', 'US', 1, '34.6412100000', '-83.7535100000'),
(7232246, 7197000, 'Young Harris', NULL, 'young-harris', 'US', 1, '34.9331500000', '-83.8471200000'),
(7232308, 7197000, 'Zebulon', NULL, 'zebulon', 'US', 1, '33.1023500000', '-84.3427000000'),
(7232522, 7896861, 'Addieville', NULL, 'addieville', 'US', 1, '38.3914400000', '-89.4900900000'),
(7232564, 7896861, 'Albers', NULL, 'albers', 'US', 1, '38.5433800000', '-89.6123100000'),
(7232568, 7896861, 'Albion', NULL, 'albion', 'US', 1, '38.3775500000', '-88.0561500000'),
(7232599, 7896861, 'Alhambra', NULL, 'alhambra', 'US', 1, '38.8883800000', '-89.7314800000'),
(7232624, 7896861, 'Allendale', NULL, 'allendale', 'US', 1, '38.5267100000', '-87.7097500000'),
(7232632, 7896861, 'Allenville', NULL, 'allenville', 'US', 1, '39.5555900000', '-88.5297800000'),
(7232633, 7896861, 'Allerton', NULL, 'allerton', 'US', 1, '39.9117000000', '-87.9364200000'),
(7232649, 7896861, 'Alma', NULL, 'alma', 'US', 1, '38.7217100000', '-88.9092200000'),
(7232652, 7896861, 'Alorton', NULL, 'alorton', 'US', 1, '38.5897700000', '-90.1201100000'),
(7232653, 7896861, 'Alsey', NULL, 'alsey', 'US', 1, '39.5606000000', '-90.4340100000'),
(7232662, 7896861, 'Altamont', NULL, 'altamont', 'US', 1, '39.0619900000', '-88.7481100000'),
(7232675, 7896861, 'Alto Pass', NULL, 'alto-pass', 'US', 1, '37.5703300000', '-89.3175900000'),
(7232679, 7896861, 'Alton', NULL, 'alton', 'US', 1, '38.8906000000', '-90.1842800000'),
(7232776, 7896861, 'Anna', NULL, 'anna', 'US', 1, '37.4603300000', '-89.2470300000'),
(7232790, 7896861, 'Annapolis', NULL, 'annapolis', 'US', 1, '39.1444800000', '-87.8167000000'),
(7232862, 7896861, 'Arcola', NULL, 'arcola', 'US', 1, '39.6847600000', '-88.3064400000'),
(7232872, 7896861, 'Arenzville', NULL, 'arenzville', 'US', 1, '39.8769900000', '-90.3734600000'),
(7232876, 7896861, 'Argenta', NULL, 'argenta', 'US', 1, '39.9819800000', '-88.8228500000'),
(7232911, 7896861, 'Arthur', NULL, 'arthur', 'US', 1, '39.7147600000', '-88.4722800000'),
(7232953, 7896861, 'Ashland', NULL, 'ashland', 'US', 1, '39.8878300000', '-90.0078900000'),
(7232964, 7896861, 'Ashley', NULL, 'ashley', 'US', 1, '38.3294900000', '-89.1909100000'),
(7232973, 7896861, 'Ashmore', NULL, 'ashmore', 'US', 1, '39.5330900000', '-88.0222600000'),
(7232987, 7896861, 'Assumption', NULL, 'assumption', 'US', 1, '39.5203200000', '-89.0489700000'),
(7232997, 7896861, 'Athens', NULL, 'athens', 'US', 1, '39.9608800000', '-89.7239900000'),
(7233022, 7896861, 'Atwood', NULL, 'atwood', 'US', 1, '39.7994800000', '-88.4622800000'),
(7233029, 7896861, 'Auburn', NULL, 'auburn', 'US', 1, '39.5917200000', '-89.7464900000'),
(7233069, 7896861, 'Ava', NULL, 'ava', 'US', 1, '37.8883800000', '-89.4948200000'),
(7233090, 7896861, 'Aviston', NULL, 'aviston', 'US', 1, '38.6067200000', '-89.6075900000'),
(7233151, 7896861, 'Baldwin', NULL, 'baldwin', 'US', 1, '38.1831100000', '-89.8426000000'),
(7233255, 7896861, 'Barry', NULL, 'barry', 'US', 1, '39.6942100000', '-91.0390200000'),
(7233261, 7896861, 'Bartelso', NULL, 'bartelso', 'US', 1, '38.5364400000', '-89.4664700000'),
(7233288, 7896861, 'Batchtown', NULL, 'batchtown', 'US', 1, '39.0331000000', '-90.6576200000'),
(7233324, 7896861, 'Baylis', NULL, 'baylis', 'US', 1, '39.7283800000', '-90.9081900000'),
(7233430, 7896861, 'Beckemeyer', NULL, 'beckemeyer', 'US', 1, '38.6056000000', '-89.4359200000'),
(7233467, 7896861, 'Beecher City', NULL, 'beecher-city', 'US', 1, '39.1881000000', '-88.7867300000'),
(7233492, 7896861, 'Belknap', NULL, 'belknap', 'US', 1, '37.3250500000', '-88.9389600000'),
(7233516, 7896861, 'Belle Prairie City', NULL, 'belle-prairie-city', 'US', 1, '38.2225500000', '-88.5553300000'),
(7233518, 7896861, 'Belle Rive', NULL, 'belle-rive', 'US', 1, '38.2328300000', '-88.7406200000'),
(7233541, 7896861, 'Bellmont', NULL, 'bellmont', 'US', 1, '38.3844900000', '-87.9114200000'),
(7233552, 7896861, 'Bement', NULL, 'bement', 'US', 1, '39.9219800000', '-88.5720100000'),
(7233572, 7896861, 'Benld', NULL, 'benld', 'US', 1, '39.0928200000', '-89.8039800000'),
(7233586, 7896861, 'Benton', NULL, 'benton', 'US', 1, '37.9967200000', '-88.9200700000'),
(7233627, 7896861, 'Berlin', NULL, 'berlin', 'US', 1, '39.7589400000', '-89.9031600000'),
(7233662, 7896861, 'Bethalto', NULL, 'bethalto', 'US', 1, '38.9092100000', '-90.0406600000'),
(7233670, 7896861, 'Bethany', NULL, 'bethany', 'US', 1, '39.6455900000', '-88.7381300000'),
(7233813, 7896861, 'Belleville', NULL, 'belleville', 'US', 1, '38.5200500000', '-89.9839900000'),
(7233923, 7896861, 'Bingham', NULL, 'bingham', 'US', 1, '39.1142100000', '-89.2134100000'),
(7233940, 7896861, 'Birds', NULL, 'birds', 'US', 1, '38.8369900000', '-87.6678000000'),
(7234081, 7896861, 'Blue Mound', NULL, 'blue-mound', 'US', 1, '39.7011500000', '-89.1231400000'),
(7234125, 7896861, 'Bluffs', NULL, 'bluffs', 'US', 1, '39.7519900000', '-90.5351300000'),
(7234131, 7896861, 'Bluford', NULL, 'bluford', 'US', 1, '38.3308800000', '-88.7258900000'),
(7234198, 7896861, 'Bone Gap', NULL, 'bone-gap', 'US', 1, '38.4475500000', '-87.9958700000'),
(7234209, 7896861, 'Bonnie', NULL, 'bonnie', 'US', 1, '38.2028300000', '-88.9034000000'),
(7234217, 7896861, 'Boody', NULL, 'boody', 'US', 1, '39.7664300000', '-89.0492400000'),
(7234362, 7896861, 'Breese', NULL, 'breese', 'US', 1, '38.6106000000', '-89.5270300000'),
(7234416, 7896861, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '38.7058800000', '-87.7600300000'),
(7234436, 7896861, 'Brighton', NULL, 'brighton', 'US', 1, '39.0397700000', '-90.1406600000'),
(7234464, 7896861, 'Broadlands', NULL, 'broadlands', 'US', 1, '39.9086500000', '-87.9942000000'),
(7234468, 7896861, 'Brocton', NULL, 'brocton', 'US', 1, '39.7155900000', '-87.9325300000'),
(7234474, 7896861, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '38.6586600000', '-90.1659400000'),
(7234477, 7896861, 'Brookport', NULL, 'brookport', 'US', 1, '37.1236700000', '-88.6303300000'),
(7234499, 7896861, 'Broughton', NULL, 'broughton', 'US', 1, '37.9347700000', '-88.4619900000'),
(7234560, 7896861, 'Browns', NULL, 'browns', 'US', 1, '38.3769900000', '-87.9830900000'),
(7234577, 7896861, 'Brownstown', NULL, 'brownstown', 'US', 1, '38.9958800000', '-88.9528400000'),
(7234671, 7896861, 'Brussels', NULL, 'brussels', 'US', 1, '38.9494900000', '-90.5887300000'),
(7234753, 7896861, 'Buckner', NULL, 'buckner', 'US', 1, '37.9831100000', '-89.0161800000'),
(7234762, 7896861, 'Buffalo', NULL, 'buffalo', 'US', 1, '39.8525500000', '-89.4087000000'),
(7234790, 7896861, 'Bulpitt', NULL, 'bulpitt', 'US', 1, '39.5917200000', '-89.4239800000'),
(7234796, 7896861, 'Buncombe', NULL, 'buncombe', 'US', 1, '37.4714400000', '-88.9770200000'),
(7234810, 7896861, 'Bunker Hill', NULL, 'bunker-hill', 'US', 1, '39.0428200000', '-89.9517700000'),
(7234876, 7896861, 'Burnt Prairie', NULL, 'burnt-prairie', 'US', 1, '38.2517100000', '-88.2614300000'),
(7234905, 7896861, 'Bush', NULL, 'bush', 'US', 1, '37.8433800000', '-89.1311900000'),
(7234916, 7896861, 'Butler', NULL, 'butler', 'US', 1, '39.1994900000', '-89.5339800000'),
(7234969, 7896861, 'Cahokia', NULL, 'cahokia', 'US', 1, '38.5708800000', '-90.1901100000'),
(7234985, 7896861, 'Cairo', NULL, 'cairo', 'US', 1, '37.0053300000', '-89.1764600000'),
(7235014, 7896861, 'Calhoun', NULL, 'calhoun', 'US', 1, '38.6503300000', '-88.0436500000'),
(7235067, 7896861, 'Camargo', NULL, 'camargo', 'US', 1, '39.8003100000', '-88.1639300000'),
(7235075, 7896861, 'Cambria', NULL, 'cambria', 'US', 1, '37.7814400000', '-89.1192500000'),
(7235127, 7896861, 'Campbell Hill', NULL, 'campbell-hill', 'US', 1, '37.9300500000', '-89.5489900000'),
(7235177, 7896861, 'Cantrall', NULL, 'cantrall', 'US', 1, '39.9378300000', '-89.6759400000'),
(7235193, 7896861, 'Carbondale', NULL, 'carbondale', 'US', 1, '37.7272700000', '-89.2167500000'),
(7235211, 7896861, 'Carlinville', NULL, 'carlinville', 'US', 1, '39.2797700000', '-89.8817700000'),
(7235229, 7896861, 'Carlyle', NULL, 'carlyle', 'US', 1, '38.6103300000', '-89.3725800000'),
(7235246, 7896861, 'Carmi', NULL, 'carmi', 'US', 1, '38.0908800000', '-88.1586500000'),
(7235274, 7896861, 'Carrier Mills', NULL, 'carrier-mills', 'US', 1, '37.6842200000', '-88.6328300000'),
(7235288, 7896861, 'Carrollton', NULL, 'carrollton', 'US', 1, '39.3022700000', '-90.4070600000'),
(7235311, 7896861, 'Carterville', NULL, 'carterville', 'US', 1, '37.7600500000', '-89.0773000000'),
(7235334, 7896861, 'Casey', NULL, 'casey', 'US', 1, '39.2992000000', '-87.9925300000'),
(7235355, 7896861, 'Caseyville', NULL, 'caseyville', 'US', 1, '38.6367200000', '-90.0256600000'),
(7235415, 7896861, 'Cave-in-Rock', NULL, 'cave-in-rock', 'US', 1, '37.4692200000', '-88.1653100000'),
(7235535, 7896861, 'Central City', NULL, 'central-city', 'US', 1, '38.5489400000', '-89.1270100000'),
(7235587, 7896861, 'Centralia', NULL, 'centralia', 'US', 1, '38.5250500000', '-89.1334000000'),
(7235600, 7896861, 'Centreville', NULL, 'centreville', 'US', 1, '38.5833800000', '-90.1251100000'),
(7235607, 7896861, 'Cerro Gordo', NULL, 'cerro-gordo', 'US', 1, '39.8905900000', '-88.7281300000'),
(7235645, 7896861, 'Chapin', NULL, 'chapin', 'US', 1, '39.8814200000', '-88.7739600000'),
(7235668, 7896861, 'Charleston', NULL, 'charleston', 'US', 1, '39.4961500000', '-88.1761500000'),
(7235683, 7896861, 'Chatham', NULL, 'chatham', 'US', 1, '39.6761600000', '-89.7045400000'),
(7235724, 7896861, 'Chester', NULL, 'chester', 'US', 1, '37.9136600000', '-89.8220500000'),
(7235730, 7896861, 'Chesterfield', NULL, 'chesterfield', 'US', 1, '39.2550500000', '-90.0631600000'),
(7235766, 7896861, 'Chrisman', NULL, 'chrisman', 'US', 1, '39.8036500000', '-87.6736400000'),
(7235804, 7896861, 'Christopher', NULL, 'christopher', 'US', 1, '37.9725500000', '-89.0534100000'),
(7235915, 7896861, 'Cisne', NULL, 'cisne', 'US', 1, '38.5158800000', '-88.4375500000'),
(7235937, 7896861, 'Claremont', NULL, 'claremont', 'US', 1, '38.7194900000', '-87.9714200000'),
(7235980, 7896861, 'Clay City', NULL, 'clay-city', 'US', 1, '38.6886600000', '-88.3542100000'),
(7236022, 7896861, 'Clear Lake', NULL, 'clear-lake', 'US', 1, '39.8136600000', '-89.5687100000'),
(7236102, 7896861, 'Cobden', NULL, 'cobden', 'US', 1, '37.5314400000', '-89.2534200000'),
(7236119, 7896861, 'Coello', NULL, 'coello', 'US', 1, '37.9942200000', '-89.0673000000'),
(7236124, 7896861, 'Coffeen', NULL, 'coffeen', 'US', 1, '39.0892100000', '-89.3906400000'),
(7236191, 7896861, 'Collinsville', NULL, 'collinsville', 'US', 1, '38.6703300000', '-89.9845500000'),
(7236204, 7896861, 'Colp', NULL, 'colp', 'US', 1, '37.8053300000', '-89.0800800000'),
(7236206, 7896861, 'Columbia', NULL, 'columbia', 'US', 1, '38.4436600000', '-90.2012200000'),
(7236222, 7896861, 'Columbus', NULL, 'columbus', 'US', 1, '39.9881000000', '-91.1468100000'),
(7236257, 7896861, 'Concord', NULL, 'concord', 'US', 1, '39.8167100000', '-90.3729000000'),
(7236408, 7896861, 'Cornland', NULL, 'cornland', 'US', 1, '39.9372700000', '-89.4023200000'),
(7236454, 7896861, 'Coulterville', NULL, 'coulterville', 'US', 1, '38.1864400000', '-89.6056500000'),
(7236486, 7896861, 'Cowden', NULL, 'cowden', 'US', 1, '39.2483800000', '-88.8622900000'),
(7236506, 7896861, 'Crab Orchard', NULL, 'crab-orchard', 'US', 1, '37.7292200000', '-88.8042300000'),
(7236555, 7896861, 'Crainville', NULL, 'crainville', 'US', 1, '37.7519900000', '-89.0678500000'),
(7236588, 7896861, 'Creal Springs', NULL, 'creal-springs', 'US', 1, '37.6194900000', '-88.8367300000'),
(7236687, 7896861, 'Crossville', NULL, 'crossville', 'US', 1, '38.1617100000', '-88.0653100000'),
(7236757, 7896861, 'Curran', NULL, 'curran', 'US', 1, '39.7422700000', '-89.7720500000'),
(7236768, 7896861, 'Cutler', NULL, 'cutler', 'US', 1, '38.0322700000', '-89.5656500000'),
(7236773, 7896861, 'Cypress', NULL, 'cypress', 'US', 1, '37.3650500000', '-89.0181300000'),
(7236786, 7896861, 'Dahlgren', NULL, 'dahlgren', 'US', 1, '38.1981000000', '-88.6845000000'),
(7236804, 7896861, 'Dalton City', NULL, 'dalton-city', 'US', 1, '39.7119800000', '-88.8045200000'),
(7236809, 7896861, 'Damiansville', NULL, 'damiansville', 'US', 1, '38.5100500000', '-89.6195400000'),
(7236834, 7896861, 'Darmstadt', NULL, 'darmstadt', 'US', 1, '38.3208800000', '-89.7317600000'),
(7236853, 7896861, 'Dawson', NULL, 'dawson', 'US', 1, '39.8528300000', '-89.4634300000'),
(7236879, 7896861, 'De Soto', NULL, 'de-soto', 'US', 1, '37.8175500000', '-89.2278600000'),
(7236895, 7896861, 'Decatur', NULL, 'decatur', 'US', 1, '39.8403100000', '-88.9548000000'),
(7237004, 7896861, 'Detroit', NULL, 'detroit', 'US', 1, '39.6206000000', '-90.6767900000'),
(7237047, 7896861, 'Dieterich', NULL, 'dieterich', 'US', 1, '39.0619900000', '-88.3797700000'),
(7237076, 7896861, 'Divernon', NULL, 'divernon', 'US', 1, '39.5656100000', '-89.6573200000'),
(7237085, 7896861, 'Dix', NULL, 'dix', 'US', 1, '38.4417200000', '-88.9375600000'),
(7237155, 7896861, 'Dongola', NULL, 'dongola', 'US', 1, '37.3611600000', '-89.1659100000'),
(7237168, 7896861, 'Donnellson', NULL, 'donnellson', 'US', 1, '39.0278200000', '-89.4734200000'),
(7237178, 7896861, 'Dorchester', NULL, 'dorchester', 'US', 1, '39.0856000000', '-89.8876000000'),
(7237236, 7896861, 'Dowell', NULL, 'dowell', 'US', 1, '37.9397700000', '-89.2378600000'),
(7237309, 7896861, 'Du Bois', NULL, 'du-bois', 'US', 1, '38.2239400000', '-89.2123000000'),
(7237312, 7896861, 'Du Quoin', NULL, 'du-quoin', 'US', 1, '38.0114400000', '-89.2361900000'),
(7237383, 7896861, 'Dupo', NULL, 'dupo', 'US', 1, '38.5161600000', '-90.2103900000'),
(7237434, 7896861, 'Eagerville', NULL, 'eagerville', 'US', 1, '39.1117100000', '-89.7839800000'),
(7237473, 7896861, 'East Alton', NULL, 'east-alton', 'US', 1, '38.8803300000', '-90.1112200000'),
(7237491, 7896861, 'East Cape Girardeau', NULL, 'east-cape-girardeau', 'US', 1, '37.2958800000', '-89.4962000000'),
(7237494, 7896861, 'East Carondelet', NULL, 'east-carondelet', 'US', 1, '38.5420000000', '-90.2328900000'),
(7237543, 7896861, 'East Gillespie', NULL, 'east-gillespie', 'US', 1, '39.1408800000', '-89.8123200000'),
(7237579, 7896861, 'East Saint Louis', NULL, 'east-saint-louis', 'US', 1, '38.6245000000', '-90.1509400000'),
(7237664, 7896861, 'Eddyville', NULL, 'eddyville', 'US', 1, '37.4989400000', '-88.5878300000'),
(7237680, 7896861, 'Edgewood', NULL, 'edgewood', 'US', 1, '38.9206000000', '-88.6614400000'),
(7237687, 7896861, 'Edinburg', NULL, 'edinburg', 'US', 1, '39.6572700000', '-89.3895300000'),
(7237717, 7896861, 'Edwardsville', NULL, 'edwardsville', 'US', 1, '38.8114400000', '-89.9531600000'),
(7237727, 7896861, 'Effingham', NULL, 'effingham', 'US', 1, '39.1200400000', '-88.5433800000'),
(7237755, 7896861, 'El Dara', NULL, 'el-dara', 'US', 1, '39.6225500000', '-90.9918000000'),
(7237767, 7896861, 'Eldorado', NULL, 'eldorado', 'US', 1, '37.8136600000', '-88.4381000000'),
(7237777, 7896861, 'Eldred', NULL, 'eldred', 'US', 1, '39.2875500000', '-90.5523400000'),
(7237790, 7896861, 'Elizabethtown', NULL, 'elizabethtown', 'US', 1, '37.4458800000', '-88.3050400000'),
(7237807, 7896861, 'Elkville', NULL, 'elkville', 'US', 1, '37.9100500000', '-89.2359200000'),
(7237838, 7896861, 'Ellis Grove', NULL, 'ellis-grove', 'US', 1, '38.0089400000', '-89.9059400000'),
(7237889, 7896861, 'Elsah', NULL, 'elsah', 'US', 1, '38.9561600000', '-90.3598400000'),
(7237953, 7896861, 'Energy', NULL, 'energy', 'US', 1, '37.7739400000', '-89.0264600000'),
(7237956, 7896861, 'Enfield', NULL, 'enfield', 'US', 1, '38.0994900000', '-88.3375400000'),
(7237989, 7896861, 'Equality', NULL, 'equality', 'US', 1, '37.7339400000', '-88.3433800000'),
(7238033, 7896861, 'Evansville', NULL, 'evansville', 'US', 1, '38.0903300000', '-89.9384400000'),
(7238049, 7896861, 'Ewing', NULL, 'ewing', 'US', 1, '38.0886600000', '-88.8522900000'),
(7238064, 7896861, 'Exeter', NULL, 'exeter', 'US', 1, '39.7208800000', '-90.4965100000'),
(7238081, 7896861, 'Fairfield', NULL, 'fairfield', 'US', 1, '38.3789400000', '-88.3597700000'),
(7238104, 7896861, 'Fairmont City', NULL, 'fairmont-city', 'US', 1, '38.6497700000', '-90.0931600000'),
(7238132, 7896861, 'Fairview Heights', NULL, 'fairview-heights', 'US', 1, '38.5889400000', '-89.9903800000'),
(7238210, 7896861, 'Farina', NULL, 'farina', 'US', 1, '38.8342100000', '-88.7722800000'),
(7238226, 7896861, 'Farmersville', NULL, 'farmersville', 'US', 1, '39.4433900000', '-89.6517600000'),
(7238252, 7896861, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '38.3775500000', '-89.7953800000'),
(7238291, 7896861, 'Fidelity', NULL, 'fidelity', 'US', 1, '39.1528200000', '-90.1645500000'),
(7238296, 7896861, 'Fieldon', NULL, 'fieldon', 'US', 1, '39.1086600000', '-90.4984500000'),
(7238310, 7896861, 'Fillmore', NULL, 'fillmore', 'US', 1, '39.1153200000', '-89.2789700000'),
(7238324, 7896861, 'Findlay', NULL, 'findlay', 'US', 1, '39.5225400000', '-88.7536800000'),
(7238754, 7896861, 'Flat Rock', NULL, 'flat-rock', 'US', 1, '38.9017100000', '-87.6716900000'),
(7238777, 7896861, 'Flora', NULL, 'flora', 'US', 1, '38.6689400000', '-88.4856000000'),
(7238783, 7896861, 'Floraville', NULL, 'floraville', 'US', 1, '38.3764400000', '-90.0562200000'),
(7238785, 7896861, 'Florence', NULL, 'florence', 'US', 1, '39.6272700000', '-90.6106800000'),
(7238858, 7896861, 'Forsyth', NULL, 'forsyth', 'US', 1, '39.9325400000', '-88.9511900000'),
(7238975, 7896861, 'Franklin', NULL, 'franklin', 'US', 1, '39.6203300000', '-90.0440000000'),
(7239058, 7896861, 'Freeburg', NULL, 'freeburg', 'US', 1, '38.4275500000', '-89.9137100000'),
(7239077, 7896861, 'Freeman Spur', NULL, 'freeman-spur', 'US', 1, '37.8611600000', '-88.9972900000'),
(7239195, 7896861, 'Fults', NULL, 'fults', 'US', 1, '38.1661600000', '-90.2159500000'),
(7239218, 7896861, 'Galatia', NULL, 'galatia', 'US', 1, '37.8406000000', '-88.6092200000'),
(7239274, 7896861, 'Garrett', NULL, 'garrett', 'US', 1, '39.7986400000', '-88.4242200000'),
(7239314, 7896861, 'Geff', NULL, 'geff', 'US', 1, '38.4425500000', '-88.4042100000'),
(7239337, 7896861, 'Georgetown', NULL, 'georgetown', 'US', 1, '39.9753100000', '-87.6358500000'),
(7239368, 7896861, 'Germantown', NULL, 'germantown', 'US', 1, '38.5536600000', '-89.5384200000'),
(7239423, 7896861, 'Gillespie', NULL, 'gillespie', 'US', 1, '39.1297700000', '-89.8195400000'),
(7239459, 7896861, 'Glasgow', NULL, 'glasgow', 'US', 1, '39.5506000000', '-90.4801200000'),
(7239465, 7896861, 'Glen Carbon', NULL, 'glen-carbon', 'US', 1, '38.7483800000', '-89.9831600000'),
(7239483, 7896861, 'Girard', NULL, 'girard', 'US', 1, '39.4464400000', '-89.7809300000'),
(7239509, 7896861, 'Godfrey', NULL, 'godfrey', 'US', 1, '38.9556000000', '-90.1867800000'),
(7239519, 7896861, 'Golconda', NULL, 'golconda', 'US', 1, '37.3672700000', '-88.4864300000'),
(7239536, 7896861, 'Golden Gate', NULL, 'golden-gate', 'US', 1, '38.3594900000', '-88.2042100000'),
(7239597, 7896861, 'Goreville', NULL, 'goreville', 'US', 1, '37.5545000000', '-88.9722900000'),
(7239605, 7896861, 'Gorham', NULL, 'gorham', 'US', 1, '37.7183800000', '-89.4859300000'),
(7239660, 7896861, 'Grafton', NULL, 'grafton', 'US', 1, '38.9700500000', '-90.4315000000'),
(7239675, 7896861, 'Grand Chain', NULL, 'grand-chain', 'US', 1, '37.2517200000', '-89.0234000000'),
(7239696, 7896861, 'Grand Tower', NULL, 'grand-tower', 'US', 1, '37.6264400000', '-89.4978700000'),
(7239702, 7896861, 'Grandview', NULL, 'grandview', 'US', 1, '39.8164400000', '-89.6187100000'),
(7239714, 7896861, 'Granite City', NULL, 'granite-city', 'US', 1, '38.7014400000', '-90.1487200000'),
(7239734, 7896861, 'Grantfork', NULL, 'grantfork', 'US', 1, '38.8300500000', '-89.6656500000'),
(7239773, 7896861, 'Grayville', NULL, 'grayville', 'US', 1, '38.2575500000', '-87.9936400000'),
(7239840, 7896861, 'Greenfield', NULL, 'greenfield', 'US', 1, '39.3436600000', '-90.2126100000'),
(7239858, 7896861, 'Greenup', NULL, 'greenup', 'US', 1, '39.2478200000', '-88.1633700000'),
(7239867, 7896861, 'Greenville', NULL, 'greenville', 'US', 1, '38.8922700000', '-89.4131400000'),
(7239932, 7896861, 'Griggsville', NULL, 'griggsville', 'US', 1, '39.7089400000', '-90.7245700000'),
(7240130, 7896861, 'Hamburg', NULL, 'hamburg', 'US', 1, '39.2300500000', '-90.7176200000'),
(7240137, 7896861, 'Hamel', NULL, 'hamel', 'US', 1, '38.8889400000', '-89.8453800000'),
(7240155, 7896861, 'Hamletsburg', NULL, 'hamletsburg', 'US', 1, '37.1386700000', '-88.4317100000'),
(7240161, 7896861, 'Hammond', NULL, 'hammond', 'US', 1, '39.7969800000', '-88.5917300000'),
(7240174, 7896861, 'Logan', NULL, 'logan', 'US', 1, '37.9558800000', '-88.8403400000'),
(7240209, 7896861, 'Hardin', NULL, 'hardin', 'US', 1, '39.1567100000', '-90.6179000000'),
(7240284, 7896861, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '37.7383800000', '-88.5406100000'),
(7240292, 7896861, 'Harrison', NULL, 'harrison', 'US', 1, '37.7967200000', '-89.3370300000'),
(7240306, 7896861, 'Harristown', NULL, 'harristown', 'US', 1, '39.8539300000', '-89.0839700000'),
(7240319, 7896861, 'Hartford', NULL, 'hartford', 'US', 1, '38.8333800000', '-90.0959400000'),
(7240348, 7896861, 'Harvel', NULL, 'harvel', 'US', 1, '39.3561600000', '-89.5323200000'),
(7240454, 7896861, 'Hecker', NULL, 'hecker', 'US', 1, '38.3050500000', '-89.9942700000'),
(7240496, 7896861, 'Henderson', NULL, 'henderson', 'US', 1, '39.1558800000', '-89.7953700000'),
(7240537, 7896861, 'Herrick', NULL, 'herrick', 'US', 1, '39.2203200000', '-88.9845200000'),
(7240540, 7896861, 'Herrin', NULL, 'herrin', 'US', 1, '37.8031100000', '-89.0275700000'),
(7240586, 7896861, 'Hettick', NULL, 'hettick', 'US', 1, '39.3550500000', '-90.0370500000'),
(7240659, 7896861, 'Hidalgo', NULL, 'hidalgo', 'US', 1, '39.1558700000', '-88.1469800000'),
(7240679, 7896861, 'Highland', NULL, 'highland', 'US', 1, '38.7394900000', '-89.6712000000'),
(7240760, 7896861, 'Hillview', NULL, 'hillview', 'US', 1, '39.4506000000', '-90.5412400000'),
(7240772, 7896861, 'Hindsboro', NULL, 'hindsboro', 'US', 1, '39.6850300000', '-88.1336500000'),
(7240782, 7896861, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '39.1612800000', '-89.4954000000'),
(7240808, 7896861, 'Hoffman', NULL, 'hoffman', 'US', 1, '38.5414400000', '-89.2636900000'),
(7240857, 7896861, 'Holiday Shores', NULL, 'holiday-shores', 'US', 1, '38.9219900000', '-89.9406600000'),
(7241091, 7896861, 'Hoyleton', NULL, 'hoyleton', 'US', 1, '38.4417200000', '-89.2742500000'),
(7241117, 7896861, 'Huey', NULL, 'huey', 'US', 1, '38.6044900000', '-89.2911900000'),
(7241143, 7896861, 'Hull', NULL, 'hull', 'US', 1, '39.7069900000', '-91.2068100000'),
(7241149, 7896861, 'Humboldt', NULL, 'humboldt', 'US', 1, '39.6042000000', '-88.3189400000'),
(7241155, 7896861, 'Hume', NULL, 'hume', 'US', 1, '39.7967000000', '-87.8686400000'),
(7241201, 7896861, 'Hurst', NULL, 'hurst', 'US', 1, '37.8331100000', '-89.1428600000'),
(7241211, 7896861, 'Hutsonville', NULL, 'hutsonville', 'US', 1, '39.1094900000', '-87.6564100000'),
(7241302, 7896861, 'Illiopolis', NULL, 'illiopolis', 'US', 1, '39.8536500000', '-89.2420300000'),
(7241354, 7896861, 'Ina', NULL, 'ina', 'US', 1, '38.1511600000', '-88.9039600000'),
(7241429, 7896861, 'Indianola', NULL, 'indianola', 'US', 1, '39.9272600000', '-87.7400300000'),
(7241592, 7896861, 'Iola', NULL, 'iola', 'US', 1, '38.8344900000', '-88.6281100000'),
(7241607, 7896861, 'Irving', NULL, 'irving', 'US', 1, '39.2058800000', '-89.4045300000'),
(7241612, 7896861, 'Irvington', NULL, 'irvington', 'US', 1, '38.4392200000', '-89.1628500000'),
(7241655, 7896861, 'Iuka', NULL, 'iuka', 'US', 1, '38.6161600000', '-88.7903300000'),
(7241660, 7896861, 'Ivesdale', NULL, 'ivesdale', 'US', 1, '39.9433700000', '-88.4553400000'),
(7241704, 7896861, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '39.7339400000', '-90.2290100000'),
(7241798, 7896861, 'Jeisyville', NULL, 'jeisyville', 'US', 1, '39.5772700000', '-89.4050900000'),
(7241810, 7896861, 'Jerome', NULL, 'jerome', 'US', 1, '39.7675500000', '-89.6806600000'),
(7241822, 7896861, 'Jerseyville', NULL, 'jerseyville', 'US', 1, '39.1200500000', '-90.3284500000'),
(7241842, 7896861, 'Jewett', NULL, 'jewett', 'US', 1, '39.2078200000', '-88.2458700000'),
(7241928, 7896861, 'Johnsonville', NULL, 'johnsonville', 'US', 1, '38.5222700000', '-88.5370000000'),
(7241934, 7896861, 'Johnston City', NULL, 'johnston-city', 'US', 1, '37.8206100000', '-88.9275700000'),
(7241992, 7896861, 'Jonesboro', NULL, 'jonesboro', 'US', 1, '37.4517200000', '-89.2681400000'),
(7242002, 7896861, 'Joppa', NULL, 'joppa', 'US', 1, '37.2064400000', '-88.8447800000'),
(7242042, 7896861, 'Junction', NULL, 'junction', 'US', 1, '37.7233800000', '-88.2367000000'),
(7242043, 7896861, 'Junction City', NULL, 'junction-city', 'US', 1, '38.5803300000', '-89.1278500000'),
(7242057, 7896861, 'Kampsville', NULL, 'kampsville', 'US', 1, '39.2978300000', '-90.6090100000'),
(7242062, 7896861, 'Kane', NULL, 'kane', 'US', 1, '39.1900500000', '-90.3537300000'),
(7242066, 7896861, 'Kansas', NULL, 'kansas', 'US', 1, '39.5528100000', '-87.9394800000'),
(7242084, 7896861, 'Karnak', NULL, 'karnak', 'US', 1, '37.2936600000', '-88.9753500000'),
(7242091, 7896861, 'Kaskaskia', NULL, 'kaskaskia', 'US', 1, '37.9214400000', '-89.9131600000'),
(7242126, 7896861, 'Keenes', NULL, 'keenes', 'US', 1, '38.3381000000', '-88.6431100000'),
(7242128, 7896861, 'Keensburg', NULL, 'keensburg', 'US', 1, '38.3506000000', '-87.8686400000'),
(7242136, 7896861, 'Kell', NULL, 'kell', 'US', 1, '38.4911600000', '-88.9064500000'),
(7242202, 7896861, 'Keyesport', NULL, 'keyesport', 'US', 1, '38.7419900000', '-89.2736800000'),
(7242242, 7896861, 'Kincaid', NULL, 'kincaid', 'US', 1, '39.5886600000', '-89.4145400000'),
(7242252, 7896861, 'Kinderhook', NULL, 'kinderhook', 'US', 1, '39.7022700000', '-91.1532000000'),
(7242307, 7896861, 'Kinmundy', NULL, 'kinmundy', 'US', 1, '38.7733800000', '-88.8467200000'),
(7242552, 7896861, 'Lake Ka-Ho', NULL, 'lake-ka-ho', 'US', 1, '39.0997700000', '-89.7470400000'),
(7242718, 7896861, 'Langleyville', NULL, 'langleyville', 'US', 1, '39.5622700000', '-89.3553700000'),
(7242739, 7896861, 'Latham', NULL, 'latham', 'US', 1, '39.9686500000', '-89.1623100000'),
(7242769, 7896861, 'Lawrenceville', NULL, 'lawrenceville', 'US', 1, '38.7292100000', '-87.6816900000'),
(7242790, 7896861, 'Lebanon', NULL, 'lebanon', 'US', 1, '38.6039400000', '-89.8073200000'),
(7242842, 7896861, 'Leland Grove', NULL, 'leland-grove', 'US', 1, '39.7770000000', '-89.6792700000'),
(7242857, 7896861, 'Lenzburg', NULL, 'lenzburg', 'US', 1, '38.2872700000', '-89.8173200000'),
(7242861, 7896861, 'Lerna', NULL, 'lerna', 'US', 1, '39.4183700000', '-88.2886600000'),
(7242896, 7896861, 'Liberty', NULL, 'liberty', 'US', 1, '39.8794900000', '-91.1079200000'),
(7243131, 7896861, 'Litchfield', NULL, 'litchfield', 'US', 1, '39.1753300000', '-89.6542600000'),
(7243334, 7896861, 'Livingston', NULL, 'livingston', 'US', 1, '38.9675500000', '-89.7639800000'),
(7243342, 7896861, 'Loami', NULL, 'loami', 'US', 1, '39.6756100000', '-89.8467700000'),
(7243455, 7896861, 'Long Creek', NULL, 'long-creek', 'US', 1, '39.8119800000', '-88.8475700000'),
(7243503, 7896861, 'Longview', NULL, 'longview', 'US', 1, '39.8867000000', '-88.0664300000'),
(7243551, 7896861, 'Louisville', NULL, 'louisville', 'US', 1, '38.7722700000', '-88.5025500000'),
(7243574, 7896861, 'Lovington', NULL, 'lovington', 'US', 1, '39.7155900000', '-88.6325600000'),
(7243678, 7896861, 'Lynnville', NULL, 'lynnville', 'US', 1, '39.6869900000', '-90.3459600000'),
(7243695, 7896861, 'Macedonia', NULL, 'macedonia', 'US', 1, '38.0519900000', '-88.7053400000'),
(7243717, 7896861, 'Macon', NULL, 'macon', 'US', 1, '39.7128200000', '-88.9970200000'),
(7243740, 7896861, 'Madison', NULL, 'madison', 'US', 1, '38.6825500000', '-90.1570500000'),
(7243764, 7896861, 'Maeystown', NULL, 'maeystown', 'US', 1, '38.2247800000', '-90.2334500000'),
(7243794, 7896861, 'Makanda', NULL, 'makanda', 'US', 1, '37.6175500000', '-89.2089700000'),
(7243802, 7896861, 'Manchester', NULL, 'manchester', 'US', 1, '39.5422700000', '-90.3323400000'),
(7243890, 7896861, 'Marine', NULL, 'marine', 'US', 1, '38.7864400000', '-89.7775900000'),
(7243899, 7896861, 'Marion', NULL, 'marion', 'US', 1, '37.7306100000', '-88.9331300000'),
(7243918, 7896861, 'Marissa', NULL, 'marissa', 'US', 1, '38.2500500000', '-89.7501000000'),
(7243951, 7896861, 'Marshall', NULL, 'marshall', 'US', 1, '39.3914300000', '-87.6936400000'),
(7244005, 7896861, 'Martinsville', NULL, 'martinsville', 'US', 1, '39.3355900000', '-87.8819800000'),
(7244026, 7896861, 'Maryville', NULL, 'maryville', 'US', 1, '38.7236600000', '-89.9559300000'),
(7244031, 7896861, 'Mascoutah', NULL, 'mascoutah', 'US', 1, '38.4903300000', '-89.7931500000'),
(7244051, 7896861, 'Mason', NULL, 'mason', 'US', 1, '38.9531000000', '-88.6236600000'),
(7244099, 7896861, 'Mattoon', NULL, 'mattoon', 'US', 1, '39.4830900000', '-88.3728300000'),
(7244102, 7896861, 'Maunie', NULL, 'maunie', 'US', 1, '38.0356000000', '-88.0455900000'),
(7244183, 7896861, 'McClure', NULL, 'mcclure', 'US', 1, '37.3178300000', '-89.4314800000'),
(7244307, 7896861, 'McLeansboro', NULL, 'mcleansboro', 'US', 1, '38.0933800000', '-88.5356100000'),
(7244351, 7896861, 'Mechanicsburg', NULL, 'mechanicsburg', 'US', 1, '39.8094900000', '-89.3973100000'),
(7244418, 7896861, 'Meredosia', NULL, 'meredosia', 'US', 1, '39.8311600000', '-90.5595700000'),
(7244453, 7896861, 'Metcalf', NULL, 'metcalf', 'US', 1, '39.8011500000', '-87.8072500000'),
(7244462, 7896861, 'Metropolis', NULL, 'metropolis', 'US', 1, '37.1511700000', '-88.7320000000'),
(7244546, 7896861, 'Mill Creek', NULL, 'mill-creek', 'US', 1, '37.3417200000', '-89.2525800000'),
(7244562, 7896861, 'Mill Shoals', NULL, 'mill-shoals', 'US', 1, '38.2486600000', '-88.3467100000'),
(7244637, 7896861, 'Millstadt', NULL, 'millstadt', 'US', 1, '38.4614400000', '-90.0917800000'),
(7244653, 7896861, 'Milton', NULL, 'milton', 'US', 1, '39.5644900000', '-90.6504000000'),
(7244696, 7896861, 'Mitchell', NULL, 'mitchell', 'US', 1, '38.7619900000', '-90.0853800000'),
(7244726, 7896861, 'Modesto', NULL, 'modesto', 'US', 1, '39.4783800000', '-89.9820500000'),
(7244783, 7896861, 'Montrose', NULL, 'montrose', 'US', 1, '39.1653200000', '-88.3792100000'),
(7244880, 7896861, 'Morrisonville', NULL, 'morrisonville', 'US', 1, '39.4200500000', '-89.4556500000'),
(7244928, 7896861, 'Mound City', NULL, 'mound-city', 'US', 1, '37.0853300000', '-89.1625700000'),
(7244951, 7896861, 'Mounds', NULL, 'mounds', 'US', 1, '37.1142200000', '-89.1978500000'),
(7244954, 7896861, 'Mount Auburn', NULL, 'mount-auburn', 'US', 1, '39.7661500000', '-89.2617500000'),
(7244967, 7896861, 'Mount Carmel', NULL, 'mount-carmel', 'US', 1, '38.4108800000', '-87.7614200000'),
(7244995, 7896861, 'Mount Clare', NULL, 'mount-clare', 'US', 1, '39.0986600000', '-89.8262100000'),
(7244997, 7896861, 'Mount Erie', NULL, 'mount-erie', 'US', 1, '38.5150500000', '-88.2311500000'),
(7245045, 7896861, 'Mount Olive', NULL, 'mount-olive', 'US', 1, '39.0722700000', '-89.7273100000'),
(7245136, 7896861, 'Mount Sterling', NULL, 'mount-sterling', 'US', 1, '39.9872700000', '-90.7634600000'),
(7245152, 7896861, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '38.3172700000', '-88.9031200000'),
(7245174, 7896861, 'Mount Zion', NULL, 'mount-zion', 'US', 1, '39.7714300000', '-88.8742400000'),
(7245258, 7896861, 'Moweaqua', NULL, 'moweaqua', 'US', 1, '39.6247600000', '-89.0189700000'),
(7245280, 7896861, 'Muddy', NULL, 'muddy', 'US', 1, '37.7650500000', '-88.5167200000'),
(7245302, 7896861, 'Mulberry Grove', NULL, 'mulberry-grove', 'US', 1, '38.9250500000', '-89.2689600000'),
(7245311, 7896861, 'Mulkeytown', NULL, 'mulkeytown', 'US', 1, '37.9708800000', '-89.1114700000'),
(7245336, 7896861, 'Murphysboro', NULL, 'murphysboro', 'US', 1, '37.7645000000', '-89.3350900000'),
(7245345, 7896861, 'Murrayville', NULL, 'murrayville', 'US', 1, '39.5856000000', '-90.2520600000'),
(7245369, 7896861, 'Naples', NULL, 'naples', 'US', 1, '39.7572700000', '-90.6073500000'),
(7245376, 7896861, 'Nashville', NULL, 'nashville', 'US', 1, '38.3436600000', '-89.3806400000'),
(7245386, 7896861, 'Nason', NULL, 'nason', 'US', 1, '38.1761600000', '-88.9675700000'),
(7245392, 7896861, 'National City', NULL, 'national-city', 'US', 1, '38.6456100000', '-90.1609400000'),
(7245412, 7896861, 'Nebo', NULL, 'nebo', 'US', 1, '39.4425500000', '-90.7909600000'),
(7245443, 7896861, 'Neoga', NULL, 'neoga', 'US', 1, '39.3194800000', '-88.4528300000'),
(7245463, 7896861, 'New Athens', NULL, 'new-athens', 'US', 1, '38.3264400000', '-89.8770500000'),
(7245474, 7896861, 'New Baden', NULL, 'new-baden', 'US', 1, '38.5350500000', '-89.7006500000'),
(7245481, 7896861, 'New Berlin', NULL, 'new-berlin', 'US', 1, '39.7253300000', '-89.9106600000'),
(7245490, 7896861, 'New Burnside', NULL, 'new-burnside', 'US', 1, '37.5792200000', '-88.7708900000'),
(7245494, 7896861, 'New Canton', NULL, 'new-canton', 'US', 1, '39.6361600000', '-91.0959700000'),
(7245512, 7896861, 'New Douglas', NULL, 'new-douglas', 'US', 1, '38.9700500000', '-89.6664800000'),
(7245524, 7896861, 'New Grand Chain', NULL, 'new-grand-chain', 'US', 1, '37.2520000000', '-89.0211800000'),
(7245538, 7896861, 'New Haven', NULL, 'new-haven', 'US', 1, '37.9086600000', '-88.1292000000'),
(7245616, 7896861, 'New Minden', NULL, 'new-minden', 'US', 1, '38.4414400000', '-89.3703600000'),
(7245635, 7896861, 'New Salem', NULL, 'new-salem', 'US', 1, '39.7075500000', '-90.8476300000'),
(7245681, 7896861, 'Newman', NULL, 'newman', 'US', 1, '39.7986500000', '-87.9858700000'),
(7245709, 7896861, 'Niantic', NULL, 'niantic', 'US', 1, '39.8539300000', '-89.1661900000'),
(7245723, 7896861, 'Nilwood', NULL, 'nilwood', 'US', 1, '39.3981100000', '-89.8087100000'),
(7245740, 7896861, 'Noble', NULL, 'noble', 'US', 1, '38.6975500000', '-88.2236500000'),
(7245744, 7896861, 'Nokomis', NULL, 'nokomis', 'US', 1, '39.3011600000', '-89.2850800000'),
(7245780, 7896861, 'Norris City', NULL, 'norris-city', 'US', 1, '37.9811600000', '-88.3292100000'),
(7245926, 7896861, 'O''Fallon', NULL, 'o-fallon', 'US', 1, '38.5922700000', '-89.9112100000'),
(7246066, 7896861, 'Oakdale', NULL, 'oakdale', 'US', 1, '38.2617200000', '-89.5014800000'),
(7246083, 7896861, 'Oakland', NULL, 'oakland', 'US', 1, '39.6539200000', '-88.0261500000'),
(7246130, 7896861, 'Oblong', NULL, 'oblong', 'US', 1, '39.0019900000', '-87.9089200000'),
(7246138, 7896861, 'Oconee', NULL, 'oconee', 'US', 1, '39.2856000000', '-89.1075800000'),
(7246147, 7896861, 'Odin', NULL, 'odin', 'US', 1, '38.6172700000', '-89.0522900000'),
(7246168, 7896861, 'Ohlman', NULL, 'ohlman', 'US', 1, '39.3450400000', '-89.2187000000'),
(7246180, 7896861, 'Okawville', NULL, 'okawville', 'US', 1, '38.4342200000', '-89.5503700000'),
(7246286, 7896861, 'Old Ripley', NULL, 'old-ripley', 'US', 1, '38.8961600000', '-89.5700900000'),
(7246313, 7896861, 'Old Shawneetown', NULL, 'old-shawneetown', 'US', 1, '37.6969900000', '-88.1367000000'),
(7246345, 7896861, 'Olive Branch', NULL, 'olive-branch', 'US', 1, '37.1686600000', '-89.3517500000'),
(7246378, 7896861, 'Olivet', NULL, 'olivet', 'US', 1, '39.9419800000', '-87.6436300000'),
(7246380, 7896861, 'Olmsted', NULL, 'olmsted', 'US', 1, '37.1806100000', '-89.0889600000'),
(7246382, 7896861, 'Olney', NULL, 'olney', 'US', 1, '38.7308800000', '-88.0853200000'),
(7246389, 7896861, 'Omaha', NULL, 'omaha', 'US', 1, '37.8903200000', '-88.3031000000'),
(7246413, 7896861, 'Opdyke', NULL, 'opdyke', 'US', 1, '38.2597700000', '-88.7906200000'),
(7246442, 7896861, 'Oreana', NULL, 'oreana', 'US', 1, '39.9386500000', '-88.8656300000'),
(7246449, 7896861, 'Orient', NULL, 'orient', 'US', 1, '37.9183800000', '-88.9775700000'),
(7246497, 7896861, 'Otterville', NULL, 'otterville', 'US', 1, '39.0506000000', '-90.3984500000'),
(7246520, 7896861, 'Owaneco', NULL, 'owaneco', 'US', 1, '39.4822700000', '-89.1937000000'),
(7246551, 7896861, 'Paderborn', NULL, 'paderborn', 'US', 1, '38.3603300000', '-90.0426100000'),
(7246560, 7896861, 'Palestine', NULL, 'palestine', 'US', 1, '39.0036500000', '-87.6128000000'),
(7246580, 7896861, 'Palmer', NULL, 'palmer', 'US', 1, '39.4578300000', '-89.4039800000'),
(7246587, 7896861, 'Palmyra', NULL, 'palmyra', 'US', 1, '39.4347700000', '-89.9959400000'),
(7246595, 7896861, 'Pana', NULL, 'pana', 'US', 1, '39.3889300000', '-89.0800800000'),
(7246608, 7896861, 'Panama', NULL, 'panama', 'US', 1, '39.0294900000', '-89.5242500000'),
(7246659, 7896861, 'Paris', NULL, 'paris', 'US', 1, '39.6111500000', '-87.6961400000'),
(7246687, 7896861, 'Parkersburg', NULL, 'parkersburg', 'US', 1, '38.5897700000', '-88.0567000000'),
(7246717, 7896861, 'Patoka', NULL, 'patoka', 'US', 1, '38.7553300000', '-89.0953400000'),
(7246733, 7896861, 'Patterson', NULL, 'patterson', 'US', 1, '39.4806000000', '-90.4829000000'),
(7246757, 7896861, 'Pawnee', NULL, 'pawnee', 'US', 1, '39.5917200000', '-89.5803700000'),
(7246765, 7896861, 'Payson', NULL, 'payson', 'US', 1, '39.8169900000', '-91.2423700000'),
(7246787, 7896861, 'Pearl', NULL, 'pearl', 'US', 1, '39.4597700000', '-90.6259600000'),
(7246821, 7896861, 'Percy', NULL, 'percy', 'US', 1, '38.0164400000', '-89.6187100000'),
(7246837, 7896861, 'Perry', NULL, 'perry', 'US', 1, '39.7831000000', '-90.7454100000'),
(7246860, 7896861, 'Pesotum', NULL, 'pesotum', 'US', 1, '39.9147500000', '-88.2733800000'),
(7246910, 7896861, 'Phillipstown', NULL, 'phillipstown', 'US', 1, '38.1419900000', '-88.0217000000'),
(7246939, 7896861, 'Pierron', NULL, 'pierron', 'US', 1, '38.7800500000', '-89.5981400000'),
(7246940, 7896861, 'East Pierron', NULL, 'east-pierron', 'US', 1, '38.7764400000', '-89.5203600000'),
(7246983, 7896861, 'Pinckneyville', NULL, 'pinckneyville', 'US', 1, '38.0803300000', '-89.3820300000'),
(7247059, 7896861, 'Pittsburg', NULL, 'pittsburg', 'US', 1, '37.7769900000', '-88.8495100000'),
(7247060, 7896861, 'Pittsfield', NULL, 'pittsfield', 'US', 1, '39.6078300000', '-90.8051300000'),
(7247080, 7896861, 'Plainville', NULL, 'plainville', 'US', 1, '39.7858800000', '-91.1854200000'),
(7247145, 7896861, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '39.4433800000', '-90.8723500000'),
(7247214, 7896861, 'Pleasant Plains', NULL, 'pleasant-plains', 'US', 1, '39.8728300000', '-89.9212200000'),
(7247323, 7896861, 'Pocahontas', NULL, 'pocahontas', 'US', 1, '38.8278200000', '-89.5400800000'),
(7247379, 7896861, 'Pontoon Beach', NULL, 'pontoon-beach', 'US', 1, '38.7317200000', '-90.0803800000'),
(7247545, 7896861, 'Prairie du Rocher', NULL, 'prairie-du-rocher', 'US', 1, '38.0831100000', '-90.0959500000'),
(7247654, 7896861, 'Pulaski', NULL, 'pulaski', 'US', 1, '37.2136600000', '-89.2059100000'),
(7247703, 7896861, 'Quincy', NULL, 'quincy', 'US', 1, '39.9356000000', '-91.4098700000'),
(7247758, 7896861, 'Radom', NULL, 'radom', 'US', 1, '38.2819900000', '-89.1923000000'),
(7247770, 7896861, 'Raleigh', NULL, 'raleigh', 'US', 1, '37.8269900000', '-88.5320000000'),
(7247779, 7896861, 'Ramsey', NULL, 'ramsey', 'US', 1, '39.1444900000', '-89.1086800000'),
(7247860, 7896861, 'Raymond', NULL, 'raymond', 'US', 1, '39.3194900000', '-89.5720400000'),
(7247880, 7896861, 'Red Bud', NULL, 'red-bud', 'US', 1, '38.2117200000', '-89.9942700000'),
(7247917, 7896861, 'Redmon', NULL, 'redmon', 'US', 1, '39.6453100000', '-87.8617000000'),
(7247985, 7896861, 'Rentchler', NULL, 'rentchler', 'US', 1, '38.4914400000', '-89.8731600000'),
(7248077, 7896861, 'Richview', NULL, 'richview', 'US', 1, '38.3783800000', '-89.1800800000'),
(7248106, 7896861, 'Ridge Farm', NULL, 'ridge-farm', 'US', 1, '39.8955900000', '-87.6519700000'),
(7248128, 7896861, 'Ridgway', NULL, 'ridgway', 'US', 1, '37.7992100000', '-88.2611500000'),
(7248205, 7896861, 'Riverton', NULL, 'riverton', 'US', 1, '39.8442200000', '-89.5395400000'),
(7248256, 7896861, 'Robinson', NULL, 'robinson', 'US', 1, '39.0053200000', '-87.7391900000'),
(7248284, 7896861, 'Rochester', NULL, 'rochester', 'US', 1, '39.7494900000', '-89.5317600000'),
(7248330, 7896861, 'Rockbridge', NULL, 'rockbridge', 'US', 1, '39.2692100000', '-90.2042800000'),
(7248345, 7896861, 'Rockwood', NULL, 'rockwood', 'US', 1, '37.8406100000', '-89.7006600000'),
(7248420, 7896861, 'Roodhouse', NULL, 'roodhouse', 'US', 1, '39.4839400000', '-90.3715100000'),
(7248451, 7896861, 'Rose Hill', NULL, 'rose-hill', 'US', 1, '39.1036500000', '-88.1472600000'),
(7248480, 7896861, 'Rosewood Heights', NULL, 'rosewood-heights', 'US', 1, '38.8878300000', '-90.0848300000'),
(7248482, 7896861, 'Rosiclare', NULL, 'rosiclare', 'US', 1, '37.4236600000', '-88.3461500000'),
(7248546, 7896861, 'Roxana', NULL, 'roxana', 'US', 1, '38.8483800000', '-90.0762200000'),
(7248554, 7896861, 'Royal Lakes', NULL, 'royal-lakes', 'US', 1, '39.1103200000', '-89.9614900000'),
(7248562, 7896861, 'Royalton', NULL, 'royalton', 'US', 1, '37.8769900000', '-89.1145200000'),
(7248577, 7896861, 'Ruma', NULL, 'ruma', 'US', 1, '38.1350500000', '-89.9978900000'),
(7248613, 7896861, 'Russellville', NULL, 'russellville', 'US', 1, '38.8189300000', '-87.5316900000'),
(7248648, 7896861, 'Sadorus', NULL, 'sadorus', 'US', 1, '39.9669800000', '-88.3464400000'),
(7248655, 7896861, 'Sailor Springs', NULL, 'sailor-springs', 'US', 1, '38.7639400000', '-88.3631000000'),
(7248788, 7896861, 'Saint Elmo', NULL, 'saint-elmo', 'US', 1, '39.0272700000', '-88.8481100000'),
(7248810, 7896861, 'Saint Francisville', NULL, 'saint-francisville', 'US', 1, '38.5911600000', '-87.6466900000'),
(7248819, 7896861, 'Saint Jacob', NULL, 'saint-jacob', 'US', 1, '38.7139400000', '-89.7681500000'),
(7248876, 7896861, 'Saint Johns', NULL, 'saint-johns', 'US', 1, '38.0308800000', '-89.2409200000'),
(7248990, 7896861, 'Saint Libory', NULL, 'saint-libory', 'US', 1, '38.3625500000', '-89.7098200000'),
(7249203, 7896861, 'Saint Peter', NULL, 'saint-peter', 'US', 1, '38.8681000000', '-88.8539500000'),
(7249276, 7896861, 'Sainte Marie', NULL, 'sainte-marie', 'US', 1, '38.9322700000', '-88.0233700000'),
(7249286, 7896861, 'Salem', NULL, 'salem', 'US', 1, '38.6269900000', '-88.9456200000'),
(7249437, 7896861, 'Sandoval', NULL, 'sandoval', 'US', 1, '38.6156000000', '-89.1142300000'),
(7249511, 7896861, 'Sauget', NULL, 'sauget', 'US', 1, '38.5964400000', '-90.1848300000'),
(7249520, 7896861, 'Sawyerville', NULL, 'sawyerville', 'US', 1, '39.0783800000', '-89.8073200000'),
(7249584, 7896861, 'Schram City', NULL, 'schram-city', 'US', 1, '39.1642100000', '-89.4637000000'),
(7249632, 7896861, 'Scottville', NULL, 'scottville', 'US', 1, '39.4803300000', '-90.1048300000'),
(7249704, 7896861, 'Sesser', NULL, 'sesser', 'US', 1, '38.0917200000', '-89.0503500000'),
(7249830, 7896861, 'Shawneetown', NULL, 'shawneetown', 'US', 1, '37.7131000000', '-88.1867000000'),
(7249857, 7896861, 'Shelbyville', NULL, 'shelbyville', 'US', 1, '39.4064300000', '-88.7900700000'),
(7249885, 7896861, 'Sherman', NULL, 'sherman', 'US', 1, '39.8936600000', '-89.6048200000'),
(7249910, 7896861, 'Shiloh', NULL, 'shiloh', 'US', 1, '38.5614400000', '-89.8973200000'),
(7249973, 7896861, 'Shipman', NULL, 'shipman', 'US', 1, '39.1175500000', '-90.0442700000'),
(7250027, 7896861, 'Shumway', NULL, 'shumway', 'US', 1, '39.1850400000', '-88.6522800000'),
(7250033, 7896861, 'Sidell', NULL, 'sidell', 'US', 1, '39.9097600000', '-87.8211400000'),
(7250039, 7896861, 'Sigel', NULL, 'sigel', 'US', 1, '39.2261500000', '-88.4942200000'),
(7250077, 7896861, 'Simpson', NULL, 'simpson', 'US', 1, '37.4672700000', '-88.7550600000'),
(7250098, 7896861, 'Sims', NULL, 'sims', 'US', 1, '38.3603300000', '-88.5306100000'),
(7250205, 7896861, 'Smithboro', NULL, 'smithboro', 'US', 1, '38.8961600000', '-89.3406300000'),
(7250209, 7896861, 'Smithton', NULL, 'smithton', 'US', 1, '38.4086600000', '-89.9920500000'),
(7250276, 7896861, 'Sorento', NULL, 'sorento', 'US', 1, '38.9989400000', '-89.5737000000'),
(7250334, 7896861, 'South Jacksonville', NULL, 'south-jacksonville', 'US', 1, '39.7086600000', '-90.2281800000'),
(7250399, 7896861, 'South Roxana', NULL, 'south-roxana', 'US', 1, '38.8294900000', '-90.0628800000'),
(7250404, 7896861, 'Southern View', NULL, 'southern-view', 'US', 1, '39.7572700000', '-89.6537100000'),
(7250450, 7896861, 'Spaulding', NULL, 'spaulding', 'US', 1, '39.8661600000', '-89.5403800000'),
(7250467, 7896861, 'Spillertown', NULL, 'spillertown', 'US', 1, '37.7664400000', '-88.9195100000'),
(7250476, 7896861, 'Sparta', NULL, 'sparta', 'US', 1, '38.1231100000', '-89.7017700000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7250540, 7896861, 'Springerton', NULL, 'springerton', 'US', 1, '38.1794900000', '-88.3542100000'),
(7250542, 7896861, 'Springfield', NULL, 'springfield', 'US', 1, '39.8017200000', '-89.6437100000'),
(7250573, 7896861, 'Standard City', NULL, 'standard-city', 'US', 1, '39.3522700000', '-89.7876000000'),
(7250608, 7896861, 'Staunton', NULL, 'staunton', 'US', 1, '39.0122700000', '-89.7912100000'),
(7250627, 7896861, 'Steeleville', NULL, 'steeleville', 'US', 1, '38.0072700000', '-89.6584300000'),
(7250661, 7896861, 'Stewardson', NULL, 'stewardson', 'US', 1, '39.2631000000', '-88.6297800000'),
(7250718, 7896861, 'Stonefort', NULL, 'stonefort', 'US', 1, '37.6142200000', '-88.7081100000'),
(7250724, 7896861, 'Stonington', NULL, 'stonington', 'US', 1, '39.6400400000', '-89.1928600000'),
(7250738, 7896861, 'Stoy', NULL, 'stoy', 'US', 1, '38.9975400000', '-87.8330800000'),
(7250740, 7896861, 'Strasburg', NULL, 'strasburg', 'US', 1, '39.3525400000', '-88.6192200000'),
(7250862, 7896861, 'Sullivan', NULL, 'sullivan', 'US', 1, '39.5994800000', '-88.6078400000'),
(7250888, 7896861, 'Summerfield', NULL, 'summerfield', 'US', 1, '38.5972700000', '-89.7517600000'),
(7250909, 7896861, 'Sumner', NULL, 'sumner', 'US', 1, '38.7169900000', '-87.8614200000'),
(7251003, 7896861, 'Swansea', NULL, 'swansea', 'US', 1, '38.5339400000', '-89.9889900000'),
(7251063, 7896861, 'Tallula', NULL, 'tallula', 'US', 1, '39.9444900000', '-89.9373300000'),
(7251074, 7896861, 'Tamaroa', NULL, 'tamaroa', 'US', 1, '38.1378300000', '-89.2300800000'),
(7251082, 7896861, 'Tamms', NULL, 'tamms', 'US', 1, '37.2350500000', '-89.2700800000'),
(7251138, 7896861, 'Taylor Springs', NULL, 'taylor-springs', 'US', 1, '39.1308800000', '-89.4920300000'),
(7251141, 7896861, 'Taylorville', NULL, 'taylorville', 'US', 1, '39.5489400000', '-89.2945300000'),
(7251185, 7896861, 'Teutopolis', NULL, 'teutopolis', 'US', 1, '39.1331000000', '-88.4719900000'),
(7251201, 7896861, 'Thayer', NULL, 'thayer', 'US', 1, '39.5381100000', '-89.7631500000'),
(7251217, 7896861, 'Thebes', NULL, 'thebes', 'US', 1, '37.2208800000', '-89.4609200000'),
(7251252, 7896861, 'Thompsonville', NULL, 'thompsonville', 'US', 1, '37.9175500000', '-88.7622800000'),
(7251276, 7896861, 'Tilden', NULL, 'tilden', 'US', 1, '38.2119900000', '-89.6826000000'),
(7251291, 7896861, 'Time', NULL, 'time', 'US', 1, '39.5614400000', '-90.7242900000'),
(7251330, 7896861, 'Toledo', NULL, 'toledo', 'US', 1, '39.2736500000', '-88.2436500000'),
(7251341, 7896861, 'Tolono', NULL, 'tolono', 'US', 1, '39.9861400000', '-88.2589400000'),
(7251371, 7896861, 'Tower Hill', NULL, 'tower-hill', 'US', 1, '39.3878200000', '-88.9606300000'),
(7251391, 7896861, 'Tovey', NULL, 'tovey', 'US', 1, '39.5889400000', '-89.4562000000'),
(7251413, 7896861, 'Trenton', NULL, 'trenton', 'US', 1, '38.6056000000', '-89.6820400000'),
(7251513, 7896861, 'Troy', NULL, 'troy', 'US', 1, '38.7292100000', '-89.8831500000'),
(7251593, 7896861, 'Tuscola', NULL, 'tuscola', 'US', 1, '39.7992000000', '-88.2831000000'),
(7251646, 7896861, 'Ullin', NULL, 'ullin', 'US', 1, '37.2769900000', '-89.1834100000'),
(7251841, 7896861, 'Upper Alton', NULL, 'upper-alton', 'US', 1, '38.9114400000', '-90.1506600000'),
(7251879, 7896861, 'Valier', NULL, 'valier', 'US', 1, '38.0153300000', '-89.0425700000'),
(7251886, 7896861, 'Valley City', NULL, 'valley-city', 'US', 1, '39.7069900000', '-90.6526300000'),
(7251900, 7896861, 'Valmeyer', NULL, 'valmeyer', 'US', 1, '38.3056100000', '-90.2765100000'),
(7251917, 7896861, 'Vandalia', NULL, 'vandalia', 'US', 1, '38.9606000000', '-89.0936800000'),
(7251954, 7896861, 'Venedy', NULL, 'venedy', 'US', 1, '38.3950500000', '-89.6459300000'),
(7251958, 7896861, 'Venice', NULL, 'venice', 'US', 1, '38.6722700000', '-90.1698300000'),
(7251966, 7896861, 'Vergennes', NULL, 'vergennes', 'US', 1, '37.9022700000', '-89.3356400000'),
(7251969, 7896861, 'Vermilion', NULL, 'vermilion', 'US', 1, '39.5811500000', '-87.5889100000'),
(7251977, 7896861, 'Vernon', NULL, 'vernon', 'US', 1, '38.8022700000', '-89.0870100000'),
(7251983, 7896861, 'Versailles', NULL, 'versailles', 'US', 1, '39.8850500000', '-90.6559600000'),
(7252025, 7896861, 'Vienna', NULL, 'vienna', 'US', 1, '37.4153300000', '-88.8978400000'),
(7252041, 7896861, 'Villa Grove', NULL, 'villa-grove', 'US', 1, '39.8628100000', '-88.1622700000'),
(7252060, 7896861, 'Virden', NULL, 'virden', 'US', 1, '39.5008900000', '-89.7678700000'),
(7252071, 7896861, 'Virginia', NULL, 'virginia', 'US', 1, '39.9511600000', '-90.2123400000'),
(7252277, 7896861, 'Waggoner', NULL, 'waggoner', 'US', 1, '39.3775500000', '-89.6531500000'),
(7252381, 7896861, 'Walnut Hill', NULL, 'walnut-hill', 'US', 1, '38.4772700000', '-89.0434000000'),
(7252401, 7896861, 'Walshville', NULL, 'walshville', 'US', 1, '39.0708800000', '-89.6189800000'),
(7252425, 7896861, 'Wamac', NULL, 'wamac', 'US', 1, '38.5089400000', '-89.1406300000'),
(7252440, 7896861, 'Waltonville', NULL, 'waltonville', 'US', 1, '38.2089400000', '-89.0389600000'),
(7252469, 7896861, 'Warrensburg', NULL, 'warrensburg', 'US', 1, '39.9328200000', '-89.0620300000'),
(7252512, 7896861, 'Washington Park', NULL, 'washington-park', 'US', 1, '38.6350500000', '-90.0928900000'),
(7252548, 7896861, 'Waterloo', NULL, 'waterloo', 'US', 1, '38.3358900000', '-90.1498300000'),
(7252573, 7896861, 'Watson', NULL, 'watson', 'US', 1, '39.0253200000', '-88.5697700000'),
(7252603, 7896861, 'Wayne City', NULL, 'wayne-city', 'US', 1, '38.3453300000', '-88.5878300000'),
(7252616, 7896861, 'Waverly', NULL, 'waverly', 'US', 1, '39.5917200000', '-89.9528800000'),
(7252702, 7896861, 'Wenonah', NULL, 'wenonah', 'US', 1, '39.3269900000', '-89.2889700000'),
(7252752, 7896861, 'West City', NULL, 'west-city', 'US', 1, '37.9939400000', '-88.9350700000'),
(7252812, 7896861, 'West Frankfort', NULL, 'west-frankfort', 'US', 1, '37.8978300000', '-88.9314600000'),
(7252841, 7896861, 'West Salem', NULL, 'west-salem', 'US', 1, '38.5208800000', '-88.0047600000'),
(7252871, 7896861, 'West Union', NULL, 'west-union', 'US', 1, '39.2158700000', '-87.6661400000'),
(7252889, 7896861, 'West York', NULL, 'west-york', 'US', 1, '39.1711500000', '-87.6736400000'),
(7252895, 7896861, 'Westervelt', NULL, 'westervelt', 'US', 1, '39.4789300000', '-88.8617400000'),
(7252897, 7896861, 'Westfield', NULL, 'westfield', 'US', 1, '39.4564200000', '-87.9961500000'),
(7252923, 7896861, 'Wheeler', NULL, 'wheeler', 'US', 1, '39.0467100000', '-88.3164300000'),
(7252948, 7896861, 'White Ash', NULL, 'white-ash', 'US', 1, '37.7894900000', '-88.9247900000'),
(7252954, 7896861, 'White City', NULL, 'white-city', 'US', 1, '39.0647700000', '-89.7634300000'),
(7252975, 7896861, 'White Hall', NULL, 'white-hall', 'US', 1, '39.4369900000', '-90.4031800000'),
(7253168, 7896861, 'Williamson', NULL, 'williamson', 'US', 1, '38.9856000000', '-89.7639800000'),
(7253179, 7896861, 'Williamsville', NULL, 'williamsville', 'US', 1, '39.9542200000', '-89.5487100000'),
(7253187, 7896861, 'Willisville', NULL, 'willisville', 'US', 1, '37.9839400000', '-89.5895400000'),
(7253212, 7896861, 'Willow Hill', NULL, 'willow-hill', 'US', 1, '38.9958800000', '-88.0225300000'),
(7253265, 7896861, 'Wilsonville', NULL, 'wilsonville', 'US', 1, '39.0708800000', '-89.8562100000'),
(7253268, 7896861, 'Winchester', NULL, 'winchester', 'US', 1, '39.6297700000', '-90.4562400000'),
(7253280, 7896861, 'Windsor', NULL, 'windsor', 'US', 1, '39.4408700000', '-88.5947800000'),
(7253325, 7896861, 'Witt', NULL, 'witt', 'US', 1, '39.2564400000', '-89.3481400000'),
(7253387, 7896861, 'Wood River', NULL, 'wood-river', 'US', 1, '38.8611600000', '-90.0976100000'),
(7253423, 7896861, 'Woodlawn', NULL, 'woodlawn', 'US', 1, '38.3300500000', '-89.0325700000'),
(7253461, 7896861, 'Woodson', NULL, 'woodson', 'US', 1, '39.6289400000', '-90.2190100000'),
(7253472, 7896861, 'Worden', NULL, 'worden', 'US', 1, '38.9314400000', '-89.8389900000'),
(7253511, 7896861, 'Xenia', NULL, 'xenia', 'US', 1, '38.6358800000', '-88.6347700000'),
(7253518, 7896861, 'Yale', NULL, 'yale', 'US', 1, '39.1197600000', '-88.0247600000'),
(7253591, 7896861, 'Zeigler', NULL, 'zeigler', 'US', 1, '37.8994900000', '-89.0520200000'),
(7253754, 7921868, 'Advance', NULL, 'advance', 'US', 1, '39.9958800000', '-86.6200000000'),
(7253766, 7921868, 'Alamo', NULL, 'alamo', 'US', 1, '39.9819900000', '-87.0572300000'),
(7253788, 7921868, 'Alfordsville', NULL, 'alfordsville', 'US', 1, '38.5606100000', '-86.9483400000'),
(7253833, 7921868, 'Alton', NULL, 'alton', 'US', 1, '38.1225600000', '-86.4177600000'),
(7253846, 7921868, 'Amo', NULL, 'amo', 'US', 1, '39.6881000000', '-86.6136100000'),
(7253916, 7921868, 'Arlington', NULL, 'arlington', 'US', 1, '39.6425500000', '-85.5763600000'),
(7254010, 7921868, 'Austin', NULL, 'austin', 'US', 1, '38.7583900000', '-85.8080300000'),
(7254020, 7921868, 'Avoca', NULL, 'avoca', 'US', 1, '38.9119900000', '-86.5477700000'),
(7254021, 7921868, 'Avon', NULL, 'avon', 'US', 1, '39.7628200000', '-86.3997200000'),
(7254062, 7921868, 'Bainbridge', NULL, 'bainbridge', 'US', 1, '39.7611600000', '-86.8119500000'),
(7254124, 7921868, 'Bargersville', NULL, 'bargersville', 'US', 1, '39.5208800000', '-86.1677700000'),
(7254185, 7921868, 'Batesville', NULL, 'batesville', 'US', 1, '39.3000500000', '-85.2221800000'),
(7254282, 7921868, 'Bedford', NULL, 'bedford', 'US', 1, '38.8611600000', '-86.4872100000'),
(7254304, 7921868, 'Beech Grove', NULL, 'beech-grove', 'US', 1, '39.7219900000', '-86.0899800000'),
(7254426, 7921868, 'Bethany', NULL, 'bethany', 'US', 1, '39.5325500000', '-86.3758300000'),
(7254515, 7921868, 'Bicknell', NULL, 'bicknell', 'US', 1, '38.7742100000', '-87.3077900000'),
(7254612, 7921868, 'Birdseye', NULL, 'birdseye', 'US', 1, '38.3167200000', '-86.6958200000'),
(7254658, 7921868, 'Blanford', NULL, 'blanford', 'US', 1, '39.6650400000', '-87.5205800000'),
(7254671, 7921868, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '39.0269900000', '-86.9375100000'),
(7254677, 7921868, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '39.8333700000', '-87.2497400000'),
(7254679, 7921868, 'Bloomington', NULL, 'bloomington', 'US', 1, '39.1653300000', '-86.5263900000'),
(7254797, 7921868, 'Boonville', NULL, 'boonville', 'US', 1, '38.0492100000', '-87.2741700000'),
(7254805, 7921868, 'Borden', NULL, 'borden', 'US', 1, '38.4667300000', '-85.9458000000'),
(7254810, 7921868, 'Boston', NULL, 'boston', 'US', 1, '39.7411600000', '-84.8519000000'),
(7254884, 7921868, 'Brazil', NULL, 'brazil', 'US', 1, '39.5236500000', '-87.1250200000'),
(7254944, 7921868, 'Bright', NULL, 'bright', 'US', 1, '39.2183900000', '-84.8560600000'),
(7254957, 7921868, 'Broad Ripple', NULL, 'broad-ripple', 'US', 1, '39.8667100000', '-86.1416500000'),
(7254985, 7921868, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '39.5392100000', '-86.3691600000'),
(7254994, 7921868, 'Brooksburg', NULL, 'brooksburg', 'US', 1, '38.7364500000', '-85.2435700000'),
(7254999, 7921868, 'Brookville', NULL, 'brookville', 'US', 1, '39.4231100000', '-85.0127400000'),
(7255056, 7921868, 'Brownsburg', NULL, 'brownsburg', 'US', 1, '39.8433800000', '-86.3977700000'),
(7255063, 7921868, 'Brownstown', NULL, 'brownstown', 'US', 1, '38.8789400000', '-86.0419200000'),
(7255069, 7921868, 'Bruceville', NULL, 'bruceville', 'US', 1, '38.7594900000', '-87.4155700000'),
(7255211, 7921868, 'Burns City', NULL, 'burns-city', 'US', 1, '38.8225500000', '-86.8869500000'),
(7255263, 7921868, 'Butlerville', NULL, 'butlerville', 'US', 1, '39.0345000000', '-85.5127400000'),
(7255287, 7921868, 'Cadiz', NULL, 'cadiz', 'US', 1, '39.9514300000', '-85.4866400000'),
(7255339, 7921868, 'Cambridge City', NULL, 'cambridge-city', 'US', 1, '39.8125500000', '-85.1716300000'),
(7255413, 7921868, 'Campbellsburg', NULL, 'campbellsburg', 'US', 1, '38.6514400000', '-86.2610900000'),
(7255420, 7921868, 'Canaan', NULL, 'canaan', 'US', 1, '38.8667200000', '-85.2957900000'),
(7255446, 7921868, 'Cannelburg', NULL, 'cannelburg', 'US', 1, '38.6697700000', '-86.9983400000'),
(7255455, 7921868, 'Carbon', NULL, 'carbon', 'US', 1, '39.5978200000', '-87.1186300000'),
(7255457, 7921868, 'Cannelton', NULL, 'cannelton', 'US', 1, '37.9114400000', '-86.7444300000'),
(7255462, 7921868, 'Carlisle', NULL, 'carlisle', 'US', 1, '38.9683800000', '-87.4055700000'),
(7255465, 7921868, 'Carefree', NULL, 'carefree', 'US', 1, '38.2517300000', '-86.3513700000'),
(7255466, 7921868, 'Carmel', NULL, 'carmel', 'US', 1, '39.9783700000', '-86.1180400000'),
(7255506, 7921868, 'Carthage', NULL, 'carthage', 'US', 1, '39.7383800000', '-85.5719200000'),
(7255535, 7921868, 'Castleton', NULL, 'castleton', 'US', 1, '39.9069800000', '-86.0522100000'),
(7255557, 7921868, 'Cayuga', NULL, 'cayuga', 'US', 1, '39.9486500000', '-87.4597400000'),
(7255571, 7921868, 'Cedar Grove', NULL, 'cedar-grove', 'US', 1, '39.3570000000', '-84.9377300000'),
(7255602, 7921868, 'Center Point', NULL, 'center-point', 'US', 1, '39.4169900000', '-87.0772400000'),
(7255627, 7921868, 'Centerville', NULL, 'centerville', 'US', 1, '39.8178200000', '-84.9963500000'),
(7255673, 7921868, 'Chandler', NULL, 'chandler', 'US', 1, '38.0417100000', '-87.3680600000'),
(7255704, 7921868, 'Charlestown', NULL, 'charlestown', 'US', 1, '38.4531200000', '-85.6702400000'),
(7255778, 7921868, 'Chrisney', NULL, 'chrisney', 'US', 1, '38.0147700000', '-87.0363900000'),
(7255833, 7921868, 'Clarksburg', NULL, 'clarksburg', 'US', 1, '39.4333800000', '-85.3477400000'),
(7255836, 7921868, 'Clarksville', NULL, 'clarksville', 'US', 1, '38.2967400000', '-85.7599600000'),
(7255841, 7921868, 'Clay City', NULL, 'clay-city', 'US', 1, '39.2767100000', '-87.1127900000'),
(7255864, 7921868, 'Clayton', NULL, 'clayton', 'US', 1, '39.6892100000', '-86.5225000000'),
(7255897, 7921868, 'Clermont', NULL, 'clermont', 'US', 1, '39.8097700000', '-86.3224900000'),
(7255906, 7921868, 'Clifford', NULL, 'clifford', 'US', 1, '39.2822700000', '-85.8691600000'),
(7255937, 7921868, 'Clinton', NULL, 'clinton', 'US', 1, '39.6569800000', '-87.3980700000'),
(7255948, 7921868, 'Cloverdale', NULL, 'cloverdale', 'US', 1, '39.5147700000', '-86.7939000000'),
(7255957, 7921868, 'Coalmont', NULL, 'coalmont', 'US', 1, '39.1933800000', '-87.2311300000'),
(7255959, 7921868, 'Coatesville', NULL, 'coatesville', 'US', 1, '39.6878200000', '-86.6702800000'),
(7256038, 7921868, 'Columbus', NULL, 'columbus', 'US', 1, '39.2014400000', '-85.9213800000'),
(7256085, 7921868, 'Connersville', NULL, 'connersville', 'US', 1, '39.6411600000', '-85.1410700000'),
(7256184, 7921868, 'Corydon', NULL, 'corydon', 'US', 1, '38.2120100000', '-86.1219200000'),
(7256223, 7921868, 'Country Squire Lakes', NULL, 'country-squire-lakes', 'US', 1, '39.0347800000', '-85.6985800000'),
(7256247, 7921868, 'Crandall', NULL, 'crandall', 'US', 1, '38.2875700000', '-86.0663600000'),
(7256252, 7921868, 'Crane', NULL, 'crane', 'US', 1, '38.8911600000', '-86.9038900000'),
(7256339, 7921868, 'Crothersville', NULL, 'crothersville', 'US', 1, '38.8006100000', '-85.8416400000'),
(7256360, 7921868, 'Crows Nest', NULL, 'crows-nest', 'US', 1, '39.8581000000', '-86.1686000000'),
(7256384, 7921868, 'Cumberland', NULL, 'cumberland', 'US', 1, '39.7761500000', '-85.9572000000'),
(7256407, 7921868, 'Cynthiana', NULL, 'cynthiana', 'US', 1, '38.1875400000', '-87.7103000000'),
(7256426, 7921868, 'Dale', NULL, 'dale', 'US', 1, '38.1689400000', '-86.9900000000'),
(7256437, 7921868, 'Dana', NULL, 'dana', 'US', 1, '39.8078100000', '-87.4950200000'),
(7256447, 7921868, 'Danville', NULL, 'danville', 'US', 1, '39.7606000000', '-86.5263900000'),
(7256460, 7921868, 'Darmstadt', NULL, 'darmstadt', 'US', 1, '38.0992100000', '-87.5789100000'),
(7256522, 7921868, 'Decker', NULL, 'decker', 'US', 1, '38.5189400000', '-87.5230800000'),
(7256585, 7921868, 'Deputy', NULL, 'deputy', 'US', 1, '38.7942200000', '-85.6533000000'),
(7256645, 7921868, 'Dillsboro', NULL, 'dillsboro', 'US', 1, '39.0178300000', '-85.0588400000'),
(7256733, 7921868, 'Dover Hill', NULL, 'dover-hill', 'US', 1, '38.7250500000', '-86.8027800000'),
(7256803, 7921868, 'Dublin', NULL, 'dublin', 'US', 1, '39.8122700000', '-85.2088500000'),
(7256805, 7921868, 'Dubois', NULL, 'dubois', 'US', 1, '38.4453300000', '-86.8044400000'),
(7256832, 7921868, 'Dugger', NULL, 'dugger', 'US', 1, '39.0700400000', '-87.2614000000'),
(7256856, 7921868, 'Dupont', NULL, 'dupont', 'US', 1, '38.8900600000', '-85.5141300000'),
(7256866, 7921868, 'Dunreith', NULL, 'dunreith', 'US', 1, '39.8033800000', '-85.4385800000'),
(7256923, 7921868, 'East Enterprise', NULL, 'east-enterprise', 'US', 1, '38.8728400000', '-84.9880100000'),
(7256949, 7921868, 'East Germantown', NULL, 'east-germantown', 'US', 1, '39.8125500000', '-85.1374600000'),
(7257026, 7921868, 'Economy', NULL, 'economy', 'US', 1, '39.9781000000', '-85.0880200000'),
(7257043, 7921868, 'Edinburgh', NULL, 'edinburgh', 'US', 1, '39.3542200000', '-85.9666600000'),
(7257051, 7921868, 'Edwardsport', NULL, 'edwardsport', 'US', 1, '38.8119900000', '-87.2522400000'),
(7257070, 7921868, 'Elberfeld', NULL, 'elberfeld', 'US', 1, '38.1597700000', '-87.4483500000'),
(7257080, 7921868, 'Elizabeth', NULL, 'elizabeth', 'US', 1, '38.1211800000', '-85.9741300000'),
(7257084, 7921868, 'Elizabethtown', NULL, 'elizabethtown', 'US', 1, '39.1350500000', '-85.8133100000'),
(7257110, 7921868, 'Ellettsville', NULL, 'ellettsville', 'US', 1, '39.2339300000', '-86.6250000000'),
(7257137, 7921868, 'Elnora', NULL, 'elnora', 'US', 1, '38.8783800000', '-87.0858400000'),
(7257156, 7921868, 'Emison', NULL, 'emison', 'US', 1, '38.8050500000', '-87.4580800000'),
(7257173, 7921868, 'English', NULL, 'english', 'US', 1, '38.3345000000', '-86.4641500000'),
(7257227, 7921868, 'Evansville', NULL, 'evansville', 'US', 1, '37.9747600000', '-87.5558500000'),
(7257268, 7921868, 'Fairland', NULL, 'fairland', 'US', 1, '39.5858800000', '-85.8635900000'),
(7257305, 7921868, 'Fairview Park', NULL, 'fairview-park', 'US', 1, '39.6803100000', '-87.4175200000'),
(7257396, 7921868, 'Farmersburg', NULL, 'farmersburg', 'US', 1, '39.2486500000', '-87.3819600000'),
(7257415, 7921868, 'Ferdinand', NULL, 'ferdinand', 'US', 1, '38.2239400000', '-86.8622200000'),
(7257444, 7921868, 'Fillmore', NULL, 'fillmore', 'US', 1, '39.6675500000', '-86.7533400000'),
(7257494, 7921868, 'Fishers', NULL, 'fishers', 'US', 1, '39.9555900000', '-86.0138700000'),
(7257559, 7921868, 'Florence', NULL, 'florence', 'US', 1, '38.7842300000', '-84.9243900000'),
(7257580, 7921868, 'Fontanet', NULL, 'fontanet', 'US', 1, '39.5761500000', '-87.2436300000'),
(7257617, 7921868, 'Fort Branch', NULL, 'fort-branch', 'US', 1, '38.2511600000', '-87.5811300000'),
(7257630, 7921868, 'Fortville', NULL, 'fortville', 'US', 1, '39.9322600000', '-85.8480400000'),
(7257640, 7921868, 'Fountain City', NULL, 'fountain-city', 'US', 1, '39.9556000000', '-84.9174600000'),
(7257682, 7921868, 'Francisco', NULL, 'francisco', 'US', 1, '38.3322700000', '-87.4453000000'),
(7257731, 7921868, 'Fredericksburg', NULL, 'fredericksburg', 'US', 1, '38.4331200000', '-86.1897000000'),
(7257750, 7921868, 'Freelandville', NULL, 'freelandville', 'US', 1, '38.8647700000', '-87.3058500000'),
(7257759, 7921868, 'Freetown', NULL, 'freetown', 'US', 1, '38.9731100000', '-86.1294300000'),
(7257770, 7921868, 'French Lick', NULL, 'french-lick', 'US', 1, '38.5489400000', '-86.6199900000'),
(7257835, 7921868, 'Galena', NULL, 'galena', 'US', 1, '38.3517300000', '-85.9416400000'),
(7257898, 7921868, 'Geneva', NULL, 'geneva', 'US', 1, '39.3917200000', '-85.7199800000'),
(7257900, 7921868, 'Gentryville', NULL, 'gentryville', 'US', 1, '38.1042200000', '-87.0330500000'),
(7257913, 7921868, 'Georgetown', NULL, 'georgetown', 'US', 1, '38.2945100000', '-85.9755200000'),
(7258007, 7921868, 'Glenwood', NULL, 'glenwood', 'US', 1, '39.6258800000', '-85.3002400000'),
(7258104, 7921868, 'Gosport', NULL, 'gosport', 'US', 1, '39.3508800000', '-86.6669500000'),
(7258148, 7921868, 'Grandview', NULL, 'grandview', 'US', 1, '37.9336600000', '-86.9811100000'),
(7258273, 7921868, 'Greencastle', NULL, 'greencastle', 'US', 1, '39.6444900000', '-86.8647300000'),
(7258277, 7921868, 'Greendale', NULL, 'greendale', 'US', 1, '39.1125600000', '-84.8641200000'),
(7258285, 7921868, 'Greenfield', NULL, 'greenfield', 'US', 1, '39.7850400000', '-85.7694200000'),
(7258300, 7921868, 'Greensboro', NULL, 'greensboro', 'US', 1, '39.8750500000', '-85.4660800000'),
(7258302, 7921868, 'Greensburg', NULL, 'greensburg', 'US', 1, '39.3372700000', '-85.4835800000'),
(7258307, 7921868, 'Greenville', NULL, 'greenville', 'US', 1, '38.3725600000', '-85.9863600000'),
(7258313, 7921868, 'Greenwood', NULL, 'greenwood', 'US', 1, '39.6136600000', '-86.1066500000'),
(7258341, 7921868, 'Griffin', NULL, 'griffin', 'US', 1, '38.2042100000', '-87.9147500000'),
(7258346, 7921868, 'Greens Fork', NULL, 'greens-fork', 'US', 1, '39.8925500000', '-85.0416300000'),
(7258413, 7921868, 'Hagerstown', NULL, 'hagerstown', 'US', 1, '39.9111600000', '-85.1616300000'),
(7258510, 7921868, 'Hanover', NULL, 'hanover', 'US', 1, '38.7142300000', '-85.4735700000'),
(7258541, 7921868, 'Hardinsburg', NULL, 'hardinsburg', 'US', 1, '38.4608900000', '-86.2785900000'),
(7258553, 7921868, 'Harmony', NULL, 'harmony', 'US', 1, '39.5367100000', '-87.1058500000'),
(7258623, 7921868, 'Harrodsburg', NULL, 'harrodsburg', 'US', 1, '39.0133800000', '-86.5450000000'),
(7258646, 7921868, 'Hartsville', NULL, 'hartsville', 'US', 1, '39.2675500000', '-85.6980400000'),
(7258661, 7921868, 'Hatfield', NULL, 'hatfield', 'US', 1, '37.9025500000', '-87.2241700000'),
(7258664, 7921868, 'Haubstadt', NULL, 'haubstadt', 'US', 1, '38.2050400000', '-87.5741900000'),
(7258695, 7921868, 'Hayden', NULL, 'hayden', 'US', 1, '38.9831100000', '-85.7405300000'),
(7258715, 7921868, 'Hazleton', NULL, 'hazleton', 'US', 1, '38.4889400000', '-87.5416900000'),
(7258799, 7921868, 'Henryville', NULL, 'henryville', 'US', 1, '38.5417300000', '-85.7677400000'),
(7258871, 7921868, 'Hidden Valley', NULL, 'hidden-valley', 'US', 1, '39.1622800000', '-84.8430100000'),
(7258909, 7921868, 'Highland', NULL, 'highland', 'US', 1, '38.0397600000', '-87.5730700000'),
(7259023, 7921868, 'Holland', NULL, 'holland', 'US', 1, '38.2456100000', '-87.0361100000'),
(7259042, 7921868, 'Holton', NULL, 'holton', 'US', 1, '39.0750500000', '-85.3871900000'),
(7259069, 7921868, 'Homecroft', NULL, 'homecroft', 'US', 1, '39.6700500000', '-86.1313800000'),
(7259115, 7921868, 'Hope', NULL, 'hope', 'US', 1, '39.3039400000', '-85.7713700000'),
(7259271, 7921868, 'Huntingburg', NULL, 'huntingburg', 'US', 1, '38.2989400000', '-86.9550000000'),
(7259303, 7921868, 'Hymera', NULL, 'hymera', 'US', 1, '39.1864300000', '-87.3016800000'),
(7259418, 7921868, 'Indianapolis', NULL, 'indianapolis', 'US', 1, '39.7683800000', '-86.1580400000'),
(7259436, 7921868, 'Ingalls', NULL, 'ingalls', 'US', 1, '39.9569900000', '-85.8052600000'),
(7259636, 7921868, 'Jamestown', NULL, 'jamestown', 'US', 1, '39.9267100000', '-86.6288900000'),
(7259639, 7921868, 'Jasonville', NULL, 'jasonville', 'US', 1, '39.1631000000', '-87.1991800000'),
(7259640, 7921868, 'Jasper', NULL, 'jasper', 'US', 1, '38.3914400000', '-86.9311100000'),
(7259671, 7921868, 'Jeffersonville', NULL, 'jeffersonville', 'US', 1, '38.2775700000', '-85.7371800000'),
(7259769, 7921868, 'Jonesville', NULL, 'jonesville', 'US', 1, '39.0606100000', '-85.8897000000'),
(7259792, 7921868, 'Judson', NULL, 'judson', 'US', 1, '39.8131000000', '-87.1344600000'),
(7259857, 7921868, 'Kennard', NULL, 'kennard', 'US', 1, '39.9039300000', '-85.5194200000'),
(7259864, 7921868, 'Kent', NULL, 'kent', 'US', 1, '38.7378400000', '-85.5399600000'),
(7259918, 7921868, 'Kingman', NULL, 'kingman', 'US', 1, '39.9675400000', '-87.2775100000'),
(7259960, 7921868, 'Knightstown', NULL, 'knightstown', 'US', 1, '39.7956000000', '-85.5263600000'),
(7259963, 7921868, 'Knightsville', NULL, 'knightsville', 'US', 1, '39.5258700000', '-87.1125200000'),
(7260019, 7921868, 'Laconia', NULL, 'laconia', 'US', 1, '38.0317400000', '-86.0855200000'),
(7260038, 7921868, 'Ladoga', NULL, 'ladoga', 'US', 1, '39.9136600000', '-86.8011200000'),
(7260062, 7921868, 'Lake Hart', NULL, 'lake-hart', 'US', 1, '39.5675500000', '-86.4319400000'),
(7260164, 7921868, 'Lanesville', NULL, 'lanesville', 'US', 1, '38.2370100000', '-85.9858000000'),
(7260199, 7921868, 'Laurel', NULL, 'laurel', 'US', 1, '39.5008800000', '-85.1863500000'),
(7260210, 7921868, 'Lawrence', NULL, 'lawrence', 'US', 1, '39.8386500000', '-86.0252600000'),
(7260223, 7921868, 'Lawrenceburg', NULL, 'lawrenceburg', 'US', 1, '39.0908900000', '-84.8499500000'),
(7260260, 7921868, 'Leavenworth', NULL, 'leavenworth', 'US', 1, '38.1997900000', '-86.3441400000'),
(7260322, 7921868, 'Lewisville', NULL, 'lewisville', 'US', 1, '39.8067100000', '-85.3527500000'),
(7260329, 7921868, 'Liberty', NULL, 'liberty', 'US', 1, '39.6356000000', '-84.9310700000'),
(7260453, 7921868, 'Linton', NULL, 'linton', 'US', 1, '39.0347700000', '-87.1658500000'),
(7260619, 7921868, 'Little York', NULL, 'little-york', 'US', 1, '38.7028400000', '-85.9049700000'),
(7260626, 7921868, 'Livonia', NULL, 'livonia', 'US', 1, '38.5570000000', '-86.2774800000'),
(7260627, 7921868, 'Lizton', NULL, 'lizton', 'US', 1, '39.8867100000', '-86.5433300000'),
(7260711, 7921868, 'Loogootee', NULL, 'loogootee', 'US', 1, '38.6769900000', '-86.9141700000'),
(7260832, 7921868, 'Lynnville', NULL, 'lynnville', 'US', 1, '38.1961600000', '-87.2966800000'),
(7260837, 7921868, 'Lyons', NULL, 'lyons', 'US', 1, '38.9892100000', '-87.0822300000'),
(7260848, 7921868, 'Mackey', NULL, 'mackey', 'US', 1, '38.2522700000', '-87.3916800000'),
(7260853, 7921868, 'Madison', NULL, 'madison', 'US', 1, '38.7358900000', '-85.3799600000'),
(7260901, 7921868, 'Manilla', NULL, 'manilla', 'US', 1, '39.5742100000', '-85.6194200000'),
(7260962, 7921868, 'Marengo', NULL, 'marengo', 'US', 1, '38.3692300000', '-86.3435900000'),
(7260996, 7921868, 'Markleville', NULL, 'markleville', 'US', 1, '39.9778200000', '-85.6147000000'),
(7261025, 7921868, 'Marshall', NULL, 'marshall', 'US', 1, '39.8481000000', '-87.1877900000'),
(7261032, 7921868, 'Martinsville', NULL, 'martinsville', 'US', 1, '39.4278300000', '-86.4283300000'),
(7261079, 7921868, 'Mauckport', NULL, 'mauckport', 'US', 1, '38.0247900000', '-86.2019200000'),
(7261132, 7921868, 'McCordsville', NULL, 'mccordsville', 'US', 1, '39.9081000000', '-85.9227600000'),
(7261215, 7921868, 'Mecca', NULL, 'mecca', 'US', 1, '39.7272600000', '-87.3305700000'),
(7261221, 7921868, 'Medora', NULL, 'medora', 'US', 1, '38.8250500000', '-86.1699800000'),
(7261231, 7921868, 'Melody Hill', NULL, 'melody-hill', 'US', 1, '38.0261500000', '-87.5158500000'),
(7261256, 7921868, 'Memphis', NULL, 'memphis', 'US', 1, '38.4834000000', '-85.7616300000'),
(7261274, 7921868, 'Merom', NULL, 'merom', 'US', 1, '39.0564300000', '-87.5675200000'),
(7261283, 7921868, 'Meridian Hills', NULL, 'meridian-hills', 'US', 1, '39.8900400000', '-86.1572100000'),
(7261292, 7921868, 'Metamora', NULL, 'metamora', 'US', 1, '39.4497700000', '-85.1394100000'),
(7261349, 7921868, 'Middlebury', NULL, 'middlebury', 'US', 1, '39.2642100000', '-87.1189000000'),
(7261361, 7921868, 'Milan', NULL, 'milan', 'US', 1, '39.1211700000', '-85.1313500000'),
(7261368, 7921868, 'Milford', NULL, 'milford', 'US', 1, '39.3503300000', '-85.6180300000'),
(7261443, 7921868, 'Millhousen', NULL, 'millhousen', 'US', 1, '39.2106100000', '-85.4324700000'),
(7261453, 7921868, 'Milltown', NULL, 'milltown', 'US', 1, '38.3422800000', '-86.2760900000'),
(7261458, 7921868, 'Milroy', NULL, 'milroy', 'US', 1, '39.4969900000', '-85.4696900000'),
(7261461, 7921868, 'Milton', NULL, 'milton', 'US', 1, '39.7881000000', '-85.1552400000'),
(7261486, 7921868, 'Mitchell', NULL, 'mitchell', 'US', 1, '38.7328300000', '-86.4736000000'),
(7261525, 7921868, 'Monroe City', NULL, 'monroe-city', 'US', 1, '38.6153300000', '-87.3544600000'),
(7261539, 7921868, 'Monrovia', NULL, 'monrovia', 'US', 1, '39.5789400000', '-86.4822200000'),
(7261550, 7921868, 'Montgomery', NULL, 'montgomery', 'US', 1, '38.6625500000', '-87.0461200000'),
(7261552, 7921868, 'Montezuma', NULL, 'montezuma', 'US', 1, '39.7928200000', '-87.3708500000'),
(7261578, 7921868, 'Mooreland', NULL, 'mooreland', 'US', 1, '39.9975500000', '-85.2510800000'),
(7261585, 7921868, 'Mooresville', NULL, 'mooresville', 'US', 1, '39.6128200000', '-86.3741600000'),
(7261600, 7921868, 'Moores Hill', NULL, 'moores-hill', 'US', 1, '39.1133900000', '-85.0880100000'),
(7261611, 7921868, 'Morgantown', NULL, 'morgantown', 'US', 1, '39.3714400000', '-86.2611000000'),
(7261628, 7921868, 'Morristown', NULL, 'morristown', 'US', 1, '39.6733800000', '-85.6985900000'),
(7261657, 7921868, 'Mount Auburn', NULL, 'mount-auburn', 'US', 1, '39.3925500000', '-85.8936000000'),
(7261670, 7921868, 'Mount Carmel', NULL, 'mount-carmel', 'US', 1, '39.4072700000', '-84.8732900000'),
(7261837, 7921868, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '37.9322700000', '-87.8950300000'),
(7261973, 7921868, 'Napoleon', NULL, 'napoleon', 'US', 1, '39.2047700000', '-85.3308000000'),
(7261983, 7921868, 'Nashville', NULL, 'nashville', 'US', 1, '39.2072700000', '-86.2511000000'),
(7262045, 7921868, 'New Albany', NULL, 'new-albany', 'US', 1, '38.2856200000', '-85.8241300000'),
(7262053, 7921868, 'New Amsterdam', NULL, 'new-amsterdam', 'US', 1, '38.1022900000', '-86.2749700000'),
(7262072, 7921868, 'New Castle', NULL, 'new-castle', 'US', 1, '39.9289400000', '-85.3702500000'),
(7262090, 7921868, 'New Goshen', NULL, 'new-goshen', 'US', 1, '39.5811500000', '-87.4622400000'),
(7262092, 7921868, 'New Harmony', NULL, 'new-harmony', 'US', 1, '38.1297700000', '-87.9350300000'),
(7262124, 7921868, 'New Market', NULL, 'new-market', 'US', 1, '39.9525400000', '-86.9214000000'),
(7262127, 7921868, 'New Middletown', NULL, 'new-middletown', 'US', 1, '38.1639600000', '-86.0508000000'),
(7262130, 7921868, 'New Palestine', NULL, 'new-palestine', 'US', 1, '39.7219900000', '-85.8891500000'),
(7262138, 7921868, 'New Point', NULL, 'new-point', 'US', 1, '39.3097700000', '-85.3291300000'),
(7262143, 7921868, 'New Ross', NULL, 'new-ross', 'US', 1, '39.9647700000', '-86.7144500000'),
(7262150, 7921868, 'New Salisbury', NULL, 'new-salisbury', 'US', 1, '38.3136800000', '-86.0949700000'),
(7262151, 7921868, 'New Trenton', NULL, 'new-trenton', 'US', 1, '39.3095000000', '-84.9005100000'),
(7262158, 7921868, 'New Washington', NULL, 'new-washington', 'US', 1, '38.5631200000', '-85.5396800000'),
(7262159, 7921868, 'New Whiteland', NULL, 'new-whiteland', 'US', 1, '39.5581000000', '-86.0952600000'),
(7262169, 7921868, 'Newberry', NULL, 'newberry', 'US', 1, '38.9250500000', '-87.0194500000'),
(7262171, 7921868, 'Newburgh', NULL, 'newburgh', 'US', 1, '37.9444900000', '-87.4052900000'),
(7262177, 7921868, 'Newport', NULL, 'newport', 'US', 1, '39.8842000000', '-87.4086300000'),
(7262265, 7921868, 'North Crows Nest', NULL, 'north-crows-nest', 'US', 1, '39.8658700000', '-86.1633200000'),
(7262293, 7921868, 'North Madison', NULL, 'north-madison', 'US', 1, '38.7678400000', '-85.3966300000'),
(7262309, 7921868, 'North Salem', NULL, 'north-salem', 'US', 1, '39.8597700000', '-86.6425000000'),
(7262311, 7921868, 'North Terre Haute', NULL, 'north-terre-haute', 'US', 1, '39.5278100000', '-87.3603000000'),
(7262318, 7921868, 'North Vernon', NULL, 'north-vernon', 'US', 1, '39.0061700000', '-85.6235800000'),
(7262406, 7921868, 'Oak Park', NULL, 'oak-park', 'US', 1, '38.3056200000', '-85.6963500000'),
(7262425, 7921868, 'Oakland City', NULL, 'oakland-city', 'US', 1, '38.3386600000', '-87.3450100000'),
(7262433, 7921868, 'Oaktown', NULL, 'oaktown', 'US', 1, '38.8711600000', '-87.4414100000'),
(7262451, 7921868, 'Odon', NULL, 'odon', 'US', 1, '38.8428300000', '-86.9914000000'),
(7262555, 7921868, 'Oldenburg', NULL, 'oldenburg', 'US', 1, '39.3397700000', '-85.2044100000'),
(7262583, 7921868, 'Oolitic', NULL, 'oolitic', 'US', 1, '38.9008800000', '-86.5252700000'),
(7262618, 7921868, 'Orleans', NULL, 'orleans', 'US', 1, '38.6617200000', '-86.4516600000'),
(7262640, 7921868, 'Osgood', NULL, 'osgood', 'US', 1, '39.1292200000', '-85.2916300000'),
(7262668, 7921868, 'Otwell', NULL, 'otwell', 'US', 1, '38.4547700000', '-87.0922300000'),
(7262707, 7921868, 'Owensburg', NULL, 'owensburg', 'US', 1, '38.9231000000', '-86.7297200000'),
(7262708, 7921868, 'Owensville', NULL, 'owensville', 'US', 1, '38.2719900000', '-87.6878000000'),
(7262746, 7921868, 'Palmyra', NULL, 'palmyra', 'US', 1, '38.4078400000', '-86.1099700000'),
(7262762, 7921868, 'Paoli', NULL, 'paoli', 'US', 1, '38.5561700000', '-86.4683200000'),
(7262768, 7921868, 'Paragon', NULL, 'paragon', 'US', 1, '39.3950500000', '-86.5625000000'),
(7262794, 7921868, 'Parkers Settlement', NULL, 'parkers-settlement', 'US', 1, '38.0467100000', '-87.7161300000'),
(7262826, 7921868, 'Patoka', NULL, 'patoka', 'US', 1, '38.4069900000', '-87.5855800000'),
(7262845, 7921868, 'Patriot', NULL, 'patriot', 'US', 1, '38.8386700000', '-84.8268900000'),
(7262901, 7921868, 'Pendleton', NULL, 'pendleton', 'US', 1, '39.9975400000', '-85.7466400000'),
(7262968, 7921868, 'Petersburg', NULL, 'petersburg', 'US', 1, '38.4919900000', '-87.2786200000'),
(7263105, 7921868, 'Pittsboro', NULL, 'pittsboro', 'US', 1, '39.8639300000', '-86.4669400000'),
(7263108, 7921868, 'Plainfield', NULL, 'plainfield', 'US', 1, '39.7042100000', '-86.3994400000'),
(7263110, 7921868, 'Plainville', NULL, 'plainville', 'US', 1, '38.8061600000', '-87.1522300000'),
(7263307, 7921868, 'Poseyville', NULL, 'poseyville', 'US', 1, '38.1700400000', '-87.7830800000'),
(7263391, 7921868, 'Princes Lakes', NULL, 'princes-lakes', 'US', 1, '39.3536600000', '-86.0980500000'),
(7263396, 7921868, 'Princeton', NULL, 'princeton', 'US', 1, '38.3553200000', '-87.5675200000'),
(7263496, 7921868, 'Raglesville', NULL, 'raglesville', 'US', 1, '38.8033800000', '-86.9613900000'),
(7263499, 7921868, 'Ragsdale', NULL, 'ragsdale', 'US', 1, '38.7458800000', '-87.3250200000'),
(7263681, 7921868, 'Richmond', NULL, 'richmond', 'US', 1, '39.8289400000', '-84.8902400000'),
(7263726, 7921868, 'Riley', NULL, 'riley', 'US', 1, '39.3900400000', '-87.3000200000'),
(7263736, 7921868, 'Rising Sun', NULL, 'rising-sun', 'US', 1, '38.9495000000', '-84.8538400000'),
(7263775, 7921868, 'Roachdale', NULL, 'roachdale', 'US', 1, '39.8489300000', '-86.8022300000'),
(7263848, 7921868, 'Rockport', NULL, 'rockport', 'US', 1, '39.8808700000', '-87.2789000000'),
(7263850, 7921868, 'Rockville', NULL, 'rockville', 'US', 1, '39.7625400000', '-87.2291800000'),
(7263863, 7921868, 'Rocky Ripple', NULL, 'rocky-ripple', 'US', 1, '39.8481000000', '-86.1724900000'),
(7263907, 7921868, 'Rosedale', NULL, 'rosedale', 'US', 1, '39.6228200000', '-87.2833500000'),
(7263965, 7921868, 'Rushville', NULL, 'rushville', 'US', 1, '39.6092100000', '-85.4463600000'),
(7263979, 7921868, 'Russellville', NULL, 'russellville', 'US', 1, '39.8583800000', '-86.9839000000'),
(7264058, 7921868, 'Saint Bernice', NULL, 'saint-bernice', 'US', 1, '39.7092000000', '-87.5214100000'),
(7264164, 7921868, 'Saint Leon', NULL, 'saint-leon', 'US', 1, '39.2920000000', '-84.9580100000'),
(7264189, 7921868, 'Saint Mary-of-the-Woods', NULL, 'saint-mary-of-the-woods', 'US', 1, '39.5108700000', '-87.4672400000'),
(7264217, 7921868, 'Saint Meinrad', NULL, 'saint-meinrad', 'US', 1, '38.1711700000', '-86.8091600000'),
(7264243, 7921868, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '39.4281000000', '-85.6283100000'),
(7264334, 7921868, 'Salem', NULL, 'salem', 'US', 1, '38.6056100000', '-86.1010900000'),
(7264387, 7921868, 'Saltillo', NULL, 'saltillo', 'US', 1, '38.6650600000', '-86.2891500000'),
(7264434, 7921868, 'Sandborn', NULL, 'sandborn', 'US', 1, '38.8964300000', '-87.1866800000'),
(7264457, 7921868, 'Santa Claus', NULL, 'santa-claus', 'US', 1, '38.1200500000', '-86.9141600000'),
(7264528, 7921868, 'Scipio', NULL, 'scipio', 'US', 1, '39.0792200000', '-85.7174700000'),
(7264533, 7921868, 'Scotland', NULL, 'scotland', 'US', 1, '38.9128300000', '-86.9038900000'),
(7264555, 7921868, 'Scottsburg', NULL, 'scottsburg', 'US', 1, '38.6856100000', '-85.7702500000'),
(7264592, 7921868, 'Seelyville', NULL, 'seelyville', 'US', 1, '39.4919800000', '-87.2672400000'),
(7264598, 7921868, 'Sellersburg', NULL, 'sellersburg', 'US', 1, '38.3981200000', '-85.7549600000'),
(7264617, 7921868, 'Seymour', NULL, 'seymour', 'US', 1, '38.9592200000', '-85.8902500000'),
(7264688, 7921868, 'Shelbyville', NULL, 'shelbyville', 'US', 1, '39.5214400000', '-85.7769200000'),
(7264696, 7921868, 'Shelburn', NULL, 'shelburn', 'US', 1, '39.1783700000', '-87.3936300000'),
(7264698, 7921868, 'Shepardsville', NULL, 'shepardsville', 'US', 1, '39.6008700000', '-87.4175200000'),
(7264755, 7921868, 'Shirley', NULL, 'shirley', 'US', 1, '39.8919900000', '-85.5769200000'),
(7264771, 7921868, 'Shoals', NULL, 'shoals', 'US', 1, '38.6664400000', '-86.7911100000'),
(7265011, 7921868, 'Somerville', NULL, 'somerville', 'US', 1, '38.2764400000', '-87.3777900000'),
(7265103, 7921868, 'Southport', NULL, 'southport', 'US', 1, '39.6650500000', '-86.1277600000'),
(7265146, 7921868, 'Speedway', NULL, 'speedway', 'US', 1, '39.8022700000', '-86.2672100000'),
(7265147, 7921868, 'Spencer', NULL, 'spencer', 'US', 1, '39.2867100000', '-86.7625100000'),
(7265161, 7921868, 'Spiceland', NULL, 'spiceland', 'US', 1, '39.8383800000', '-85.4388600000'),
(7265187, 7921868, 'Spring Grove Heights', NULL, 'spring-grove-heights', 'US', 1, '39.8433800000', '-84.8924600000'),
(7265191, 7921868, 'Spring Hills', NULL, 'spring-hills', 'US', 1, '39.8361500000', '-86.1936000000'),
(7265195, 7921868, 'Spring Lake', NULL, 'spring-lake', 'US', 1, '39.7767100000', '-85.8530400000'),
(7265204, 7921868, 'Spring Grove', NULL, 'spring-grove', 'US', 1, '39.8483800000', '-84.8941300000'),
(7265236, 7921868, 'Spurgeon', NULL, 'spurgeon', 'US', 1, '38.2522700000', '-87.2572300000'),
(7265316, 7921868, 'Staunton', NULL, 'staunton', 'US', 1, '39.4875400000', '-87.1889100000'),
(7265353, 7921868, 'Stilesville', NULL, 'stilesville', 'US', 1, '39.6383800000', '-86.6336100000'),
(7265360, 7921868, 'Stinesville', NULL, 'stinesville', 'US', 1, '39.2986600000', '-86.6522200000'),
(7265429, 7921868, 'Straughn', NULL, 'straughn', 'US', 1, '39.8089400000', '-85.2913600000'),
(7265507, 7921868, 'Sullivan', NULL, 'sullivan', 'US', 1, '39.0953200000', '-87.4058500000'),
(7265554, 7921868, 'Sunman', NULL, 'sunman', 'US', 1, '39.2370000000', '-85.0946800000'),
(7265623, 7921868, 'Switz City', NULL, 'switz-city', 'US', 1, '39.0350000000', '-87.0530000000'),
(7265703, 7921868, 'Taylorsville', NULL, 'taylorsville', 'US', 1, '39.2958800000', '-85.9508300000'),
(7265717, 7921868, 'Tell City', NULL, 'tell-city', 'US', 1, '37.9514400000', '-86.7677700000'),
(7265726, 7921868, 'Tecumseh', NULL, 'tecumseh', 'US', 1, '39.5630900000', '-87.4216900000'),
(7265731, 7921868, 'Tennyson', NULL, 'tennyson', 'US', 1, '38.0822700000', '-87.1183300000'),
(7265737, 7921868, 'Terre Haute', NULL, 'terre-haute', 'US', 1, '39.4667000000', '-87.4139100000'),
(7265866, 7921868, 'Toad Hop', NULL, 'toad-hop', 'US', 1, '39.4589300000', '-87.4636300000'),
(7265912, 7921868, 'Trafalgar', NULL, 'trafalgar', 'US', 1, '39.4161600000', '-86.1508200000'),
(7266150, 7921868, 'Universal', NULL, 'universal', 'US', 1, '39.6217000000', '-87.4514100000'),
(7266191, 7921868, 'Utica', NULL, 'utica', 'US', 1, '38.3336800000', '-85.6535700000'),
(7266207, 7921868, 'Vallonia', NULL, 'vallonia', 'US', 1, '38.8470000000', '-86.0977600000'),
(7266255, 7921868, 'Vernon', NULL, 'vernon', 'US', 1, '38.9847800000', '-85.6094100000'),
(7266266, 7921868, 'Versailles', NULL, 'versailles', 'US', 1, '39.0720000000', '-85.2519000000'),
(7266278, 7921868, 'Vevay', NULL, 'vevay', 'US', 1, '38.7478400000', '-85.0671700000'),
(7266307, 7921868, 'Vincennes', NULL, 'vincennes', 'US', 1, '38.6772700000', '-87.5286300000'),
(7266490, 7921868, 'Waldron', NULL, 'waldron', 'US', 1, '39.4536600000', '-85.6669200000'),
(7266508, 7921868, 'Wallace', NULL, 'wallace', 'US', 1, '39.9864300000', '-87.1483400000'),
(7266573, 7921868, 'Warren Park', NULL, 'warren-park', 'US', 1, '39.7819900000', '-86.0502600000'),
(7266586, 7921868, 'Washington', NULL, 'washington', 'US', 1, '38.6592200000', '-87.1727900000'),
(7266643, 7921868, 'Waterloo', NULL, 'waterloo', 'US', 1, '39.5625500000', '-86.1974900000'),
(7266659, 7921868, 'Waveland', NULL, 'waveland', 'US', 1, '39.8769900000', '-87.0444500000'),
(7266771, 7921868, 'West Baden Springs', NULL, 'west-baden-springs', 'US', 1, '38.5653300000', '-86.6111000000'),
(7266783, 7921868, 'West College Corner', NULL, 'west-college-corner', 'US', 1, '39.5675500000', '-84.8160700000'),
(7266813, 7921868, 'West Harrison', NULL, 'west-harrison', 'US', 1, '39.2608900000', '-84.8207800000'),
(7266844, 7921868, 'West Terre Haute', NULL, 'west-terre-haute', 'US', 1, '39.4650400000', '-87.4500200000'),
(7266870, 7921868, 'Westphalia', NULL, 'westphalia', 'US', 1, '38.8628200000', '-87.2255700000'),
(7266871, 7921868, 'Westport', NULL, 'westport', 'US', 1, '39.1758900000', '-85.5730300000'),
(7266884, 7921868, 'Wheatland', NULL, 'wheatland', 'US', 1, '38.6636600000', '-87.3094600000'),
(7266960, 7921868, 'Whiteland', NULL, 'whiteland', 'US', 1, '39.5500500000', '-86.0797100000'),
(7266965, 7921868, 'Whitestown', NULL, 'whitestown', 'US', 1, '39.9972600000', '-86.3458300000'),
(7266967, 7921868, 'Whitewater', NULL, 'whitewater', 'US', 1, '39.9447700000', '-84.8310700000'),
(7267019, 7921868, 'Wilkinson', NULL, 'wilkinson', 'US', 1, '39.8858800000', '-85.6088600000'),
(7267042, 7921868, 'Williams', NULL, 'williams', 'US', 1, '38.8044900000', '-86.6472200000'),
(7267057, 7921868, 'Williams Creek', NULL, 'williams-creek', 'US', 1, '39.8997600000', '-86.1502700000'),
(7267138, 7921868, 'Winslow', NULL, 'winslow', 'US', 1, '38.3822700000', '-87.2127900000'),
(7267235, 7921868, 'Worthington', NULL, 'worthington', 'US', 1, '39.1250400000', '-86.9794500000'),
(7267257, 7921868, 'Wynnedale', NULL, 'wynnedale', 'US', 1, '39.8311500000', '-86.1974900000'),
(7267336, 7921868, 'Zionsville', NULL, 'zionsville', 'US', 1, '39.9508700000', '-86.2619400000'),
(7267351, 7273857, 'Abbyville', NULL, 'abbyville', 'US', 1, '37.9708500000', '-98.2042300000'),
(7267354, 7273857, 'Abilene', NULL, 'abilene', 'US', 1, '38.9172200000', '-97.2139100000'),
(7267365, 7273857, 'City of Abilene', NULL, 'city-of-abilene', 'US', 1, '38.9229400000', '-97.2247100000'),
(7267377, 7273857, 'Ada', NULL, 'ada', 'US', 1, '39.1513900000', '-97.8892100000'),
(7267390, 7273857, 'Admire', NULL, 'admire', 'US', 1, '38.6411200000', '-96.1030500000'),
(7267409, 7273857, 'Agenda', NULL, 'agenda', 'US', 1, '39.7077800000', '-97.4317000000'),
(7267415, 7273857, 'Agra', NULL, 'agra', 'US', 1, '39.7616800000', '-99.1192500000'),
(7267459, 7273857, 'Alden', NULL, 'alden', 'US', 1, '38.2422300000', '-98.3120100000'),
(7267463, 7273857, 'Alexander', NULL, 'alexander', 'US', 1, '38.4694600000', '-99.5531700000'),
(7267465, 7273857, 'Albert', NULL, 'albert', 'US', 1, '38.4527900000', '-99.0114800000'),
(7267487, 7273857, 'Allen', NULL, 'allen', 'US', 1, '38.6561200000', '-96.1697200000'),
(7267513, 7273857, 'Alma', NULL, 'alma', 'US', 1, '39.0166700000', '-96.2891600000'),
(7267519, 7273857, 'Almena', NULL, 'almena', 'US', 1, '39.8922300000', '-99.7070600000'),
(7267527, 7273857, 'Alta Vista', NULL, 'alta-vista', 'US', 1, '38.8638900000', '-96.4891700000'),
(7267531, 7273857, 'Altamont', NULL, 'altamont', 'US', 1, '37.1903400000', '-95.2971900000'),
(7267536, 7273857, 'Alton', NULL, 'alton', 'US', 1, '39.4708400000', '-98.9481400000'),
(7267540, 7273857, 'Altoona', NULL, 'altoona', 'US', 1, '37.5239400000', '-95.6613700000'),
(7267553, 7273857, 'Americus', NULL, 'americus', 'US', 1, '38.5069600000', '-96.2619400000'),
(7267567, 7273857, 'Andale', NULL, 'andale', 'US', 1, '37.7905700000', '-97.6294900000'),
(7267594, 7273857, 'Andover', NULL, 'andover', 'US', 1, '37.7139000000', '-97.1364300000'),
(7267605, 7273857, 'Anthony', NULL, 'anthony', 'US', 1, '37.1533600000', '-98.0311700000'),
(7267612, 7273857, 'City of Anthony', NULL, 'city-of-anthony', 'US', 1, '37.1580000000', '-98.0413700000'),
(7267649, 7273857, 'Arcadia', NULL, 'arcadia', 'US', 1, '37.6419900000', '-94.6238500000'),
(7267654, 7273857, 'Argonia', NULL, 'argonia', 'US', 1, '37.2658500000', '-97.7656100000'),
(7267661, 7273857, 'Arkansas City', NULL, 'arkansas-city', 'US', 1, '37.0619700000', '-97.0383700000'),
(7267662, 7273857, 'City of Arkansas City', NULL, 'city-of-arkansas-city', 'US', 1, '37.0725500000', '-97.0385200000'),
(7267665, 7273857, 'Arlington', NULL, 'arlington', 'US', 1, '37.8966800000', '-98.1786700000'),
(7267669, 7273857, 'Arma', NULL, 'arma', 'US', 1, '37.5439400000', '-94.7002400000'),
(7267710, 7273857, 'Ashland', NULL, 'ashland', 'US', 1, '37.1886400000', '-99.7656800000'),
(7267726, 7273857, 'Assaria', NULL, 'assaria', 'US', 1, '38.6802800000', '-97.6044800000'),
(7267733, 7273857, 'Atchison', NULL, 'atchison', 'US', 1, '39.5630500000', '-95.1216400000'),
(7267741, 7273857, 'City of Atchison', NULL, 'city-of-atchison', 'US', 1, '39.5633500000', '-95.1376100000'),
(7267752, 7273857, 'Athol', NULL, 'athol', 'US', 1, '39.7650100000', '-98.9195200000'),
(7267754, 7273857, 'Atlanta', NULL, 'atlanta', 'US', 1, '37.4364100000', '-96.7647500000'),
(7267759, 7273857, 'Attica', NULL, 'attica', 'US', 1, '37.2414100000', '-98.2267400000'),
(7267767, 7273857, 'Auburn', NULL, 'auburn', 'US', 1, '38.9061100000', '-95.8161000000'),
(7267773, 7273857, 'Augusta', NULL, 'augusta', 'US', 1, '37.6866800000', '-96.9767000000'),
(7267782, 7273857, 'City of Augusta', NULL, 'city-of-augusta', 'US', 1, '37.6945700000', '-96.9730900000'),
(7267785, 7273857, 'Aurora', NULL, 'aurora', 'US', 1, '39.4519400000', '-97.5272600000'),
(7267808, 7273857, 'Axtell', NULL, 'axtell', 'US', 1, '39.8716700000', '-96.2589000000'),
(7267814, 7273857, 'Asherville', NULL, 'asherville', 'US', 1, '39.4058400000', '-97.9769900000'),
(7267836, 7273857, 'Baileyville', NULL, 'baileyville', 'US', 1, '39.8444400000', '-96.1850100000'),
(7267866, 7273857, 'Baldwin City', NULL, 'baldwin-city', 'US', 1, '38.7750100000', '-95.1863600000'),
(7267912, 7273857, 'Barnard', NULL, 'barnard', 'US', 1, '39.1905600000', '-98.0419900000'),
(7267913, 7273857, 'Barnes', NULL, 'barnes', 'US', 1, '39.7119500000', '-96.8744700000'),
(7267932, 7273857, 'Bartlett', NULL, 'bartlett', 'US', 1, '37.0547900000', '-95.2108000000'),
(7267944, 7273857, 'Basehor', NULL, 'basehor', 'US', 1, '39.1416700000', '-94.9385800000'),
(7267949, 7273857, 'Bassett', NULL, 'bassett', 'US', 1, '37.9028100000', '-95.4041500000'),
(7267978, 7273857, 'Baxter Springs', NULL, 'baxter-springs', 'US', 1, '37.0236800000', '-94.7355000000'),
(7267982, 7273857, 'City of Baxter Springs', NULL, 'city-of-baxter-springs', 'US', 1, '37.0196300000', '-94.7350500000'),
(7267994, 7273857, 'Bazine', NULL, 'bazine', 'US', 1, '38.4444600000', '-99.6920600000'),
(7268021, 7273857, 'Beattie', NULL, 'beattie', 'US', 1, '39.8611100000', '-96.4197400000'),
(7268056, 7273857, 'City of Bel Aire', NULL, 'city-of-bel-aire', 'US', 1, '37.7748500000', '-97.2456700000'),
(7268079, 7273857, 'Bellaire', NULL, 'bellaire', 'US', 1, '37.7625100000', '-97.2669900000'),
(7268081, 7273857, 'Belle Plaine', NULL, 'belle-plaine', 'US', 1, '37.3939100000', '-97.2811500000'),
(7268091, 7273857, 'Belleville', NULL, 'belleville', 'US', 1, '39.8244500000', '-97.6325400000'),
(7268097, 7273857, 'City of Belleville', NULL, 'city-of-belleville', 'US', 1, '39.8234600000', '-97.6341500000'),
(7268119, 7273857, 'Beloit', NULL, 'beloit', 'US', 1, '39.4561200000', '-98.1061600000'),
(7268122, 7273857, 'City of Beloit', NULL, 'city-of-beloit', 'US', 1, '39.4645200000', '-98.1081800000'),
(7268124, 7273857, 'Belpre', NULL, 'belpre', 'US', 1, '37.9500200000', '-99.1003800000'),
(7268132, 7273857, 'Belvue', NULL, 'belvue', 'US', 1, '39.2166600000', '-96.1780500000'),
(7268140, 7273857, 'Bendena', NULL, 'bendena', 'US', 1, '39.7411100000', '-95.1794200000'),
(7268142, 7273857, 'Benedict', NULL, 'benedict', 'US', 1, '37.6253300000', '-95.7505400000'),
(7268150, 7273857, 'Bennington', NULL, 'bennington', 'US', 1, '39.0305600000', '-97.5942000000'),
(7268156, 7273857, 'Bentley', NULL, 'bentley', 'US', 1, '37.8861200000', '-97.5169900000'),
(7268159, 7273857, 'Benton', NULL, 'benton', 'US', 1, '37.7889000000', '-97.1086500000'),
(7268179, 7273857, 'Bern', NULL, 'bern', 'US', 1, '39.9622200000', '-95.9719400000'),
(7268263, 7273857, 'Beverly', NULL, 'beverly', 'US', 1, '39.0127800000', '-97.9756000000'),
(7268347, 7273857, 'Bison', NULL, 'bison', 'US', 1, '38.5227900000', '-99.1973200000'),
(7268447, 7273857, 'Blue Mound', NULL, 'blue-mound', 'US', 1, '38.0900300000', '-95.0063600000'),
(7268455, 7273857, 'Blue Rapids', NULL, 'blue-rapids', 'US', 1, '39.6819400000', '-96.6597400000'),
(7268475, 7273857, 'Bluff City', NULL, 'bluff-city', 'US', 1, '37.0764100000', '-97.8750600000'),
(7268492, 7273857, 'Bogue', NULL, 'bogue', 'US', 1, '39.3626400000', '-99.6884400000'),
(7268521, 7273857, 'Bonner Springs', NULL, 'bonner-springs', 'US', 1, '39.0597300000', '-94.8835800000'),
(7268526, 7273857, 'City of Bonner Springs', NULL, 'city-of-bonner-springs', 'US', 1, '39.0817500000', '-94.8778300000'),
(7268658, 7273857, 'Bronson', NULL, 'bronson', 'US', 1, '37.8958700000', '-95.0733100000'),
(7268674, 7273857, 'Brookville', NULL, 'brookville', 'US', 1, '38.7750100000', '-97.8683800000'),
(7268704, 7273857, 'Brownell', NULL, 'brownell', 'US', 1, '38.6402900000', '-99.7462300000'),
(7268782, 7273857, 'Bucklin', NULL, 'bucklin', 'US', 1, '37.5472400000', '-99.6342900000'),
(7268790, 7273857, 'Buffalo', NULL, 'buffalo', 'US', 1, '37.7097700000', '-95.6974800000'),
(7268794, 7273857, 'Bucyrus', NULL, 'bucyrus', 'US', 1, '38.7264000000', '-94.7182900000'),
(7268807, 7273857, 'Buhler', NULL, 'buhler', 'US', 1, '38.1344500000', '-97.7700500000'),
(7268826, 7273857, 'Bunker Hill', NULL, 'bunker-hill', 'US', 1, '38.8758400000', '-98.7039700000'),
(7268836, 7273857, 'Burden', NULL, 'burden', 'US', 1, '37.3128000000', '-96.7542000000'),
(7268839, 7273857, 'Burdett', NULL, 'burdett', 'US', 1, '38.1919600000', '-99.5267800000'),
(7268851, 7273857, 'Burlingame', NULL, 'burlingame', 'US', 1, '38.7538900000', '-95.8349900000'),
(7268854, 7273857, 'Burlington', NULL, 'burlington', 'US', 1, '38.1944700000', '-95.7427600000'),
(7268858, 7273857, 'City of Burlington', NULL, 'city-of-burlington', 'US', 1, '38.1931200000', '-95.7452900000'),
(7268862, 7273857, 'Burns', NULL, 'burns', 'US', 1, '38.0903000000', '-96.8864100000'),
(7268867, 7273857, 'Burr Oak', NULL, 'burr-oak', 'US', 1, '39.8661200000', '-98.3050500000'),
(7268886, 7273857, 'Burrton', NULL, 'burrton', 'US', 1, '38.0239000000', '-97.6697700000'),
(7268891, 7273857, 'Bushong', NULL, 'bushong', 'US', 1, '38.6430600000', '-96.2572200000'),
(7268893, 7273857, 'Bushton', NULL, 'bushton', 'US', 1, '38.5125100000', '-98.3953400000'),
(7268928, 7273857, 'Byers', NULL, 'byers', 'US', 1, '37.7875200000', '-98.8670400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7268940, 7273857, 'Caldwell', NULL, 'caldwell', 'US', 1, '37.0322500000', '-97.6069900000'),
(7268946, 7273857, 'City of Caldwell', NULL, 'city-of-caldwell', 'US', 1, '37.0350000000', '-97.6086600000'),
(7268984, 7273857, 'Cambridge', NULL, 'cambridge', 'US', 1, '37.3161400000', '-96.6644700000'),
(7269043, 7273857, 'Caney', NULL, 'caney', 'US', 1, '37.0114600000', '-95.9352600000'),
(7269047, 7273857, 'City of Caney', NULL, 'city-of-caney', 'US', 1, '37.0136300000', '-95.9318200000'),
(7269054, 7273857, 'Canton', NULL, 'canton', 'US', 1, '38.3861200000', '-97.4280900000'),
(7269076, 7273857, 'Carbondale', NULL, 'carbondale', 'US', 1, '38.8186200000', '-95.6891500000'),
(7269090, 7273857, 'Carlton', NULL, 'carlton', 'US', 1, '38.6872300000', '-97.2933600000'),
(7269140, 7273857, 'Cassoday', NULL, 'cassoday', 'US', 1, '38.0389100000', '-96.6391800000'),
(7269146, 7273857, 'Catharine', NULL, 'catharine', 'US', 1, '38.9272300000', '-99.2167700000'),
(7269169, 7273857, 'Cedar', NULL, 'cedar', 'US', 1, '38.9791700000', '-94.9344100000'),
(7269185, 7273857, 'Cawker City', NULL, 'cawker-city', 'US', 1, '39.5125100000', '-98.4336700000'),
(7269213, 7273857, 'Cedar Point', NULL, 'cedar-point', 'US', 1, '38.2600200000', '-96.8197400000'),
(7269217, 7273857, 'Cedar Vale', NULL, 'cedar-vale', 'US', 1, '37.1042000000', '-96.5000100000'),
(7269365, 7273857, 'Centralia', NULL, 'centralia', 'US', 1, '39.7258300000', '-96.1272200000'),
(7269392, 7273857, 'Chanute', NULL, 'chanute', 'US', 1, '37.6792100000', '-95.4572000000'),
(7269396, 7273857, 'City of Chanute', NULL, 'city-of-chanute', 'US', 1, '37.6699200000', '-95.4618200000'),
(7269401, 7273857, 'Chapman', NULL, 'chapman', 'US', 1, '38.9722200000', '-97.0225100000'),
(7269423, 7273857, 'Chase', NULL, 'chase', 'US', 1, '38.3550100000', '-98.3495100000'),
(7269432, 7273857, 'Chautauqua', NULL, 'chautauqua', 'US', 1, '37.0203400000', '-96.1766600000'),
(7269447, 7273857, 'Cheney', NULL, 'cheney', 'US', 1, '37.6300100000', '-97.7825500000'),
(7269456, 7273857, 'Cherokee', NULL, 'cherokee', 'US', 1, '37.3458900000', '-94.8088500000'),
(7269483, 7273857, 'Cherryvale', NULL, 'cherryvale', 'US', 1, '37.2703400000', '-95.5524800000'),
(7269486, 7273857, 'City of Cherryvale', NULL, 'city-of-cherryvale', 'US', 1, '37.2692400000', '-95.5536500000'),
(7269493, 7273857, 'Chetopa', NULL, 'chetopa', 'US', 1, '37.0372900000', '-95.0899600000'),
(7269496, 7273857, 'City of Chetopa', NULL, 'city-of-chetopa', 'US', 1, '37.0376200000', '-95.0925400000'),
(7269516, 7273857, 'Chicopee', NULL, 'chicopee', 'US', 1, '37.3820000000', '-94.7419100000'),
(7269604, 7273857, 'Circleville', NULL, 'circleville', 'US', 1, '39.5083300000', '-95.8586000000'),
(7269609, 7273857, 'Claflin', NULL, 'claflin', 'US', 1, '38.5250100000', '-98.5336800000'),
(7269641, 7273857, 'Clay Center', NULL, 'clay-center', 'US', 1, '37.5194600000', '-96.7711400000'),
(7269646, 7273857, 'City of Clay Center', NULL, 'city-of-clay-center', 'US', 1, '39.3812300000', '-97.1280300000'),
(7269690, 7273857, 'Clearwater', NULL, 'clearwater', 'US', 1, '37.5028000000', '-97.5044900000'),
(7269723, 7273857, 'Clifton', NULL, 'clifton', 'US', 1, '39.5672200000', '-97.2786400000'),
(7269730, 7273857, 'Climax', NULL, 'climax', 'US', 1, '37.7197500000', '-96.2233300000'),
(7269752, 7273857, 'Clyde', NULL, 'clyde', 'US', 1, '39.5911100000', '-97.3989200000'),
(7269775, 7273857, 'Coats', NULL, 'coats', 'US', 1, '37.5119600000', '-98.8242600000'),
(7269789, 7273857, 'Coffeyville', NULL, 'coffeyville', 'US', 1, '37.0373000000', '-95.6163700000'),
(7269795, 7273857, 'City of Coffeyville', NULL, 'city-of-coffeyville', 'US', 1, '37.0415000000', '-95.6294700000'),
(7269802, 7273857, 'Coldwater', NULL, 'coldwater', 'US', 1, '37.2689100000', '-99.3267800000'),
(7269834, 7273857, 'Colony', NULL, 'colony', 'US', 1, '38.0708600000', '-95.3655400000'),
(7269841, 7273857, 'Columbus', NULL, 'columbus', 'US', 1, '37.1692300000', '-94.8441200000'),
(7269846, 7273857, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '37.1722900000', '-94.8441300000'),
(7269847, 7273857, 'Colwich', NULL, 'colwich', 'US', 1, '37.7791800000', '-97.5364400000'),
(7269872, 7273857, 'Concordia', NULL, 'concordia', 'US', 1, '39.5708400000', '-97.6625400000'),
(7269876, 7273857, 'City of Concordia', NULL, 'city-of-concordia', 'US', 1, '39.5669000000', '-97.6471900000'),
(7269887, 7273857, 'Conway Springs', NULL, 'conway-springs', 'US', 1, '37.3903000000', '-97.6422700000'),
(7269950, 7273857, 'Corning', NULL, 'corning', 'US', 1, '39.6572200000', '-96.0294400000'),
(7269988, 7273857, 'Cottonwood Falls', NULL, 'cottonwood-falls', 'US', 1, '38.3722400000', '-96.5427800000'),
(7270001, 7273857, 'Council Grove', NULL, 'council-grove', 'US', 1, '38.6611200000', '-96.4919500000'),
(7270007, 7273857, 'City of Council Grove', NULL, 'city-of-council-grove', 'US', 1, '38.6623700000', '-96.4922800000'),
(7270012, 7273857, 'Countryside', NULL, 'countryside', 'US', 1, '39.0166700000', '-94.6544000000'),
(7270029, 7273857, 'Courtland', NULL, 'courtland', 'US', 1, '39.7814000000', '-97.8928200000'),
(7270069, 7273857, 'Coyville', NULL, 'coyville', 'US', 1, '37.6861500000', '-95.8974900000'),
(7270169, 7273857, 'Cuba', NULL, 'cuba', 'US', 1, '39.8027800000', '-97.4558700000'),
(7270172, 7273857, 'Cullison', NULL, 'cullison', 'US', 1, '37.6305700000', '-98.9053800000'),
(7270173, 7273857, 'Culver', NULL, 'culver', 'US', 1, '38.9708400000', '-97.7589300000'),
(7270179, 7273857, 'Cunningham', NULL, 'cunningham', 'US', 1, '37.6439100000', '-98.4311900000'),
(7270219, 7273857, 'Damar', NULL, 'damar', 'US', 1, '39.3189000000', '-99.5826100000'),
(7270225, 7273857, 'Danville', NULL, 'danville', 'US', 1, '37.2861300000', '-97.8920000000'),
(7270266, 7273857, 'City of De Soto', NULL, 'city-of-de-soto', 'US', 1, '38.9687100000', '-94.9549900000'),
(7270269, 7273857, 'De Soto', NULL, 'de-soto', 'US', 1, '38.9791700000', '-94.9685800000'),
(7270275, 7273857, 'Dearing', NULL, 'dearing', 'US', 1, '37.0586900000', '-95.7133100000'),
(7270331, 7273857, 'Delia', NULL, 'delia', 'US', 1, '39.2405500000', '-95.9669400000'),
(7270338, 7273857, 'Delphos', NULL, 'delphos', 'US', 1, '39.2738900000', '-97.7719800000'),
(7270345, 7273857, 'Denison', NULL, 'denison', 'US', 1, '39.3916600000', '-95.6280400000'),
(7270352, 7273857, 'Denton', NULL, 'denton', 'US', 1, '39.7327800000', '-95.2694200000'),
(7270356, 7273857, 'Derby', NULL, 'derby', 'US', 1, '37.5455700000', '-97.2689300000'),
(7270359, 7273857, 'Detroit', NULL, 'detroit', 'US', 1, '38.9350000000', '-97.1208500000'),
(7270372, 7273857, 'Dexter', NULL, 'dexter', 'US', 1, '37.1772500000', '-96.7144700000'),
(7270444, 7273857, 'Dorrance', NULL, 'dorrance', 'US', 1, '38.8466800000', '-98.5895200000'),
(7270460, 7273857, 'Douglass', NULL, 'douglass', 'US', 1, '37.5194600000', '-97.0128100000'),
(7270472, 7273857, 'Downs', NULL, 'downs', 'US', 1, '39.4986200000', '-98.5420100000'),
(7270587, 7273857, 'Dunlap', NULL, 'dunlap', 'US', 1, '38.5764000000', '-96.3658300000'),
(7270603, 7273857, 'Durham', NULL, 'durham', 'US', 1, '38.4861200000', '-97.2280800000'),
(7270619, 7273857, 'Dwight', NULL, 'dwight', 'US', 1, '38.8444500000', '-96.5933400000'),
(7270638, 7273857, 'Earlton', NULL, 'earlton', 'US', 1, '37.5881100000', '-95.4691500000'),
(7270774, 7273857, 'Eastborough', NULL, 'eastborough', 'US', 1, '37.6880700000', '-97.2636600000'),
(7270781, 7273857, 'Easton', NULL, 'easton', 'US', 1, '39.3450000000', '-95.1158000000'),
(7270819, 7273857, 'Edgerton', NULL, 'edgerton', 'US', 1, '38.7647300000', '-95.0080200000'),
(7270822, 7273857, 'City of Edgerton', NULL, 'city-of-edgerton', 'US', 1, '38.7623400000', '-95.0089100000'),
(7270831, 7273857, 'Edmond', NULL, 'edmond', 'US', 1, '39.6272300000', '-99.8226200000'),
(7270835, 7273857, 'Edna', NULL, 'edna', 'US', 1, '37.0598000000', '-95.3594200000'),
(7270845, 7273857, 'City of Edwardsville', NULL, 'city-of-edwardsville', 'US', 1, '39.0765100000', '-94.8166000000'),
(7270847, 7273857, 'Edwardsville', NULL, 'edwardsville', 'US', 1, '39.0611200000', '-94.8196800000'),
(7270852, 7273857, 'Effingham', NULL, 'effingham', 'US', 1, '39.5222200000', '-95.4008100000'),
(7270863, 7273857, 'El Dorado', NULL, 'el-dorado', 'US', 1, '37.8172400000', '-96.8622500000'),
(7270873, 7273857, 'City of El Dorado', NULL, 'city-of-el-dorado', 'US', 1, '37.8204100000', '-96.8612100000'),
(7270876, 7273857, 'Elbing', NULL, 'elbing', 'US', 1, '38.0527900000', '-97.1278100000'),
(7270889, 7273857, 'Elgin', NULL, 'elgin', 'US', 1, '37.0045000000', '-96.2766600000'),
(7270892, 7273857, 'Elk City', NULL, 'elk-city', 'US', 1, '37.2892300000', '-95.9116500000'),
(7270911, 7273857, 'Elk Falls', NULL, 'elk-falls', 'US', 1, '37.3672600000', '-96.1886000000'),
(7270929, 7273857, 'Ellinwood', NULL, 'ellinwood', 'US', 1, '38.3555700000', '-98.5809100000'),
(7270935, 7273857, 'City of Ellinwood', NULL, 'city-of-ellinwood', 'US', 1, '38.3574900000', '-98.5842200000'),
(7270936, 7273857, 'Ellis', NULL, 'ellis', 'US', 1, '38.9380700000', '-99.5606700000'),
(7270942, 7273857, 'City of Ellis', NULL, 'city-of-ellis', 'US', 1, '38.9348300000', '-99.5568600000'),
(7270945, 7273857, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '38.7305600000', '-98.2281100000'),
(7270951, 7273857, 'City of Ellsworth', NULL, 'city-of-ellsworth', 'US', 1, '38.7328000000', '-98.2284900000'),
(7271003, 7273857, 'Elmdale', NULL, 'elmdale', 'US', 1, '38.3736300000', '-96.6447300000'),
(7271027, 7273857, 'Elsmore', NULL, 'elsmore', 'US', 1, '37.7944900000', '-95.1502600000'),
(7271035, 7273857, 'Elwood', NULL, 'elwood', 'US', 1, '39.7555500000', '-94.8724700000'),
(7271076, 7273857, 'Emmett', NULL, 'emmett', 'US', 1, '39.3072200000', '-96.0561000000'),
(7271086, 7273857, 'Emporia', NULL, 'emporia', 'US', 1, '38.4039000000', '-96.1816600000'),
(7271097, 7273857, 'City of Emporia', NULL, 'city-of-emporia', 'US', 1, '38.4022700000', '-96.1922900000'),
(7271103, 7273857, 'Englewood', NULL, 'englewood', 'US', 1, '37.0383600000', '-99.9834700000'),
(7271111, 7273857, 'Enterprise', NULL, 'enterprise', 'US', 1, '38.9027800000', '-97.1169600000'),
(7271131, 7273857, 'Erie', NULL, 'erie', 'US', 1, '37.5681100000', '-95.2433100000'),
(7271138, 7273857, 'Esbon', NULL, 'esbon', 'US', 1, '39.8222300000', '-98.4358900000'),
(7271144, 7273857, 'Eskridge', NULL, 'eskridge', 'US', 1, '38.8588900000', '-96.1091600000'),
(7271159, 7273857, 'Eureka', NULL, 'eureka', 'US', 1, '37.8239200000', '-96.2891700000'),
(7271179, 7273857, 'City of Eureka', NULL, 'city-of-eureka', 'US', 1, '37.8260700000', '-96.2888200000'),
(7271196, 7273857, 'Eudora', NULL, 'eudora', 'US', 1, '38.9433400000', '-95.0985800000'),
(7271199, 7273857, 'Everest', NULL, 'everest', 'US', 1, '39.6772200000', '-95.4247000000'),
(7271277, 7273857, 'Fairview', NULL, 'fairview', 'US', 1, '39.8411100000', '-95.7280400000'),
(7271358, 7273857, 'Fairway', NULL, 'fairway', 'US', 1, '39.0222300000', '-94.6319000000'),
(7271360, 7273857, 'City of Fairway', NULL, 'city-of-fairway', 'US', 1, '39.0244000000', '-94.6287300000'),
(7271378, 7273857, 'Fall River', NULL, 'fall-river', 'US', 1, '37.6078200000', '-96.0280400000'),
(7271388, 7273857, 'Falun', NULL, 'falun', 'US', 1, '38.6711200000', '-97.7594900000'),
(7271623, 7273857, 'Florence', NULL, 'florence', 'US', 1, '38.2444600000', '-96.9280800000'),
(7271625, 7273857, 'City of Florence', NULL, 'city-of-florence', 'US', 1, '38.2431700000', '-96.9292900000'),
(7271643, 7273857, 'Fontana', NULL, 'fontana', 'US', 1, '38.4258500000', '-94.8382900000'),
(7271647, 7273857, 'Ford', NULL, 'ford', 'US', 1, '37.6361300000', '-99.7540200000'),
(7271670, 7273857, 'Formoso', NULL, 'formoso', 'US', 1, '39.7800100000', '-97.9922700000'),
(7271678, 7273857, 'Fort Dodge', NULL, 'fort-dodge', 'US', 1, '37.7319600000', '-99.9354100000'),
(7271690, 7273857, 'Fort Scott', NULL, 'fort-scott', 'US', 1, '37.8397600000', '-94.7083000000'),
(7271699, 7273857, 'City of Fort Scott', NULL, 'city-of-fort-scott', 'US', 1, '37.8286300000', '-94.7037400000'),
(7271764, 7273857, 'Frankfort', NULL, 'frankfort', 'US', 1, '39.7055500000', '-96.4169600000'),
(7271766, 7273857, 'Franklin', NULL, 'franklin', 'US', 1, '37.5264400000', '-94.7058000000'),
(7271794, 7273857, 'Frederick', NULL, 'frederick', 'US', 1, '38.5133400000', '-98.2683900000'),
(7271796, 7273857, 'Fredonia', NULL, 'fredonia', 'US', 1, '37.5339400000', '-95.8266500000'),
(7271802, 7273857, 'City of Fredonia', NULL, 'city-of-fredonia', 'US', 1, '37.5329300000', '-95.8227200000'),
(7271816, 7273857, 'Freeport', NULL, 'freeport', 'US', 1, '37.1986300000', '-97.8570000000'),
(7271869, 7273857, 'City of Frontenac', NULL, 'city-of-frontenac', 'US', 1, '37.4583800000', '-94.7015500000'),
(7271884, 7273857, 'Fulton', NULL, 'fulton', 'US', 1, '38.0100400000', '-94.7196800000'),
(7271899, 7273857, 'Galatia', NULL, 'galatia', 'US', 1, '38.6416800000', '-98.9587000000'),
(7271901, 7273857, 'Galena', NULL, 'galena', 'US', 1, '37.0759000000', '-94.6396700000'),
(7271905, 7273857, 'City of Galena', NULL, 'city-of-galena', 'US', 1, '37.0752100000', '-94.6351900000'),
(7271906, 7273857, 'Galesburg', NULL, 'galesburg', 'US', 1, '37.4736700000', '-95.3585900000'),
(7271915, 7273857, 'Galva', NULL, 'galva', 'US', 1, '38.3819500000', '-97.5375400000'),
(7271918, 7273857, 'Frontenac', NULL, 'frontenac', 'US', 1, '37.4556000000', '-94.6891300000'),
(7271935, 7273857, 'Gardner', NULL, 'gardner', 'US', 1, '38.8108400000', '-94.9271900000'),
(7271942, 7273857, 'City of Gardner', NULL, 'city-of-gardner', 'US', 1, '38.8162900000', '-94.9297100000'),
(7271945, 7273857, 'Garden Plain', NULL, 'garden-plain', 'US', 1, '37.6583500000', '-97.6836600000'),
(7271974, 7273857, 'Garnett', NULL, 'garnett', 'US', 1, '38.2805800000', '-95.2419200000'),
(7271979, 7273857, 'City of Garnett', NULL, 'city-of-garnett', 'US', 1, '38.2844100000', '-95.2404800000'),
(7271990, 7273857, 'Gas', NULL, 'gas', 'US', 1, '37.9236500000', '-95.3460900000'),
(7271998, 7273857, 'Gaylord', NULL, 'gaylord', 'US', 1, '39.6439000000', '-98.8475800000'),
(7272013, 7273857, 'Garfield', NULL, 'garfield', 'US', 1, '38.0777900000', '-99.2448300000'),
(7272037, 7273857, 'Geuda Springs', NULL, 'geuda-springs', 'US', 1, '37.1141900000', '-97.1492100000'),
(7272057, 7273857, 'Geneseo', NULL, 'geneseo', 'US', 1, '38.5161200000', '-98.1567200000'),
(7272061, 7273857, 'Girard', NULL, 'girard', 'US', 1, '37.5111600000', '-94.8380200000'),
(7272064, 7273857, 'City of Girard', NULL, 'city-of-girard', 'US', 1, '37.5091500000', '-94.8457600000'),
(7272072, 7273857, 'Glade', NULL, 'glade', 'US', 1, '39.6847300000', '-99.3098200000'),
(7272075, 7273857, 'Glasco', NULL, 'glasco', 'US', 1, '39.3566700000', '-97.8411500000'),
(7272079, 7273857, 'Glen Elder', NULL, 'glen-elder', 'US', 1, '39.4986200000', '-98.3086700000'),
(7272133, 7273857, 'Goddard', NULL, 'goddard', 'US', 1, '37.6597400000', '-97.5753300000'),
(7272143, 7273857, 'Goessel', NULL, 'goessel', 'US', 1, '38.2464000000', '-97.3489200000'),
(7272147, 7273857, 'Goff', NULL, 'goff', 'US', 1, '39.6638900000', '-95.9322200000'),
(7272190, 7273857, 'Gorham', NULL, 'gorham', 'US', 1, '38.8816800000', '-99.0231500000'),
(7272273, 7273857, 'Grandview Plaza', NULL, 'grandview-plaza', 'US', 1, '39.0291600000', '-96.7891700000'),
(7272321, 7273857, 'Grantville', NULL, 'grantville', 'US', 1, '39.0833300000', '-95.5613700000'),
(7272340, 7273857, 'Great Bend', NULL, 'great-bend', 'US', 1, '38.3644600000', '-98.7648100000'),
(7272349, 7273857, 'City of Great Bend', NULL, 'city-of-great-bend', 'US', 1, '38.3591800000', '-98.8007000000'),
(7272358, 7273857, 'Green', NULL, 'green', 'US', 1, '39.4277800000', '-97.0019600000'),
(7272369, 7273857, 'Greeley', NULL, 'greeley', 'US', 1, '38.3666900000', '-95.1269200000'),
(7272407, 7273857, 'Greenleaf', NULL, 'greenleaf', 'US', 1, '39.7283400000', '-96.9761300000'),
(7272411, 7273857, 'Greensburg', NULL, 'greensburg', 'US', 1, '37.6028000000', '-99.2926100000'),
(7272452, 7273857, 'Grenola', NULL, 'grenola', 'US', 1, '37.3486400000', '-96.4505600000'),
(7272456, 7273857, 'Gridley', NULL, 'gridley', 'US', 1, '38.0978000000', '-95.8836000000'),
(7272508, 7273857, 'Gypsum', NULL, 'gypsum', 'US', 1, '38.7055600000', '-97.4280900000'),
(7272524, 7273857, 'Haddam', NULL, 'haddam', 'US', 1, '39.8569500000', '-97.3017000000'),
(7272558, 7273857, 'Halstead', NULL, 'halstead', 'US', 1, '38.0014000000', '-97.5086500000'),
(7272570, 7273857, 'City of Halstead', NULL, 'city-of-halstead', 'US', 1, '37.9998100000', '-97.5101900000'),
(7272573, 7273857, 'Hamilton', NULL, 'hamilton', 'US', 1, '37.9794700000', '-96.1641600000'),
(7272579, 7273857, 'Hamlin', NULL, 'hamlin', 'US', 1, '39.9161100000', '-95.6280400000'),
(7272600, 7273857, 'Hanover', NULL, 'hanover', 'US', 1, '39.8938900000', '-96.8794700000'),
(7272614, 7273857, 'Hanston', NULL, 'hanston', 'US', 1, '38.1219600000', '-99.7129000000'),
(7272627, 7273857, 'Hardtner', NULL, 'hardtner', 'US', 1, '37.0139200000', '-98.6495300000'),
(7272660, 7273857, 'Harper', NULL, 'harper', 'US', 1, '37.2866900000', '-98.0258900000'),
(7272673, 7273857, 'Harris', NULL, 'harris', 'US', 1, '38.3194600000', '-95.4363700000'),
(7272675, 7273857, 'City of Harper', NULL, 'city-of-harper', 'US', 1, '37.2851000000', '-98.0276700000'),
(7272699, 7273857, 'Hartford', NULL, 'hartford', 'US', 1, '38.3083500000', '-95.9558200000'),
(7272714, 7273857, 'Harveyville', NULL, 'harveyville', 'US', 1, '38.7900100000', '-95.9616600000'),
(7272727, 7273857, 'Haven', NULL, 'haven', 'US', 1, '37.8989000000', '-97.7828300000'),
(7272735, 7273857, 'Havensville', NULL, 'havensville', 'US', 1, '39.5111100000', '-96.0780500000'),
(7272741, 7273857, 'Haviland', NULL, 'haviland', 'US', 1, '37.6194600000', '-99.1065000000'),
(7272763, 7273857, 'Havana', NULL, 'havana', 'US', 1, '37.0917300000', '-95.9419300000'),
(7272782, 7273857, 'Hays', NULL, 'hays', 'US', 1, '38.8791800000', '-99.3267700000'),
(7272787, 7273857, 'City of Hays', NULL, 'city-of-hays', 'US', 1, '38.8804200000', '-99.3210900000'),
(7272788, 7273857, 'Haysville', NULL, 'haysville', 'US', 1, '37.5644600000', '-97.3522700000'),
(7272798, 7273857, 'Hazelton', NULL, 'hazelton', 'US', 1, '37.0903000000', '-98.3984100000'),
(7272839, 7273857, 'Hepler', NULL, 'hepler', 'US', 1, '37.6611600000', '-94.9683000000'),
(7272840, 7273857, 'Herington', NULL, 'herington', 'US', 1, '38.6711200000', '-96.9425100000'),
(7272845, 7273857, 'City of Herington', NULL, 'city-of-herington', 'US', 1, '38.6974100000', '-96.8020300000'),
(7272861, 7273857, 'Hesston', NULL, 'hesston', 'US', 1, '38.1383400000', '-97.4314300000'),
(7272873, 7273857, 'Hiawatha', NULL, 'hiawatha', 'US', 1, '39.8525000000', '-95.5358200000'),
(7272878, 7273857, 'City of Hiawatha', NULL, 'city-of-hiawatha', 'US', 1, '39.8514800000', '-95.5380300000'),
(7272914, 7273857, 'Highland', NULL, 'highland', 'US', 1, '39.8597200000', '-95.2697000000'),
(7272980, 7273857, 'Hill City', NULL, 'hill-city', 'US', 1, '39.3647300000', '-99.8420600000'),
(7273003, 7273857, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '38.3519600000', '-97.2044700000'),
(7273009, 7273857, 'City of Hillsboro', NULL, 'city-of-hillsboro', 'US', 1, '38.3522700000', '-97.1993800000'),
(7273010, 7273857, 'Hillsdale', NULL, 'hillsdale', 'US', 1, '38.6597300000', '-94.8502400000'),
(7273066, 7273857, 'Hoisington', NULL, 'hoisington', 'US', 1, '38.5180700000', '-98.7781400000'),
(7273068, 7273857, 'City of Hoisington', NULL, 'city-of-hoisington', 'US', 1, '38.5179400000', '-98.7776200000'),
(7273076, 7273857, 'Hollenberg', NULL, 'hollenberg', 'US', 1, '39.9805600000', '-96.9922500000'),
(7273096, 7273857, 'Holton', NULL, 'holton', 'US', 1, '39.4652700000', '-95.7363700000'),
(7273101, 7273857, 'City of Holton', NULL, 'city-of-holton', 'US', 1, '39.4700000000', '-95.7319000000'),
(7273124, 7273857, 'Holyrood', NULL, 'holyrood', 'US', 1, '38.5869500000', '-98.4111800000'),
(7273127, 7273857, 'Home', NULL, 'home', 'US', 1, '39.8416700000', '-96.5197400000'),
(7273170, 7273857, 'Hope', NULL, 'hope', 'US', 1, '38.6902800000', '-97.0766800000'),
(7273211, 7273857, 'Horton', NULL, 'horton', 'US', 1, '39.6605600000', '-95.5263700000'),
(7273216, 7273857, 'City of Horton', NULL, 'city-of-horton', 'US', 1, '39.6629100000', '-95.5322300000'),
(7273226, 7273857, 'Howard', NULL, 'howard', 'US', 1, '37.4703100000', '-96.2636100000'),
(7273237, 7273857, 'Hoyt', NULL, 'hoyt', 'US', 1, '39.2477700000', '-95.7063700000'),
(7273244, 7273857, 'Hudson', NULL, 'hudson', 'US', 1, '38.1055700000', '-98.6600800000'),
(7273255, 7273857, 'Humboldt', NULL, 'humboldt', 'US', 1, '37.8106000000', '-95.4369300000'),
(7273262, 7273857, 'City of Humboldt', NULL, 'city-of-humboldt', 'US', 1, '37.8116700000', '-95.4371100000'),
(7273278, 7273857, 'Hunter', NULL, 'hunter', 'US', 1, '39.2341800000', '-98.3972800000'),
(7273282, 7273857, 'Hunnewell', NULL, 'hunnewell', 'US', 1, '37.0050300000', '-97.4047700000'),
(7273292, 7273857, 'Huron', NULL, 'huron', 'US', 1, '39.6383300000', '-95.3516400000'),
(7273299, 7273857, 'Hutchinson', NULL, 'hutchinson', 'US', 1, '38.0608400000', '-97.9297700000'),
(7273306, 7273857, 'City of Hutchinson', NULL, 'city-of-hutchinson', 'US', 1, '38.0681300000', '-97.9112700000'),
(7273359, 7273857, 'Independence', NULL, 'independence', 'US', 1, '37.2242400000', '-95.7083100000'),
(7273376, 7273857, 'City of Independence', NULL, 'city-of-independence', 'US', 1, '37.2254900000', '-95.7193300000'),
(7273430, 7273857, 'Inman', NULL, 'inman', 'US', 1, '38.2319500000', '-97.7733800000'),
(7273441, 7273857, 'Iola', NULL, 'iola', 'US', 1, '37.9244800000', '-95.3999800000'),
(7273453, 7273857, 'City of Iola', NULL, 'city-of-iola', 'US', 1, '37.9274200000', '-95.4005600000'),
(7273484, 7273857, 'Isabel', NULL, 'isabel', 'US', 1, '37.4666900000', '-98.5503600000'),
(7273497, 7273857, 'Iuka', NULL, 'iuka', 'US', 1, '37.7291800000', '-98.7350900000'),
(7273545, 7273857, 'Jamestown', NULL, 'jamestown', 'US', 1, '39.5994500000', '-97.8611500000'),
(7273603, 7273857, 'Jewell', NULL, 'jewell', 'US', 1, '39.6714000000', '-98.1536600000'),
(7273616, 7273857, 'Jetmore', NULL, 'jetmore', 'US', 1, '38.0844600000', '-99.8934600000'),
(7273680, 7273857, 'Junction City', NULL, 'junction-city', 'US', 1, '39.0286100000', '-96.8314000000'),
(7273824, 7273857, 'Kanopolis', NULL, 'kanopolis', 'US', 1, '38.7111200000', '-98.1572800000'),
(7273836, 7273857, 'City of Kansas City', NULL, 'city-of-kansas-city', 'US', 1, '39.1234600000', '-94.7441900000'),
(7273837, 7273857, 'Kansas City', NULL, 'kansas-city', 'US', 1, '39.1141700000', '-94.6274600000'),
(7273850, 7273857, 'City of Junction City', NULL, 'city-of-junction-city', 'US', 1, '39.0268100000', '-96.8494400000'),
(7273881, 7273857, 'Kechi', NULL, 'kechi', 'US', 1, '37.7958500000', '-97.2794900000'),
(7273927, 7273857, 'Kensington', NULL, 'kensington', 'US', 1, '39.7669600000', '-99.0317500000'),
(7273965, 7273857, 'Kincaid', NULL, 'kincaid', 'US', 1, '38.0842000000', '-95.1535900000'),
(7273978, 7273857, 'Kingman', NULL, 'kingman', 'US', 1, '37.6458500000', '-98.1136700000'),
(7273986, 7273857, 'City of Kingman', NULL, 'city-of-kingman', 'US', 1, '37.6475200000', '-98.1159800000'),
(7273993, 7273857, 'Kinsley', NULL, 'kinsley', 'US', 1, '37.9230700000', '-99.4098400000'),
(7273996, 7273857, 'City of Kinsley', NULL, 'city-of-kinsley', 'US', 1, '37.9224000000', '-99.4113800000'),
(7273999, 7273857, 'Kiowa', NULL, 'kiowa', 'US', 1, '37.0172500000', '-98.4853500000'),
(7274008, 7273857, 'Kipp', NULL, 'kipp', 'US', 1, '38.7838900000', '-97.4544700000'),
(7274013, 7273857, 'Kirwin', NULL, 'kirwin', 'US', 1, '39.6730700000', '-99.1223100000'),
(7274067, 7273857, 'La Crosse', NULL, 'la-crosse', 'US', 1, '38.5314000000', '-99.3087200000'),
(7274070, 7273857, 'La Cygne', NULL, 'la-cygne', 'US', 1, '38.3500200000', '-94.7613500000'),
(7274077, 7273857, 'La Harpe', NULL, 'la-harpe', 'US', 1, '37.9169800000', '-95.2991500000'),
(7274080, 7273857, 'City of La Harpe', NULL, 'city-of-la-harpe', 'US', 1, '37.9169400000', '-95.3025200000'),
(7274092, 7273857, 'Labette', NULL, 'labette', 'US', 1, '37.2306200000', '-95.1835800000'),
(7274152, 7273857, 'Lake Quivira', NULL, 'lake-quivira', 'US', 1, '39.0402800000', '-94.7766300000'),
(7274154, 7273857, 'City of Lake Quivira', NULL, 'city-of-lake-quivira', 'US', 1, '39.0387500000', '-94.7687200000'),
(7274205, 7273857, 'Lancaster', NULL, 'lancaster', 'US', 1, '39.5727800000', '-95.3027500000'),
(7274213, 7273857, 'Lane', NULL, 'lane', 'US', 1, '38.4397400000', '-95.0821900000'),
(7274225, 7273857, 'Langdon', NULL, 'langdon', 'US', 1, '37.8539000000', '-98.3245100000'),
(7274236, 7273857, 'Lansing', NULL, 'lansing', 'US', 1, '39.2486100000', '-94.9002400000'),
(7274239, 7273857, 'City of Lansing', NULL, 'city-of-lansing', 'US', 1, '39.2434300000', '-94.8980800000'),
(7274249, 7273857, 'Larned', NULL, 'larned', 'US', 1, '38.1805700000', '-99.0987100000'),
(7274255, 7273857, 'City of Larned', NULL, 'city-of-larned', 'US', 1, '38.1831100000', '-99.1011600000'),
(7274264, 7273857, 'Latham', NULL, 'latham', 'US', 1, '37.5361300000', '-96.6419700000'),
(7274267, 7273857, 'Latimer', NULL, 'latimer', 'US', 1, '38.7388900000', '-96.8455700000'),
(7274277, 7273857, 'Lawrence', NULL, 'lawrence', 'US', 1, '38.9716700000', '-95.2352500000'),
(7274287, 7273857, 'City of Lawrence', NULL, 'city-of-lawrence', 'US', 1, '38.9600900000', '-95.2630700000'),
(7274295, 7273857, 'LeRoy', NULL, 'leroy', 'US', 1, '38.0839200000', '-95.6344300000'),
(7274305, 7273857, 'Leavenworth', NULL, 'leavenworth', 'US', 1, '39.3111100000', '-94.9224600000'),
(7274315, 7273857, 'City of Leavenworth', NULL, 'city-of-leavenworth', 'US', 1, '39.3223700000', '-94.9245800000'),
(7274317, 7273857, 'Leawood', NULL, 'leawood', 'US', 1, '38.9666700000', '-94.6169000000'),
(7274320, 7273857, 'City of Leawood', NULL, 'city-of-leawood', 'US', 1, '38.9075700000', '-94.6258300000'),
(7274327, 7273857, 'Lebo', NULL, 'lebo', 'US', 1, '38.4166800000', '-95.8530400000'),
(7274331, 7273857, 'Lecompton', NULL, 'lecompton', 'US', 1, '39.0444400000', '-95.3947000000'),
(7274343, 7273857, 'Lehigh', NULL, 'lehigh', 'US', 1, '38.3727900000', '-97.3030900000'),
(7274356, 7273857, 'Lenexa', NULL, 'lenexa', 'US', 1, '38.9536200000', '-94.7335700000'),
(7274359, 7273857, 'City of Lenexa', NULL, 'city-of-lenexa', 'US', 1, '38.9608300000', '-94.8019800000'),
(7274363, 7273857, 'Leon', NULL, 'leon', 'US', 1, '37.6903000000', '-96.7822500000'),
(7274367, 7273857, 'Leona', NULL, 'leona', 'US', 1, '39.7872200000', '-95.3216400000'),
(7274369, 7273857, 'Leonardville', NULL, 'leonardville', 'US', 1, '39.3644400000', '-96.8589000000'),
(7274378, 7273857, 'Lebanon', NULL, 'lebanon', 'US', 1, '39.8097300000', '-98.5556200000'),
(7274379, 7273857, 'Lewis', NULL, 'lewis', 'US', 1, '37.9361300000', '-99.2526100000'),
(7274389, 7273857, 'Liberty', NULL, 'liberty', 'US', 1, '37.1556300000', '-95.5947000000'),
(7274430, 7273857, 'Liebenthal', NULL, 'liebenthal', 'US', 1, '38.6550100000', '-99.3192700000'),
(7274450, 7273857, 'Lincoln', NULL, 'lincoln', 'US', 1, '39.0408400000', '-98.1447700000'),
(7274517, 7273857, 'Lincolnville', NULL, 'lincolnville', 'US', 1, '38.4933500000', '-96.9600200000'),
(7274529, 7273857, 'City of Lindsborg', NULL, 'city-of-lindsborg', 'US', 1, '38.5766100000', '-97.6743900000'),
(7274532, 7273857, 'Lindsborg', NULL, 'lindsborg', 'US', 1, '38.5736200000', '-97.6744800000'),
(7274535, 7273857, 'Linn', NULL, 'linn', 'US', 1, '39.6800000000', '-97.0841900000'),
(7274541, 7273857, 'Linn Valley', NULL, 'linn-valley', 'US', 1, '38.3775200000', '-94.7094000000'),
(7274547, 7273857, 'Linwood', NULL, 'linwood', 'US', 1, '39.0013900000', '-95.0391400000'),
(7274627, 7273857, 'Little River', NULL, 'little-river', 'US', 1, '38.3980700000', '-98.0120000000'),
(7274715, 7273857, 'Logan', NULL, 'logan', 'US', 1, '39.6616700000', '-99.5703900000'),
(7274724, 7273857, 'Lone Elm', NULL, 'lone-elm', 'US', 1, '38.0800300000', '-95.2433100000'),
(7274772, 7273857, 'Long Island', NULL, 'long-island', 'US', 1, '39.9494500000', '-99.5359400000'),
(7274781, 7273857, 'Longford', NULL, 'longford', 'US', 1, '39.1700000000', '-97.3314100000'),
(7274784, 7273857, 'Longton', NULL, 'longton', 'US', 1, '37.3778200000', '-96.0808200000'),
(7274801, 7273857, 'Lorraine', NULL, 'lorraine', 'US', 1, '38.5689000000', '-98.3167300000'),
(7274825, 7273857, 'Lost Springs', NULL, 'lost-springs', 'US', 1, '38.5661200000', '-96.9664000000'),
(7274828, 7273857, 'Louisburg', NULL, 'louisburg', 'US', 1, '38.6194600000', '-94.6807900000'),
(7274833, 7273857, 'City of Louisburg', NULL, 'city-of-louisburg', 'US', 1, '38.6188800000', '-94.6785900000'),
(7274836, 7273857, 'Louisville', NULL, 'louisville', 'US', 1, '39.2502700000', '-96.3147200000'),
(7274847, 7273857, 'Lowell', NULL, 'lowell', 'US', 1, '37.0486700000', '-94.7016200000'),
(7274867, 7273857, 'Lucas', NULL, 'lucas', 'US', 1, '39.0561200000', '-98.5364600000'),
(7274886, 7273857, 'Luray', NULL, 'luray', 'US', 1, '39.1105700000', '-98.6889600000'),
(7274906, 7273857, 'Lyndon', NULL, 'lyndon', 'US', 1, '38.6100100000', '-95.6844300000'),
(7274927, 7273857, 'Lyons', NULL, 'lyons', 'US', 1, '38.3450100000', '-98.2017300000'),
(7274936, 7273857, 'City of Lyons', NULL, 'city-of-lyons', 'US', 1, '38.3464300000', '-98.2042200000'),
(7274948, 7273857, 'Macksville', NULL, 'macksville', 'US', 1, '37.9591800000', '-98.9687100000'),
(7274955, 7273857, 'Madison', NULL, 'madison', 'US', 1, '38.1355800000', '-96.1358300000'),
(7274975, 7273857, 'Mahaska', NULL, 'mahaska', 'US', 1, '39.9875000000', '-97.3542100000'),
(7274980, 7273857, 'Maize', NULL, 'maize', 'US', 1, '37.7791800000', '-97.4672700000'),
(7274993, 7273857, 'Manchester', NULL, 'manchester', 'US', 1, '39.0947200000', '-97.3247500000'),
(7274994, 7273857, 'Manhattan', NULL, 'manhattan', 'US', 1, '39.1836100000', '-96.5716700000'),
(7275000, 7273857, 'City of Manhattan', NULL, 'city-of-manhattan', 'US', 1, '39.1877700000', '-96.6046200000'),
(7275004, 7273857, 'Mankato', NULL, 'mankato', 'US', 1, '39.7872300000', '-98.2100500000'),
(7275041, 7273857, 'Maple Hill', NULL, 'maple-hill', 'US', 1, '39.0847200000', '-96.0280500000'),
(7275049, 7273857, 'Mapleton', NULL, 'mapleton', 'US', 1, '38.0150300000', '-94.8835800000'),
(7275070, 7273857, 'Marion', NULL, 'marion', 'US', 1, '38.3483500000', '-97.0172500000'),
(7275086, 7273857, 'City of Marion', NULL, 'city-of-marion', 'US', 1, '38.3538000000', '-97.0082000000'),
(7275100, 7273857, 'Marquette', NULL, 'marquette', 'US', 1, '38.5555600000', '-97.8336600000'),
(7275144, 7273857, 'Marysville', NULL, 'marysville', 'US', 1, '39.8411100000', '-96.6472400000'),
(7275149, 7273857, 'City of Marysville', NULL, 'city-of-marysville', 'US', 1, '39.8430600000', '-96.6388800000'),
(7275159, 7273857, 'Matfield Green', NULL, 'matfield-green', 'US', 1, '38.1591800000', '-96.5605700000'),
(7275185, 7273857, 'Mayetta', NULL, 'mayetta', 'US', 1, '39.3388900000', '-95.7224800000'),
(7275188, 7273857, 'Mayfield', NULL, 'mayfield', 'US', 1, '37.2583500000', '-97.5447700000'),
(7275218, 7273857, 'McCracken', NULL, 'mccracken', 'US', 1, '38.5805700000', '-99.5712200000'),
(7275221, 7273857, 'McCune', NULL, 'mccune', 'US', 1, '37.3547800000', '-95.0166300000'),
(7275239, 7273857, 'McFarland', NULL, 'mcfarland', 'US', 1, '39.0527800000', '-96.2377700000'),
(7275255, 7273857, 'McLouth', NULL, 'mclouth', 'US', 1, '39.1958300000', '-95.2083000000'),
(7275261, 7273857, 'McPherson', NULL, 'mcpherson', 'US', 1, '38.3708400000', '-97.6642100000'),
(7275276, 7273857, 'City of McPherson', NULL, 'city-of-mcpherson', 'US', 1, '38.3712300000', '-97.6610400000'),
(7275315, 7273857, 'Medicine Lodge', NULL, 'medicine-lodge', 'US', 1, '37.2811300000', '-98.5803600000'),
(7275331, 7273857, 'Melvern', NULL, 'melvern', 'US', 1, '38.5069600000', '-95.6377600000'),
(7275385, 7273857, 'Meriden', NULL, 'meriden', 'US', 1, '39.1888900000', '-95.5697000000'),
(7275393, 7273857, 'Merriam', NULL, 'merriam', 'US', 1, '39.0236200000', '-94.6935700000'),
(7275395, 7273857, 'City of Merriam', NULL, 'city-of-merriam', 'US', 1, '39.0186100000', '-94.6934200000'),
(7275500, 7273857, 'Milan', NULL, 'milan', 'US', 1, '37.2597400000', '-97.6739400000'),
(7275506, 7273857, 'Mildred', NULL, 'mildred', 'US', 1, '38.0236400000', '-95.1710900000'),
(7275511, 7273857, 'Milford', NULL, 'milford', 'US', 1, '39.1683300000', '-96.9125100000'),
(7275558, 7273857, 'Milton', NULL, 'milton', 'US', 1, '37.4316900000', '-97.7714400000'),
(7275562, 7273857, 'Miltonvale', NULL, 'miltonvale', 'US', 1, '39.3483300000', '-97.4461400000'),
(7275586, 7273857, 'Minneapolis', NULL, 'minneapolis', 'US', 1, '39.1219400000', '-97.7067000000'),
(7275589, 7273857, 'City of Minneapolis', NULL, 'city-of-minneapolis', 'US', 1, '39.1244400000', '-97.6999500000'),
(7275600, 7273857, 'Mission', NULL, 'mission', 'US', 1, '39.0277800000', '-94.6557900000'),
(7275614, 7273857, 'Mission Hills', NULL, 'mission-hills', 'US', 1, '39.0177800000', '-94.6169000000'),
(7275616, 7273857, 'City of Mission Hills', NULL, 'city-of-mission-hills', 'US', 1, '39.0139100000', '-94.6171200000'),
(7275625, 7273857, 'Mission Woods', NULL, 'mission-woods', 'US', 1, '39.0350100000', '-94.6085700000'),
(7275626, 7273857, 'City of Mission Woods', NULL, 'city-of-mission-woods', 'US', 1, '39.0337200000', '-94.6109100000'),
(7275627, 7273857, 'City of Mission', NULL, 'city-of-mission', 'US', 1, '39.0269400000', '-94.6568200000'),
(7275652, 7273857, 'Moline', NULL, 'moline', 'US', 1, '37.3603100000', '-96.3038900000'),
(7275714, 7273857, 'Moran', NULL, 'moran', 'US', 1, '37.9161500000', '-95.1702500000'),
(7275728, 7273857, 'Morganville', NULL, 'morganville', 'US', 1, '39.4663900000', '-97.2019700000'),
(7275737, 7273857, 'Morrill', NULL, 'morrill', 'US', 1, '39.9283300000', '-95.6919300000'),
(7275753, 7273857, 'Morrowville', NULL, 'morrowville', 'US', 1, '39.8444500000', '-97.1717000000'),
(7275784, 7273857, 'Mound City', NULL, 'mound-city', 'US', 1, '38.1428100000', '-94.8135700000'),
(7275793, 7273857, 'Mound Valley', NULL, 'mound-valley', 'US', 1, '37.2053500000', '-95.4049700000'),
(7275803, 7273857, 'Moundridge', NULL, 'moundridge', 'US', 1, '38.2030700000', '-97.5192100000'),
(7275846, 7273857, 'Mount Hope', NULL, 'mount-hope', 'US', 1, '37.8686200000', '-97.6650500000'),
(7275985, 7273857, 'Mulberry', NULL, 'mulberry', 'US', 1, '37.5569900000', '-94.6219000000'),
(7276006, 7273857, 'City of Mulberry', NULL, 'city-of-mulberry', 'US', 1, '37.5557800000', '-94.6236800000'),
(7276013, 7273857, 'Mullinville', NULL, 'mullinville', 'US', 1, '37.5861300000', '-99.4756700000'),
(7276017, 7273857, 'Mulvane', NULL, 'mulvane', 'US', 1, '37.4744600000', '-97.2439300000'),
(7276027, 7273857, 'Munden', NULL, 'munden', 'US', 1, '39.9138900000', '-97.5381000000'),
(7276030, 7273857, 'Munjor', NULL, 'munjor', 'US', 1, '38.8111200000', '-99.2648200000'),
(7276047, 7273857, 'Muscotah', NULL, 'muscotah', 'US', 1, '39.5527800000', '-95.5216500000'),
(7276065, 7273857, 'Narka', NULL, 'narka', 'US', 1, '39.9605600000', '-97.4258700000'),
(7276067, 7273857, 'Nashville', NULL, 'nashville', 'US', 1, '37.4416900000', '-98.4225800000'),
(7276077, 7273857, 'Natoma', NULL, 'natoma', 'US', 1, '39.1908400000', '-99.0287000000'),
(7276128, 7273857, 'Neodesha', NULL, 'neodesha', 'US', 1, '37.4183900000', '-95.6802600000'),
(7276131, 7273857, 'City of Neodesha', NULL, 'city-of-neodesha', 'US', 1, '37.4242400000', '-95.6848600000'),
(7276139, 7273857, 'Neosho Falls', NULL, 'neosho-falls', 'US', 1, '38.0055900000', '-95.5572100000'),
(7276143, 7273857, 'Neosho Rapids', NULL, 'neosho-rapids', 'US', 1, '38.3694600000', '-95.9919400000'),
(7276166, 7273857, 'Ness City', NULL, 'ness-city', 'US', 1, '38.4527900000', '-99.9065100000'),
(7276180, 7273857, 'New Albany', NULL, 'new-albany', 'US', 1, '37.5683800000', '-95.9377600000'),
(7276184, 7273857, 'New Cambria', NULL, 'new-cambria', 'US', 1, '38.8791700000', '-97.5058600000'),
(7276225, 7273857, 'New Strawn', NULL, 'new-strawn', 'US', 1, '38.2625200000', '-95.7419300000'),
(7276248, 7273857, 'Newton', NULL, 'newton', 'US', 1, '38.0466800000', '-97.3450400000'),
(7276254, 7273857, 'City of Newton', NULL, 'city-of-newton', 'US', 1, '38.0347600000', '-97.3518900000'),
(7276257, 7273857, 'Netawaka', NULL, 'netawaka', 'US', 1, '39.6027700000', '-95.7183200000'),
(7276265, 7273857, 'Nickerson', NULL, 'nickerson', 'US', 1, '38.1472300000', '-98.0836700000'),
(7276268, 7273857, 'City of Nickerson', NULL, 'city-of-nickerson', 'US', 1, '38.1487700000', '-98.0880300000'),
(7276291, 7273857, 'Niotaze', NULL, 'niotaze', 'US', 1, '37.0736800000', '-96.0135900000'),
(7276386, 7273857, 'North Newton', NULL, 'north-newton', 'US', 1, '38.0722300000', '-97.3455900000'),
(7276452, 7273857, 'Norton', NULL, 'norton', 'US', 1, '39.8338900000', '-99.8915100000'),
(7276463, 7273857, 'City of Norton', NULL, 'city-of-norton', 'US', 1, '39.8363900000', '-99.8916200000'),
(7276465, 7273857, 'Nortonville', NULL, 'nortonville', 'US', 1, '39.4166600000', '-95.3335800000'),
(7276469, 7273857, 'Norwich', NULL, 'norwich', 'US', 1, '37.4572400000', '-97.8489400000'),
(7276512, 7273857, 'Oak Hill', NULL, 'oak-hill', 'US', 1, '39.2483300000', '-97.3414100000'),
(7276581, 7273857, 'Odin', NULL, 'odin', 'US', 1, '38.5661200000', '-98.6086900000'),
(7276583, 7273857, 'Offerle', NULL, 'offerle', 'US', 1, '37.8908500000', '-99.5579000000'),
(7276588, 7273857, 'Ogden', NULL, 'ogden', 'US', 1, '39.1111100000', '-96.7061200000'),
(7276609, 7273857, 'Oketo', NULL, 'oketo', 'US', 1, '39.9636100000', '-96.5997400000'),
(7276614, 7273857, 'Olathe', NULL, 'olathe', 'US', 1, '38.8814000000', '-94.8191300000'),
(7276617, 7273857, 'City of Olathe', NULL, 'city-of-olathe', 'US', 1, '38.8846800000', '-94.8191900000'),
(7276676, 7273857, 'Olmitz', NULL, 'olmitz', 'US', 1, '38.5166800000', '-98.9364800000'),
(7276678, 7273857, 'Olpe', NULL, 'olpe', 'US', 1, '38.2625200000', '-96.1669400000'),
(7276684, 7273857, 'Olsburg', NULL, 'olsburg', 'US', 1, '39.4305500000', '-96.6155600000'),
(7276693, 7273857, 'Onaga', NULL, 'onaga', 'US', 1, '39.4888800000', '-96.1700000000'),
(7276702, 7273857, 'Oneida', NULL, 'oneida', 'US', 1, '39.8638900000', '-95.9391600000'),
(7276746, 7273857, 'City of Osage City', NULL, 'city-of-osage-city', 'US', 1, '38.6337400000', '-95.8220400000'),
(7276747, 7273857, 'Osage City', NULL, 'osage-city', 'US', 1, '38.6339000000', '-95.8258200000'),
(7276772, 7273857, 'Osawatomie', NULL, 'osawatomie', 'US', 1, '38.4972400000', '-94.9505200000'),
(7276777, 7273857, 'City of Osawatomie', NULL, 'city-of-osawatomie', 'US', 1, '38.5089900000', '-94.9357600000'),
(7276781, 7273857, 'Osborne', NULL, 'osborne', 'US', 1, '39.4391400000', '-98.6962400000'),
(7276789, 7273857, 'City of Osborne', NULL, 'city-of-osborne', 'US', 1, '39.4406700000', '-98.6993700000'),
(7276792, 7273857, 'Oskaloosa', NULL, 'oskaloosa', 'US', 1, '39.2152800000', '-95.3127500000'),
(7276800, 7273857, 'Oswego', NULL, 'oswego', 'US', 1, '37.1675700000', '-95.1099600000'),
(7276804, 7273857, 'City of Oswego', NULL, 'city-of-oswego', 'US', 1, '37.1678100000', '-95.1132400000'),
(7276807, 7273857, 'Otis', NULL, 'otis', 'US', 1, '38.5347300000', '-99.0531500000'),
(7276816, 7273857, 'Ottawa', NULL, 'ottawa', 'US', 1, '38.6155700000', '-95.2677500000'),
(7276826, 7273857, 'City of Ottawa', NULL, 'city-of-ottawa', 'US', 1, '38.6006700000', '-95.2644400000'),
(7276871, 7273857, 'Overbrook', NULL, 'overbrook', 'US', 1, '38.7805600000', '-95.5572000000'),
(7276873, 7273857, 'Overland Park', NULL, 'overland-park', 'US', 1, '38.9822300000', '-94.6707900000'),
(7276875, 7273857, 'City of Overland Park', NULL, 'city-of-overland-park', 'US', 1, '38.8872600000', '-94.6871900000'),
(7276893, 7273857, 'Oxford', NULL, 'oxford', 'US', 1, '37.2741900000', '-97.1689300000'),
(7276908, 7273857, 'Ozawkie', NULL, 'ozawkie', 'US', 1, '39.2333300000', '-95.4669200000'),
(7276930, 7273857, 'Palco', NULL, 'palco', 'US', 1, '39.2522300000', '-99.5628900000'),
(7276936, 7273857, 'Palmer', NULL, 'palmer', 'US', 1, '39.6319500000', '-97.1403000000'),
(7276951, 7273857, 'City of Paola', NULL, 'city-of-paola', 'US', 1, '38.5780900000', '-94.8627800000'),
(7276953, 7273857, 'Paradise', NULL, 'paradise', 'US', 1, '39.1136200000', '-98.9184200000'),
(7276956, 7273857, 'Paola', NULL, 'paola', 'US', 1, '38.5722400000', '-94.8791300000'),
(7276974, 7273857, 'Park City', NULL, 'park-city', 'US', 1, '37.8000100000', '-97.3183800000'),
(7276988, 7273857, 'Parker', NULL, 'parker', 'US', 1, '38.3283500000', '-94.9919100000'),
(7276999, 7273857, 'Parkerfield', NULL, 'parkerfield', 'US', 1, '37.0750300000', '-96.9992000000'),
(7277011, 7273857, 'Parsons', NULL, 'parsons', 'US', 1, '37.3403400000', '-95.2610800000'),
(7277020, 7273857, 'City of Parsons', NULL, 'city-of-parsons', 'US', 1, '37.3427400000', '-95.2664100000'),
(7277022, 7273857, 'Partridge', NULL, 'partridge', 'US', 1, '37.9672300000', '-98.0925600000'),
(7277024, 7273857, 'Parkerville', NULL, 'parkerville', 'US', 1, '38.7638900000', '-96.6614000000'),
(7277071, 7273857, 'Paxico', NULL, 'paxico', 'US', 1, '39.0694400000', '-96.1663800000'),
(7277079, 7273857, 'Peabody', NULL, 'peabody', 'US', 1, '38.1694600000', '-97.1067000000'),
(7277096, 7273857, 'Pawnee Rock', NULL, 'pawnee-rock', 'US', 1, '38.2652900000', '-98.9809300000'),
(7277109, 7273857, 'Penalosa', NULL, 'penalosa', 'US', 1, '37.7166800000', '-98.3197900000'),
(7277131, 7273857, 'Perry', NULL, 'perry', 'US', 1, '39.0758300000', '-95.3933100000'),
(7277147, 7273857, 'Peru', NULL, 'peru', 'US', 1, '37.0886700000', '-96.0947100000'),
(7277177, 7273857, 'Phillipsburg', NULL, 'phillipsburg', 'US', 1, '39.7561200000', '-99.3239900000'),
(7277181, 7273857, 'City of Phillipsburg', NULL, 'city-of-phillipsburg', 'US', 1, '39.7518300000', '-99.3210500000'),
(7277239, 7273857, 'Piqua', NULL, 'piqua', 'US', 1, '37.9228100000', '-95.5352600000'),
(7277241, 7273857, 'Pittsburg', NULL, 'pittsburg', 'US', 1, '37.4108800000', '-94.7049600000'),
(7277244, 7273857, 'City of Pittsburg', NULL, 'city-of-pittsburg', 'US', 1, '37.4141800000', '-94.6983200000'),
(7277260, 7273857, 'Plainville', NULL, 'plainville', 'US', 1, '39.2347300000', '-99.2981600000'),
(7277481, 7273857, 'Pleasanton', NULL, 'pleasanton', 'US', 1, '38.1778100000', '-94.7113500000'),
(7277490, 7273857, 'Plevna', NULL, 'plevna', 'US', 1, '37.9722400000', '-98.3086800000'),
(7277554, 7273857, 'Pomona', NULL, 'pomona', 'US', 1, '38.6083400000', '-95.4516500000'),
(7277585, 7273857, 'Portis', NULL, 'portis', 'US', 1, '39.5636200000', '-98.6934100000'),
(7277625, 7273857, 'Potwin', NULL, 'potwin', 'US', 1, '37.9389100000', '-97.0197600000'),
(7277632, 7273857, 'Powhattan', NULL, 'powhattan', 'US', 1, '39.7616700000', '-95.6299800000'),
(7277718, 7273857, 'Prairie Village', NULL, 'prairie-village', 'US', 1, '38.9916700000', '-94.6335700000'),
(7277720, 7273857, 'City of Prairie Village', NULL, 'city-of-prairie-village', 'US', 1, '38.9873700000', '-94.6361100000'),
(7277740, 7273857, 'City of Pratt', NULL, 'city-of-pratt', 'US', 1, '37.7045600000', '-98.7573400000'),
(7277745, 7273857, 'Prescott', NULL, 'prescott', 'US', 1, '38.0636400000', '-94.6955100000'),
(7277752, 7273857, 'Pratt', NULL, 'pratt', 'US', 1, '37.6439100000', '-98.7375900000'),
(7277753, 7273857, 'Preston', NULL, 'preston', 'US', 1, '37.7589100000', '-98.5531400000'),
(7277761, 7273857, 'Pretty Prairie', NULL, 'pretty-prairie', 'US', 1, '37.7800100000', '-98.0197800000'),
(7277762, 7273857, 'Princeton', NULL, 'princeton', 'US', 1, '38.4889000000', '-95.2752500000'),
(7277796, 7273857, 'Protection', NULL, 'protection', 'US', 1, '37.2014100000', '-99.4840100000'),
(7277824, 7273857, 'Quenemo', NULL, 'quenemo', 'US', 1, '38.5797300000', '-95.5269300000'),
(7277852, 7273857, 'Radium', NULL, 'radium', 'US', 1, '38.1741800000', '-98.8934300000'),
(7277871, 7273857, 'Ramona', NULL, 'ramona', 'US', 1, '38.5972300000', '-97.0619600000'),
(7277873, 7273857, 'Randall', NULL, 'randall', 'US', 1, '39.6425100000', '-98.0447700000'),
(7277875, 7273857, 'Randolph', NULL, 'randolph', 'US', 1, '39.4305500000', '-96.7600100000'),
(7277883, 7273857, 'Ransom', NULL, 'ransom', 'US', 1, '38.6361300000', '-99.9337300000'),
(7277890, 7273857, 'Rantoul', NULL, 'rantoul', 'US', 1, '38.5486200000', '-95.1002500000'),
(7277906, 7273857, 'Raymond', NULL, 'raymond', 'US', 1, '38.2769600000', '-98.4159000000'),
(7277911, 7273857, 'Reading', NULL, 'reading', 'US', 1, '38.5194600000', '-95.9586000000'),
(7277945, 7273857, 'Redfield', NULL, 'redfield', 'US', 1, '37.8367100000', '-94.8810800000'),
(7277975, 7273857, 'Republic', NULL, 'republic', 'US', 1, '39.9236200000', '-97.8217100000'),
(7277983, 7273857, 'Reserve', NULL, 'reserve', 'US', 1, '39.9772200000', '-95.5619300000'),
(7278034, 7273857, 'Richmond', NULL, 'richmond', 'US', 1, '38.4028000000', '-95.2538600000'),
(7278056, 7273857, 'Riley', NULL, 'riley', 'US', 1, '39.2988900000', '-96.8308400000'),
(7278131, 7273857, 'Riverton', NULL, 'riverton', 'US', 1, '37.0750600000', '-94.7046700000'),
(7278163, 7273857, 'Robinson', NULL, 'robinson', 'US', 1, '39.8166700000', '-95.4105300000'),
(7278272, 7273857, 'Roeland Park', NULL, 'roeland-park', 'US', 1, '39.0375100000', '-94.6321800000'),
(7278275, 7273857, 'City of Roeland Park', NULL, 'city-of-roeland-park', 'US', 1, '39.0358800000', '-94.6374100000'),
(7278328, 7273857, 'Rosalia', NULL, 'rosalia', 'US', 1, '37.8153000000', '-96.6197400000'),
(7278340, 7273857, 'Rose Hill', NULL, 'rose-hill', 'US', 1, '37.5583500000', '-97.1350400000'),
(7278378, 7273857, 'Roseland', NULL, 'roseland', 'US', 1, '37.2811700000', '-94.8505200000'),
(7278393, 7273857, 'Rossville', NULL, 'rossville', 'US', 1, '39.1361100000', '-95.9516600000'),
(7278423, 7273857, 'Roxbury', NULL, 'roxbury', 'US', 1, '38.5508400000', '-97.4303100000'),
(7278429, 7273857, 'Rozel', NULL, 'rozel', 'US', 1, '38.1958500000', '-99.4031700000'),
(7278454, 7273857, 'Rush Center', NULL, 'rush-center', 'US', 1, '38.4652900000', '-99.3101100000'),
(7278471, 7273857, 'Russell', NULL, 'russell', 'US', 1, '38.8952700000', '-98.8610300000'),
(7278476, 7273857, 'City of Russell', NULL, 'city-of-russell', 'US', 1, '38.8876100000', '-98.8510000000'),
(7278489, 7273857, 'Sabetha', NULL, 'sabetha', 'US', 1, '39.9022200000', '-95.8008200000'),
(7278495, 7273857, 'City of Sabetha', NULL, 'city-of-sabetha', 'US', 1, '39.9119700000', '-95.7908100000'),
(7278604, 7273857, 'Saint George', NULL, 'saint-george', 'US', 1, '39.1911100000', '-96.4202800000'),
(7278621, 7273857, 'Saint John', NULL, 'saint-john', 'US', 1, '38.0022400000', '-98.7600900000'),
(7278741, 7273857, 'Saint Marys', NULL, 'saint-marys', 'US', 1, '39.1941600000', '-96.0711000000'),
(7278808, 7273857, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '37.5189400000', '-95.1733100000'),
(7278890, 7273857, 'Salina', NULL, 'salina', 'US', 1, '38.8402800000', '-97.6114200000'),
(7278894, 7273857, 'City of Salina', NULL, 'city-of-salina', 'US', 1, '38.8142800000', '-97.6150800000'),
(7279022, 7273857, 'Savonburg', NULL, 'savonburg', 'US', 1, '37.7494900000', '-95.1441400000'),
(7279029, 7273857, 'Sawyer', NULL, 'sawyer', 'US', 1, '37.4972400000', '-98.6823100000'),
(7279031, 7273857, 'Scammon', NULL, 'scammon', 'US', 1, '37.2775600000', '-94.8249600000'),
(7279033, 7273857, 'City of Scammon', NULL, 'city-of-scammon', 'US', 1, '37.2782400000', '-94.8229400000'),
(7279034, 7273857, 'Scandia', NULL, 'scandia', 'US', 1, '39.7944500000', '-97.7836500000'),
(7279055, 7273857, 'Schoenchen', NULL, 'schoenchen', 'US', 1, '38.7133500000', '-99.3323300000'),
(7279116, 7273857, 'Scottsville', NULL, 'scottsville', 'US', 1, '39.5436200000', '-97.9531000000'),
(7279118, 7273857, 'Scranton', NULL, 'scranton', 'US', 1, '38.7816700000', '-95.7386000000'),
(7279149, 7273857, 'Sedan', NULL, 'sedan', 'US', 1, '37.1267200000', '-96.1869400000'),
(7279154, 7273857, 'Sedgwick', NULL, 'sedgwick', 'US', 1, '37.9166800000', '-97.4225400000'),
(7279170, 7273857, 'Seneca', NULL, 'seneca', 'US', 1, '39.8341600000', '-96.0641700000'),
(7279175, 7273857, 'City of Seneca', NULL, 'city-of-seneca', 'US', 1, '39.8377100000', '-96.0690600000'),
(7279193, 7273857, 'Severy', NULL, 'severy', 'US', 1, '37.6222500000', '-96.2280500000'),
(7279197, 7273857, 'Seward', NULL, 'seward', 'US', 1, '38.1777900000', '-98.7948100000'),
(7279227, 7273857, 'Sharon', NULL, 'sharon', 'US', 1, '37.2486300000', '-98.4206300000'),
(7279247, 7273857, 'Shawnee', NULL, 'shawnee', 'US', 1, '39.0416700000', '-94.7202400000'),
(7279274, 7273857, 'City of Shawnee', NULL, 'city-of-shawnee', 'US', 1, '39.0157700000', '-94.8076600000'),
(7279397, 7273857, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '39.1041700000', '-95.8586000000'),
(7279429, 7273857, 'Simpson', NULL, 'simpson', 'US', 1, '39.3852800000', '-97.9314300000'),
(7279474, 7273857, 'Smith Center', NULL, 'smith-center', 'US', 1, '39.7791800000', '-98.7850700000'),
(7279502, 7273857, 'Smolan', NULL, 'smolan', 'US', 1, '38.7386200000', '-97.6844800000'),
(7279533, 7273857, 'Soldier', NULL, 'soldier', 'US', 1, '39.5361100000', '-95.9641600000'),
(7279540, 7273857, 'Solomon', NULL, 'solomon', 'US', 1, '38.9194400000', '-97.3711400000'),
(7279645, 7273857, 'South Hutchinson', NULL, 'south-hutchinson', 'US', 1, '38.0280700000', '-97.9403300000'),
(7279657, 7273857, 'South Haven', NULL, 'south-haven', 'US', 1, '37.0519700000', '-97.4053200000'),
(7279709, 7273857, 'Spearville', NULL, 'spearville', 'US', 1, '37.8500200000', '-99.7567900000'),
(7279713, 7273857, 'Speed', NULL, 'speed', 'US', 1, '39.6772300000', '-99.4209300000'),
(7279724, 7273857, 'Spivey', NULL, 'spivey', 'US', 1, '37.4458500000', '-98.1634000000'),
(7279847, 7273857, 'Spring Hill', NULL, 'spring-hill', 'US', 1, '38.7430600000', '-94.8255200000'),
(7279855, 7273857, 'City of Spring Hill', NULL, 'city-of-spring-hill', 'US', 1, '38.7562000000', '-94.8197900000'),
(7279901, 7273857, 'Stafford', NULL, 'stafford', 'US', 1, '37.9622400000', '-98.6006400000'),
(7279953, 7273857, 'Stark', NULL, 'stark', 'US', 1, '37.6900500000', '-95.1430300000'),
(7279983, 7273857, 'Sterling', NULL, 'sterling', 'US', 1, '38.2100100000', '-98.2070100000'),
(7279992, 7273857, 'City of Sterling', NULL, 'city-of-sterling', 'US', 1, '38.2091200000', '-98.2067500000'),
(7280093, 7273857, 'Strong City', NULL, 'strong-city', 'US', 1, '38.3972400000', '-96.5369500000'),
(7280121, 7273857, 'Summerfield', NULL, 'summerfield', 'US', 1, '39.9972200000', '-96.3502900000'),
(7280152, 7273857, 'Sun City', NULL, 'sun-city', 'US', 1, '37.3786300000', '-98.9159300000'),
(7280236, 7273857, 'Susank', NULL, 'susank', 'US', 1, '38.6408400000', '-98.7739700000'),
(7280290, 7273857, 'Sylvan Grove', NULL, 'sylvan-grove', 'US', 1, '39.0094500000', '-98.3942300000'),
(7280296, 7273857, 'Sylvia', NULL, 'sylvia', 'US', 1, '37.9577900000', '-98.4081300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7280324, 7273857, 'Talmage', NULL, 'talmage', 'US', 1, '39.0250000000', '-97.2605800000'),
(7280328, 7273857, 'Tampa', NULL, 'tampa', 'US', 1, '38.5472300000', '-97.1530800000'),
(7280386, 7273857, 'Tescott', NULL, 'tescott', 'US', 1, '39.0080600000', '-97.8756000000'),
(7280396, 7273857, 'Thayer', NULL, 'thayer', 'US', 1, '37.4931100000', '-95.4702600000'),
(7280471, 7273857, 'Timken', NULL, 'timken', 'US', 1, '38.4736200000', '-99.1781600000'),
(7280484, 7273857, 'Tipton', NULL, 'tipton', 'US', 1, '39.3430700000', '-98.4709000000'),
(7280502, 7273857, 'Tonganoxie', NULL, 'tonganoxie', 'US', 1, '39.1097200000', '-95.0877500000'),
(7280516, 7273857, 'City of Topeka', NULL, 'city-of-topeka', 'US', 1, '39.0359600000', '-95.6954200000'),
(7280519, 7273857, 'Toronto', NULL, 'toronto', 'US', 1, '37.7989300000', '-95.9491600000'),
(7280531, 7273857, 'Towanda', NULL, 'towanda', 'US', 1, '37.7975200000', '-96.9997600000'),
(7280539, 7273857, 'Topeka', NULL, 'topeka', 'US', 1, '39.0483300000', '-95.6780400000'),
(7280606, 7273857, 'Treece (historical)', NULL, 'treece-historical', 'US', 1, '37.0009000000', '-94.8432800000'),
(7280660, 7273857, 'Troy', NULL, 'troy', 'US', 1, '39.7830500000', '-95.0899700000'),
(7280726, 7273857, 'Turon', NULL, 'turon', 'US', 1, '37.8072400000', '-98.4267400000'),
(7280777, 7273857, 'Tyro', NULL, 'tyro', 'US', 1, '37.0378500000', '-95.8213700000'),
(7280778, 7273857, 'Udall', NULL, 'udall', 'US', 1, '37.3875200000', '-97.1142100000'),
(7280855, 7273857, 'Uniontown', NULL, 'uniontown', 'US', 1, '37.8472600000', '-94.9752500000'),
(7280910, 7273857, 'Valley Center', NULL, 'valley-center', 'US', 1, '37.8347300000', '-97.3733800000'),
(7280917, 7273857, 'Valley Falls', NULL, 'valley-falls', 'US', 1, '39.3433300000', '-95.4602500000'),
(7280969, 7273857, 'Vassar', NULL, 'vassar', 'US', 1, '38.6472300000', '-95.6224800000'),
(7280982, 7273857, 'Vermillion', NULL, 'vermillion', 'US', 1, '39.7194400000', '-96.2658400000'),
(7281010, 7273857, 'Victoria', NULL, 'victoria', 'US', 1, '38.8527900000', '-99.1476000000'),
(7281051, 7273857, 'Vining', NULL, 'vining', 'US', 1, '39.5669400000', '-97.2953100000'),
(7281063, 7273857, 'Viola', NULL, 'viola', 'US', 1, '37.4830700000', '-97.6439400000'),
(7281065, 7273857, 'Virgil', NULL, 'virgil', 'US', 1, '37.9808600000', '-96.0102700000'),
(7281083, 7273857, 'WaKeeney', NULL, 'wakeeney', 'US', 1, '39.0250100000', '-99.8795700000'),
(7281109, 7273857, 'Wakarusa', NULL, 'wakarusa', 'US', 1, '38.8858400000', '-95.6958200000'),
(7281116, 7273857, 'Wakefield', NULL, 'wakefield', 'US', 1, '39.2133300000', '-97.0055700000'),
(7281125, 7273857, 'Waldo', NULL, 'waldo', 'US', 1, '39.1183400000', '-98.7981400000'),
(7281127, 7273857, 'Waldron', NULL, 'waldron', 'US', 1, '37.0022500000', '-98.1825700000'),
(7281149, 7273857, 'Walnut', NULL, 'walnut', 'US', 1, '37.6014400000', '-95.0780300000'),
(7281220, 7273857, 'Walton', NULL, 'walton', 'US', 1, '38.1177900000', '-97.2567000000'),
(7281227, 7273857, 'Wamego', NULL, 'wamego', 'US', 1, '39.2019400000', '-96.3050000000'),
(7281253, 7273857, 'Washington', NULL, 'washington', 'US', 1, '39.8180600000', '-97.0508600000'),
(7281300, 7273857, 'City of Washington', NULL, 'city-of-washington', 'US', 1, '39.8173400000', '-97.0490400000'),
(7281318, 7273857, 'Waterville', NULL, 'waterville', 'US', 1, '39.6911100000', '-96.7475200000'),
(7281323, 7273857, 'Wathena', NULL, 'wathena', 'US', 1, '39.7591600000', '-94.9496900000'),
(7281333, 7273857, 'Waverly', NULL, 'waverly', 'US', 1, '38.3939100000', '-95.6030400000'),
(7281355, 7273857, 'Webber', NULL, 'webber', 'US', 1, '39.9350100000', '-98.0350400000'),
(7281373, 7273857, 'Weir', NULL, 'weir', 'US', 1, '37.3100500000', '-94.7719000000'),
(7281374, 7273857, 'City of Weir', NULL, 'city-of-weir', 'US', 1, '37.3082700000', '-94.7745100000'),
(7281383, 7273857, 'Welda', NULL, 'welda', 'US', 1, '38.1694700000', '-95.2947000000'),
(7281386, 7273857, 'Wellington', NULL, 'wellington', 'US', 1, '37.2653000000', '-97.3717100000'),
(7281397, 7273857, 'City of Wellington', NULL, 'city-of-wellington', 'US', 1, '37.2717400000', '-97.3973200000'),
(7281412, 7273857, 'Wellsville', NULL, 'wellsville', 'US', 1, '38.7183400000', '-95.0816400000'),
(7281546, 7273857, 'West Mineral', NULL, 'west-mineral', 'US', 1, '37.2842200000', '-94.9230200000'),
(7281614, 7273857, 'Westmoreland', NULL, 'westmoreland', 'US', 1, '39.3938900000', '-96.4136100000'),
(7281621, 7273857, 'Westphalia', NULL, 'westphalia', 'US', 1, '38.1819700000', '-95.4902600000'),
(7281639, 7273857, 'Westwood', NULL, 'westwood', 'US', 1, '39.0405600000', '-94.6169000000'),
(7281640, 7273857, 'Westwood Hills', NULL, 'westwood-hills', 'US', 1, '39.0388900000', '-94.6099600000'),
(7281641, 7273857, 'City of Westwood Hills', NULL, 'city-of-westwood-hills', 'US', 1, '39.0389200000', '-94.6096600000'),
(7281646, 7273857, 'City of Westwood', NULL, 'city-of-westwood', 'US', 1, '39.0394000000', '-94.6155900000'),
(7281647, 7273857, 'Wetmore', NULL, 'wetmore', 'US', 1, '39.6333300000', '-95.8113800000'),
(7281664, 7273857, 'Wheaton', NULL, 'wheaton', 'US', 1, '39.5022200000', '-96.3208400000'),
(7281677, 7273857, 'White City', NULL, 'white-city', 'US', 1, '38.7955600000', '-96.7358400000'),
(7281683, 7273857, 'White Cloud', NULL, 'white-cloud', 'US', 1, '39.9763900000', '-95.2969200000'),
(7281710, 7273857, 'Whitewater', NULL, 'whitewater', 'US', 1, '37.9647400000', '-97.1475300000'),
(7281717, 7273857, 'Whiting', NULL, 'whiting', 'US', 1, '39.5897200000', '-95.6127600000'),
(7281730, 7273857, 'Wichita', NULL, 'wichita', 'US', 1, '37.6922400000', '-97.3375400000'),
(7281746, 7273857, 'City of Wichita', NULL, 'city-of-wichita', 'US', 1, '37.6906300000', '-97.3425800000'),
(7281793, 7273857, 'Willard', NULL, 'willard', 'US', 1, '39.0933300000', '-95.9419300000'),
(7281806, 7273857, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '38.4805700000', '-95.4669200000'),
(7281811, 7273857, 'Willis', NULL, 'willis', 'US', 1, '39.7250000000', '-95.5058100000'),
(7281831, 7273857, 'Willowbrook', NULL, 'willowbrook', 'US', 1, '38.1019600000', '-97.9920000000'),
(7281839, 7273857, 'Wilmore', NULL, 'wilmore', 'US', 1, '37.3358600000', '-99.2101100000'),
(7281843, 7273857, 'Wilroads Gardens', NULL, 'wilroads-gardens', 'US', 1, '37.7241900000', '-99.9331900000'),
(7281845, 7273857, 'Wilsey', NULL, 'wilsey', 'US', 1, '38.6361200000', '-96.6752900000'),
(7281846, 7273857, 'Wilson', NULL, 'wilson', 'US', 1, '38.8250100000', '-98.4753400000'),
(7281882, 7273857, 'Winchester', NULL, 'winchester', 'US', 1, '39.3222200000', '-95.2669200000'),
(7281887, 7273857, 'Windom', NULL, 'windom', 'US', 1, '38.3839000000', '-97.9100500000'),
(7281897, 7273857, 'Winfield', NULL, 'winfield', 'US', 1, '37.2397500000', '-96.9955900000'),
(7281905, 7273857, 'City of Winfield', NULL, 'city-of-winfield', 'US', 1, '37.2378500000', '-96.9859700000'),
(7281979, 7273857, 'Woodbine', NULL, 'woodbine', 'US', 1, '38.7961200000', '-96.9586200000'),
(7282015, 7273857, 'Woodston', NULL, 'woodston', 'US', 1, '39.4552900000', '-99.0956500000'),
(7282028, 7273857, 'Wright', NULL, 'wright', 'US', 1, '37.7805800000', '-99.8920800000'),
(7282061, 7273857, 'Yates Center', NULL, 'yates-center', 'US', 1, '37.8811500000', '-95.7333200000'),
(7282068, 7273857, 'City of Yates Center', NULL, 'city-of-yates-center', 'US', 1, '37.8682100000', '-95.7536600000'),
(7282076, 7273857, 'Yoder', NULL, 'yoder', 'US', 1, '37.9402900000', '-97.8683800000'),
(7282098, 7273857, 'Zenda', NULL, 'zenda', 'US', 1, '37.4422400000', '-98.2820200000'),
(7282139, 7273857, 'Zurich', NULL, 'zurich', 'US', 1, '39.2344500000', '-99.4381600000'),
(7282213, 9254925, 'Adairville', NULL, 'adairville', 'US', 1, '36.6675400000', '-86.8519400000'),
(7282305, 9254925, 'Albany', NULL, 'albany', 'US', 1, '36.6909000000', '-85.1346800000'),
(7282342, 9254925, 'Alexandria', NULL, 'alexandria', 'US', 1, '38.9595100000', '-84.3879900000'),
(7282392, 9254925, 'Allen City', NULL, 'allen-city', 'US', 1, '37.6095400000', '-82.7276600000'),
(7282411, 9254925, 'Allensville', NULL, 'allensville', 'US', 1, '36.7167100000', '-87.0661100000'),
(7282497, 9254925, 'Anchorage', NULL, 'anchorage', 'US', 1, '38.2667400000', '-85.5330200000'),
(7282563, 9254925, 'Annville', NULL, 'annville', 'US', 1, '37.3192500000', '-83.9704800000'),
(7282658, 9254925, 'Arlington', NULL, 'arlington', 'US', 1, '37.7606400000', '-84.3077100000'),
(7282705, 9254925, 'Artemus', NULL, 'artemus', 'US', 1, '36.8334200000', '-83.8415900000'),
(7282757, 9254925, 'Ashland', NULL, 'ashland', 'US', 1, '38.4784100000', '-82.6379400000'),
(7282812, 9254925, 'Auburn', NULL, 'auburn', 'US', 1, '36.8642100000', '-86.7102700000'),
(7282818, 9254925, 'Audubon Park', NULL, 'audubon-park', 'US', 1, '38.2039600000', '-85.7252400000'),
(7282836, 9254925, 'Augusta', NULL, 'augusta', 'US', 1, '38.7717400000', '-84.0057600000'),
(7282839, 9254925, 'Auxier', NULL, 'auxier', 'US', 1, '37.7370400000', '-82.7582100000'),
(7283090, 9254925, 'Bancroft', NULL, 'bancroft', 'US', 1, '38.2831300000', '-85.6116300000'),
(7283092, 9254925, 'Bandana', NULL, 'bandana', 'US', 1, '37.1461600000', '-88.9459000000'),
(7283127, 9254925, 'Barbourmeade', NULL, 'barbourmeade', 'US', 1, '38.2972900000', '-85.6032900000'),
(7283128, 9254925, 'Barbourville', NULL, 'barbourville', 'US', 1, '36.8664800000', '-83.8888100000'),
(7283133, 9254925, 'Bardstown', NULL, 'bardstown', 'US', 1, '37.8092300000', '-85.4669000000'),
(7283138, 9254925, 'Bardwell', NULL, 'bardwell', 'US', 1, '36.8706100000', '-89.0097900000'),
(7283182, 9254925, 'Barlow', NULL, 'barlow', 'US', 1, '37.0517200000', '-89.0467300000'),
(7283541, 9254925, 'Beattyville', NULL, 'beattyville', 'US', 1, '37.5717500000', '-83.7068600000'),
(7283557, 9254925, 'Beaver Dam', NULL, 'beaver-dam', 'US', 1, '37.4019900000', '-86.8758300000'),
(7283606, 9254925, 'Bedford', NULL, 'bedford', 'US', 1, '38.5925600000', '-85.3177300000'),
(7283700, 9254925, 'Beech Grove', NULL, 'beech-grove', 'US', 1, '37.6161600000', '-87.3963900000'),
(7283753, 9254925, 'Beechmont', NULL, 'beechmont', 'US', 1, '37.1744900000', '-87.0325000000'),
(7283760, 9254925, 'Beechwood Village', NULL, 'beechwood-village', 'US', 1, '38.2547900000', '-85.6313500000'),
(7283837, 9254925, 'Bellefonte', NULL, 'bellefonte', 'US', 1, '38.4925800000', '-82.6901600000'),
(7283841, 9254925, 'Bellemeade', NULL, 'bellemeade', 'US', 1, '38.2522900000', '-85.5921800000'),
(7283844, 9254925, 'Belleview', NULL, 'belleview', 'US', 1, '38.9861700000', '-84.8255000000'),
(7283845, 9254925, 'Bellevue', NULL, 'bellevue', 'US', 1, '39.1064500000', '-84.4788300000'),
(7283849, 9254925, 'Bellewood', NULL, 'bellewood', 'US', 1, '38.2575700000', '-85.6596800000'),
(7283903, 9254925, 'Benham', NULL, 'benham', 'US', 1, '36.9648100000', '-82.9485000000'),
(7283953, 9254925, 'Benton', NULL, 'benton', 'US', 1, '36.8572800000', '-88.3503100000'),
(7283974, 9254925, 'Berea', NULL, 'berea', 'US', 1, '37.5686900000', '-84.2963200000'),
(7283981, 9254925, 'Berry', NULL, 'berry', 'US', 1, '38.5206300000', '-84.3843800000'),
(7284141, 9254925, 'Betsy Layne', NULL, 'betsy-layne', 'US', 1, '37.5514900000', '-82.6334900000'),
(7284740, 9254925, 'Blackey', NULL, 'blackey', 'US', 1, '37.1401000000', '-82.9790500000'),
(7284769, 9254925, 'Blaine', NULL, 'blaine', 'US', 1, '38.0275900000', '-82.8432200000'),
(7284812, 9254925, 'Blandville', NULL, 'blandville', 'US', 1, '36.9436700000', '-88.9639500000'),
(7284890, 9254925, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '37.9103400000', '-85.3166200000'),
(7284942, 9254925, 'Blue Ridge Manor', NULL, 'blue-ridge-manor', 'US', 1, '38.2431300000', '-85.5630200000'),
(7285143, 9254925, 'Bonnieville', NULL, 'bonnieville', 'US', 1, '37.3786700000', '-85.9030200000'),
(7285190, 9254925, 'Booneville', NULL, 'booneville', 'US', 1, '37.4762000000', '-83.6749100000'),
(7285208, 9254925, 'Boston', NULL, 'boston', 'US', 1, '37.7875600000', '-85.6727400000'),
(7285268, 9254925, 'Bowling Green', NULL, 'bowling-green', 'US', 1, '36.9903200000', '-86.4436000000'),
(7285339, 9254925, 'Bradfordsville', NULL, 'bradfordsville', 'US', 1, '37.4942400000', '-85.1488500000'),
(7285380, 9254925, 'Brandenburg', NULL, 'brandenburg', 'US', 1, '37.9989600000', '-86.1694100000'),
(7285427, 9254925, 'Breckinridge Center', NULL, 'breckinridge-center', 'US', 1, '37.6828200000', '-87.8630800000'),
(7285439, 9254925, 'Bremen', NULL, 'bremen', 'US', 1, '37.3614300000', '-87.2186100000'),
(7285466, 9254925, 'Briarwood', NULL, 'briarwood', 'US', 1, '38.2781300000', '-85.5930200000'),
(7285549, 9254925, 'Broad Fields', NULL, 'broad-fields', 'US', 1, '38.2414600000', '-85.6521800000'),
(7285573, 9254925, 'Brodhead', NULL, 'brodhead', 'US', 1, '37.4042500000', '-84.4138300000'),
(7285580, 9254925, 'Bromley', NULL, 'bromley', 'US', 1, '38.6406200000', '-84.8482800000'),
(7285588, 9254925, 'Brooks', NULL, 'brooks', 'US', 1, '38.0611800000', '-85.7096800000'),
(7285607, 9254925, 'Brooksville', NULL, 'brooksville', 'US', 1, '38.6825700000', '-84.0657600000'),
(7285706, 9254925, 'Brownsboro Farm', NULL, 'brownsboro-farm', 'US', 1, '38.3028500000', '-85.5960700000'),
(7285707, 9254925, 'Brownsboro Village', NULL, 'brownsboro-village', 'US', 1, '38.2631300000', '-85.6657900000'),
(7285708, 9254925, 'Brownsville', NULL, 'brownsville', 'US', 1, '37.1925500000', '-86.2677500000'),
(7286012, 9254925, 'Buckhorn', NULL, 'buckhorn', 'US', 1, '37.3487000000', '-83.4763000000'),
(7286037, 9254925, 'Buckner', NULL, 'buckner', 'US', 1, '38.3836800000', '-85.4399600000'),
(7286054, 9254925, 'Buechel', NULL, 'buechel', 'US', 1, '38.1950700000', '-85.6519000000'),
(7286067, 9254925, 'Buffalo', NULL, 'buffalo', 'US', 1, '37.5120000000', '-85.6985700000'),
(7286257, 9254925, 'Burgin', NULL, 'burgin', 'US', 1, '37.7534100000', '-84.7666100000'),
(7286280, 9254925, 'Burkesville', NULL, 'burkesville', 'US', 1, '36.7903400000', '-85.3705200000'),
(7286281, 9254925, 'Burlington', NULL, 'burlington', 'US', 1, '39.0275600000', '-84.7241100000'),
(7286282, 9254925, 'Burna', NULL, 'burna', 'US', 1, '37.2456100000', '-88.3605900000'),
(7286307, 9254925, 'Burnside', NULL, 'burnside', 'US', 1, '36.9889700000', '-84.5999400000'),
(7286369, 9254925, 'Butler', NULL, 'butler', 'US', 1, '38.7864600000', '-84.3696600000'),
(7286479, 9254925, 'Cadiz', NULL, 'cadiz', 'US', 1, '36.8650500000', '-87.8353000000'),
(7286519, 9254925, 'Calhoun', NULL, 'calhoun', 'US', 1, '37.5389400000', '-87.2583300000'),
(7286529, 9254925, 'California', NULL, 'california', 'US', 1, '38.9186800000', '-84.2635500000'),
(7286581, 9254925, 'Calvert City', NULL, 'calvert-city', 'US', 1, '37.0333900000', '-88.3500400000'),
(7286590, 9254925, 'Camargo', NULL, 'camargo', 'US', 1, '37.9942500000', '-83.8877000000'),
(7286595, 9254925, 'Cambridge', NULL, 'cambridge', 'US', 1, '38.2217400000', '-85.6166300000'),
(7286716, 9254925, 'Campbellsburg', NULL, 'campbellsburg', 'US', 1, '38.5236800000', '-85.2027300000'),
(7286717, 9254925, 'Campbellsville', NULL, 'campbellsville', 'US', 1, '37.3434000000', '-85.3419100000'),
(7286728, 9254925, 'Campton', NULL, 'campton', 'US', 1, '37.7342500000', '-83.5474100000'),
(7286894, 9254925, 'Caneyville', NULL, 'caneyville', 'US', 1, '37.4242200000', '-86.4883100000'),
(7286913, 9254925, 'Cannonsburg', NULL, 'cannonsburg', 'US', 1, '38.3886900000', '-82.7026600000'),
(7286981, 9254925, 'Carlisle', NULL, 'carlisle', 'US', 1, '38.3120200000', '-84.0274300000'),
(7287050, 9254925, 'Carrollton', NULL, 'carrollton', 'US', 1, '38.6809000000', '-85.1794000000'),
(7287060, 9254925, 'Carrsville', NULL, 'carrsville', 'US', 1, '37.3975500000', '-88.3747600000'),
(7287192, 9254925, 'Catlettsburg', NULL, 'catlettsburg', 'US', 1, '38.4048000000', '-82.6004400000'),
(7287235, 9254925, 'Cave City', NULL, 'cave-city', 'US', 1, '37.1367200000', '-85.9569200000'),
(7287287, 9254925, 'Cawood', NULL, 'cawood', 'US', 1, '36.7839800000', '-83.2282300000'),
(7287292, 9254925, 'Cayce', NULL, 'cayce', 'US', 1, '36.5553400000', '-89.0359000000'),
(7287301, 9254925, 'Cecilia', NULL, 'cecilia', 'US', 1, '37.6659000000', '-85.9566300000'),
(7287418, 9254925, 'Cedarville', NULL, 'cedarville', 'US', 1, '37.3253900000', '-82.3273700000'),
(7287443, 9254925, 'Centertown', NULL, 'centertown', 'US', 1, '37.4172700000', '-86.9961100000'),
(7287450, 9254925, 'Central City', NULL, 'central-city', 'US', 1, '37.2939300000', '-87.1233300000'),
(7287467, 9254925, 'Cerulean', NULL, 'cerulean', 'US', 1, '36.9594900000', '-87.7100100000'),
(7287624, 9254925, 'Cherrywood Village', NULL, 'cherrywood-village', 'US', 1, '38.2603500000', '-85.6544100000'),
(7287866, 9254925, 'Clarkson', NULL, 'clarkson', 'US', 1, '37.4953300000', '-86.2213600000'),
(7287872, 9254925, 'Claryville', NULL, 'claryville', 'US', 1, '38.9192300000', '-84.3954900000'),
(7287874, 9254925, 'Clay', NULL, 'clay', 'US', 1, '37.4767100000', '-87.8200200000'),
(7287881, 9254925, 'Clay City', NULL, 'clay-city', 'US', 1, '37.8592500000', '-83.9185300000'),
(7288062, 9254925, 'Clinton', NULL, 'clinton', 'US', 1, '36.6672800000', '-88.9934000000'),
(7288101, 9254925, 'Cloverport', NULL, 'cloverport', 'US', 1, '37.8333900000', '-86.6327600000'),
(7288140, 9254925, 'Coal Run Village', NULL, 'coal-run-village', 'US', 1, '37.5131600000', '-82.5584900000'),
(7288230, 9254925, 'Cold Spring', NULL, 'cold-spring', 'US', 1, '39.0217300000', '-84.4399400000'),
(7288241, 9254925, 'Coldiron', NULL, 'coldiron', 'US', 1, '36.8267500000', '-83.4535200000'),
(7288250, 9254925, 'Coldstream', NULL, 'coldstream', 'US', 1, '38.3147900000', '-85.5238500000'),
(7288361, 9254925, 'Columbus', NULL, 'columbus', 'US', 1, '38.0370200000', '-84.3654900000'),
(7288366, 9254925, 'Columbia', NULL, 'columbia', 'US', 1, '37.1028400000', '-85.3063500000'),
(7288417, 9254925, 'Concord', NULL, 'concord', 'US', 1, '37.5608900000', '-86.4597000000'),
(7288656, 9254925, 'Corbin', NULL, 'corbin', 'US', 1, '36.9487000000', '-84.0968800000'),
(7288666, 9254925, 'Corinth', NULL, 'corinth', 'US', 1, '38.4967400000', '-84.5641100000'),
(7288731, 9254925, 'Corydon', NULL, 'corydon', 'US', 1, '37.7433800000', '-87.7039100000'),
(7288809, 9254925, 'Covington', NULL, 'covington', 'US', 1, '39.0836700000', '-84.5085500000'),
(7288910, 9254925, 'Crab Orchard', NULL, 'crab-orchard', 'US', 1, '37.4645300000', '-84.5066000000'),
(7289012, 9254925, 'Crayne', NULL, 'crayne', 'US', 1, '37.2706100000', '-88.0825200000'),
(7289020, 9254925, 'Creekside', NULL, 'creekside', 'US', 1, '38.2914600000', '-85.5694100000'),
(7289027, 9254925, 'Crescent Park', NULL, 'crescent-park', 'US', 1, '39.0433900000', '-84.5741100000'),
(7289028, 9254925, 'Crescent Springs', NULL, 'crescent-springs', 'US', 1, '39.0514500000', '-84.5816100000'),
(7289039, 9254925, 'Crestview', NULL, 'crestview', 'US', 1, '39.0253400000', '-84.4174400000'),
(7289040, 9254925, 'Crestview Hills', NULL, 'crestview-hills', 'US', 1, '39.0272800000', '-84.5849400000'),
(7289042, 9254925, 'Crestwood', NULL, 'crestwood', 'US', 1, '38.3242400000', '-85.4724600000'),
(7289072, 9254925, 'Crittenden', NULL, 'crittenden', 'US', 1, '38.7828400000', '-84.6052200000'),
(7289089, 9254925, 'Crofton', NULL, 'crofton', 'US', 1, '37.0478200000', '-87.4850000000'),
(7289135, 9254925, 'Crossgate', NULL, 'crossgate', 'US', 1, '38.2792400000', '-85.6299600000'),
(7289232, 9254925, 'Cumberland', NULL, 'cumberland', 'US', 1, '36.9781500000', '-82.9885000000'),
(7289323, 9254925, 'Cynthiana', NULL, 'cynthiana', 'US', 1, '38.3903500000', '-84.2941000000'),
(7289445, 9254925, 'Danville', NULL, 'danville', 'US', 1, '37.6456300000', '-84.7721700000'),
(7289606, 9254925, 'Dawson Springs', NULL, 'dawson-springs', 'US', 1, '37.1672700000', '-87.6925100000'),
(7289629, 9254925, 'Dayton', NULL, 'dayton', 'US', 1, '39.1128400000', '-84.4727200000'),
(7289856, 9254925, 'Dexter', NULL, 'dexter', 'US', 1, '36.7428300000', '-88.2964200000'),
(7289861, 9254925, 'Diablock', NULL, 'diablock', 'US', 1, '37.2284300000', '-83.1721200000'),
(7289966, 9254925, 'Dixon', NULL, 'dixon', 'US', 1, '37.5178200000', '-87.6902900000'),
(7290181, 9254925, 'Douglass Hills', NULL, 'douglass-hills', 'US', 1, '38.2378500000', '-85.5527400000'),
(7290196, 9254925, 'Dover', NULL, 'dover', 'US', 1, '38.7581300000', '-83.8829800000'),
(7290224, 9254925, 'Drakesboro', NULL, 'drakesboro', 'US', 1, '37.2175400000', '-87.0488800000'),
(7290271, 9254925, 'Druid Hills', NULL, 'druid-hills', 'US', 1, '38.2636800000', '-85.6616300000'),
(7290421, 9254925, 'Dry Ridge', NULL, 'dry-ridge', 'US', 1, '38.6820100000', '-84.5899400000'),
(7290563, 9254925, 'Dunmor', NULL, 'dunmor', 'US', 1, '37.0736600000', '-86.9961100000'),
(7290626, 9254925, 'Dwale', NULL, 'dwale', 'US', 1, '37.6231500000', '-82.7237700000'),
(7290629, 9254925, 'Dycusburg', NULL, 'dycusburg', 'US', 1, '37.1595000000', '-88.1844700000'),
(7290685, 9254925, 'Earlington', NULL, 'earlington', 'US', 1, '37.2742100000', '-87.5119400000'),
(7290698, 9254925, 'East Bernstadt', NULL, 'east-bernstadt', 'US', 1, '37.1895300000', '-84.1177100000'),
(7290859, 9254925, 'Eddyville', NULL, 'eddyville', 'US', 1, '37.0945000000', '-88.0803000000'),
(7290873, 9254925, 'Edgewood', NULL, 'edgewood', 'US', 1, '39.0186700000', '-84.5818900000'),
(7290886, 9254925, 'Edmonton', NULL, 'edmonton', 'US', 1, '36.9800600000', '-85.6121900000'),
(7290935, 9254925, 'Ekron', NULL, 'ekron', 'US', 1, '37.9292300000', '-86.1794100000'),
(7290988, 9254925, 'Elizabethtown', NULL, 'elizabethtown', 'US', 1, '37.6939500000', '-85.8591300000'),
(7290997, 9254925, 'Elizaville', NULL, 'elizaville', 'US', 1, '38.4195200000', '-83.8254800000'),
(7291019, 9254925, 'Elk Creek', NULL, 'elk-creek', 'US', 1, '38.1003400000', '-85.3710700000'),
(7291056, 9254925, 'Elkfork', NULL, 'elkfork', 'US', 1, '37.9648100000', '-83.1329500000'),
(7291063, 9254925, 'Elkhorn City', NULL, 'elkhorn-city', 'US', 1, '37.3040000000', '-82.3509800000'),
(7291079, 9254925, 'Elkton', NULL, 'elkton', 'US', 1, '36.8100400000', '-87.1541700000'),
(7291156, 9254925, 'Elsmere', NULL, 'elsmere', 'US', 1, '39.0125600000', '-84.6046700000'),
(7291181, 9254925, 'Eminence', NULL, 'eminence', 'US', 1, '38.3700700000', '-85.1805100000'),
(7291182, 9254925, 'Emlyn', NULL, 'emlyn', 'US', 1, '36.7045300000', '-84.1432700000'),
(7291255, 9254925, 'Erlanger', NULL, 'erlanger', 'US', 1, '39.0167300000', '-84.6007800000'),
(7291293, 9254925, 'Eubank', NULL, 'eubank', 'US', 1, '37.2784100000', '-84.6585600000'),
(7291321, 9254925, 'Evarts', NULL, 'evarts', 'US', 1, '36.8659200000', '-83.1904500000'),
(7291352, 9254925, 'Ewing', NULL, 'ewing', 'US', 1, '38.4273000000', '-83.8632600000'),
(7291364, 9254925, 'Ezel', NULL, 'ezel', 'US', 1, '37.8912000000', '-83.4443500000'),
(7291373, 9254925, 'Fairdale', NULL, 'fairdale', 'US', 1, '38.1050700000', '-85.7588500000'),
(7291376, 9254925, 'Fairfield', NULL, 'fairfield', 'US', 1, '37.9336700000', '-85.3835700000'),
(7291381, 9254925, 'Fairmeade', NULL, 'fairmeade', 'US', 1, '38.2489600000', '-85.6338500000'),
(7291501, 9254925, 'Falmouth', NULL, 'falmouth', 'US', 1, '38.6767400000', '-84.3302100000'),
(7291506, 9254925, 'Fancy Farm', NULL, 'fancy-farm', 'US', 1, '36.7995000000', '-88.7914400000'),
(7291533, 9254925, 'Farmers', NULL, 'farmers', 'US', 1, '38.1428600000', '-83.5460200000'),
(7291543, 9254925, 'Farmington', NULL, 'farmington', 'US', 1, '36.6695000000', '-88.5258800000'),
(7291600, 9254925, 'Ferguson', NULL, 'ferguson', 'US', 1, '37.0667400000', '-84.5999400000'),
(7291620, 9254925, 'Fern Creek', NULL, 'fern-creek', 'US', 1, '38.1597900000', '-85.5877400000'),
(7291670, 9254925, 'Fincastle', NULL, 'fincastle', 'US', 1, '38.3078500000', '-85.5421800000'),
(7291848, 9254925, 'Flat Lick', NULL, 'flat-lick', 'US', 1, '36.8289800000', '-83.7702000000'),
(7291884, 9254925, 'Flatwoods', NULL, 'flatwoods', 'US', 1, '38.5225800000', '-82.7171100000'),
(7291904, 9254925, 'Fleming-Neon', NULL, 'fleming-neon', 'US', 1, '37.1923200000', '-82.7057100000'),
(7291905, 9254925, 'Flemingsburg', NULL, 'flemingsburg', 'US', 1, '38.4223000000', '-83.7338100000'),
(7291945, 9254925, 'Florence', NULL, 'florence', 'US', 1, '38.9989500000', '-84.6266100000'),
(7292011, 9254925, 'Fordsville', NULL, 'fordsville', 'US', 1, '37.6361600000', '-86.7174900000'),
(7292020, 9254925, 'Forest Hills', NULL, 'forest-hills', 'US', 1, '38.2153500000', '-85.5857900000'),
(7292067, 9254925, 'Fort Mitchell', NULL, 'fort-mitchell', 'US', 1, '39.0595000000', '-84.5474400000'),
(7292071, 9254925, 'Fort Thomas', NULL, 'fort-thomas', 'US', 1, '39.0750600000', '-84.4471600000'),
(7292072, 9254925, 'Fort Wright', NULL, 'fort-wright', 'US', 1, '39.0517300000', '-84.5341100000'),
(7292078, 9254925, 'Foster', NULL, 'foster', 'US', 1, '38.7992400000', '-84.2129900000'),
(7292095, 9254925, 'Fountain Run', NULL, 'fountain-run', 'US', 1, '36.7189000000', '-85.9657000000'),
(7292138, 9254925, 'Fox Chase', NULL, 'fox-chase', 'US', 1, '38.0456200000', '-85.6927400000'),
(7292182, 9254925, 'Francisville', NULL, 'francisville', 'US', 1, '39.1050600000', '-84.7243900000'),
(7292188, 9254925, 'Frankfort', NULL, 'frankfort', 'US', 1, '38.2009100000', '-84.8732800000'),
(7292193, 9254925, 'Franklin', NULL, 'franklin', 'US', 1, '36.7222600000', '-86.5772200000'),
(7292252, 9254925, 'Fredonia', NULL, 'fredonia', 'US', 1, '37.2081100000', '-88.0566900000'),
(7292259, 9254925, 'Freeburn', NULL, 'freeburn', 'US', 1, '37.5645500000', '-82.1418000000'),
(7292308, 9254925, 'Frenchburg', NULL, 'frenchburg', 'US', 1, '37.9509200000', '-83.6257500000'),
(7292424, 9254925, 'Fulton', NULL, 'fulton', 'US', 1, '36.5042300000', '-88.8742300000'),
(7292586, 9254925, 'Garrison', NULL, 'garrison', 'US', 1, '38.6061900000', '-83.1732300000'),
(7292686, 9254925, 'Georgetown', NULL, 'georgetown', 'US', 1, '38.2098000000', '-84.5588300000'),
(7292692, 9254925, 'Germantown', NULL, 'germantown', 'US', 1, '38.6548000000', '-83.9646500000'),
(7292709, 9254925, 'Ghent', NULL, 'ghent', 'US', 1, '38.7375600000', '-85.0582800000'),
(7292744, 9254925, 'Gilbertsville', NULL, 'gilbertsville', 'US', 1, '37.0245000000', '-88.2997600000'),
(7292826, 9254925, 'Glasgow', NULL, 'glasgow', 'US', 1, '36.9958800000', '-85.9119200000'),
(7292847, 9254925, 'Glencoe', NULL, 'glencoe', 'US', 1, '38.7145100000', '-84.8227300000'),
(7292866, 9254925, 'Glenview', NULL, 'glenview', 'US', 1, '38.3084000000', '-85.6502400000'),
(7292870, 9254925, 'Glenview Hills', NULL, 'glenview-hills', 'US', 1, '38.2947900000', '-85.6385700000'),
(7292871, 9254925, 'Glenview Manor', NULL, 'glenview-manor', 'US', 1, '38.2875700000', '-85.6369100000'),
(7293005, 9254925, 'Goose Creek', NULL, 'goose-creek', 'US', 1, '38.3161800000', '-85.6485700000'),
(7293055, 9254925, 'Goshen', NULL, 'goshen', 'US', 1, '38.4031200000', '-85.5741300000'),
(7293086, 9254925, 'Gracey', NULL, 'gracey', 'US', 1, '36.8781000000', '-87.6622300000'),
(7293110, 9254925, 'Grand Rivers', NULL, 'grand-rivers', 'US', 1, '37.0031100000', '-88.2344700000'),
(7293226, 9254925, 'Gratz', NULL, 'gratz', 'US', 1, '38.4736800000', '-84.9527300000'),
(7293284, 9254925, 'Graymoor-Devondale', NULL, 'graymoor-devondale', 'US', 1, '38.2731300000', '-85.6230200000'),
(7293311, 9254925, 'Grayson', NULL, 'grayson', 'US', 1, '38.3325800000', '-82.9485000000'),
(7293427, 9254925, 'Green Spring', NULL, 'green-spring', 'US', 1, '38.3161800000', '-85.6138500000'),
(7293470, 9254925, 'Greensburg', NULL, 'greensburg', 'US', 1, '37.2608900000', '-85.4988500000'),
(7293473, 9254925, 'Greenup', NULL, 'greenup', 'US', 1, '38.5731300000', '-82.8301700000'),
(7293477, 9254925, 'Greenville', NULL, 'greenville', 'US', 1, '37.2011500000', '-87.1788900000'),
(7293704, 9254925, 'Guthrie', NULL, 'guthrie', 'US', 1, '36.6483800000', '-87.1663900000'),
(7293987, 9254925, 'Hanson', NULL, 'hanson', 'US', 1, '37.4172700000', '-87.4808300000'),
(7294024, 9254925, 'Hardin', NULL, 'hardin', 'US', 1, '36.7647800000', '-88.2953100000'),
(7294044, 9254925, 'Hardinsburg', NULL, 'hardinsburg', 'US', 1, '37.7800600000', '-86.4605300000'),
(7294065, 9254925, 'Hardyville', NULL, 'hardyville', 'US', 1, '37.2542200000', '-85.7860800000'),
(7294072, 9254925, 'Harlan', NULL, 'harlan', 'US', 1, '36.8431400000', '-83.3218500000'),
(7294180, 9254925, 'Harrodsburg', NULL, 'harrodsburg', 'US', 1, '37.7623000000', '-84.8432900000'),
(7294195, 9254925, 'Hartford', NULL, 'hartford', 'US', 1, '37.4511600000', '-86.9091600000'),
(7294267, 9254925, 'Hawesville', NULL, 'hawesville', 'US', 1, '37.9000600000', '-86.7549900000'),
(7294349, 9254925, 'Hazard', NULL, 'hazard', 'US', 1, '37.2495400000', '-83.1932300000'),
(7294352, 9254925, 'Hazel', NULL, 'hazel', 'US', 1, '36.5022800000', '-88.3258700000'),
(7294365, 9254925, 'Hazel Green', NULL, 'hazel-green', 'US', 1, '37.7975900000', '-83.4165700000'),
(7294425, 9254925, 'Hebron', NULL, 'hebron', 'US', 1, '39.0658900000', '-84.7010600000'),
(7294433, 9254925, 'Hebron Estates', NULL, 'hebron-estates', 'US', 1, '38.0495100000', '-85.6660700000'),
(7294494, 9254925, 'Henderson', NULL, 'henderson', 'US', 1, '37.8361500000', '-87.5900100000'),
(7294526, 9254925, 'Hendron', NULL, 'hendron', 'US', 1, '37.0395000000', '-88.6292200000'),
(7294625, 9254925, 'Hickman', NULL, 'hickman', 'US', 1, '36.5711700000', '-89.1861800000'),
(7294661, 9254925, 'Hickory Hill', NULL, 'hickory-hill', 'US', 1, '38.2875700000', '-85.5682900000'),
(7294721, 9254925, 'High Bridge', NULL, 'high-bridge', 'US', 1, '37.8242400000', '-84.7182800000'),
(7294788, 9254925, 'Highland Heights', NULL, 'highland-heights', 'US', 1, '39.0331200000', '-84.4518900000'),
(7294799, 9254925, 'Highview', NULL, 'highview', 'US', 1, '38.1428500000', '-85.6241300000'),
(7294842, 9254925, 'Hills and Dales', NULL, 'hills-and-dales', 'US', 1, '38.3011800000', '-85.6246800000'),
(7294858, 9254925, 'Hillview', NULL, 'hillview', 'US', 1, '38.0697900000', '-85.6855100000'),
(7294872, 9254925, 'Hindman', NULL, 'hindman', 'US', 1, '37.3359300000', '-82.9804400000'),
(7294902, 9254925, 'Hiseville', NULL, 'hiseville', 'US', 1, '37.1008900000', '-85.8124700000'),
(7294937, 9254925, 'Hodgenville', NULL, 'hodgenville', 'US', 1, '37.5739500000', '-85.7399600000'),
(7295045, 9254925, 'Hollow Creek', NULL, 'hollow-creek', 'US', 1, '38.1525700000', '-85.6244000000'),
(7295084, 9254925, 'Hollyvilla', NULL, 'hollyvilla', 'US', 1, '38.0936800000', '-85.7455200000'),
(7295251, 9254925, 'Hopkinsville', NULL, 'hopkinsville', 'US', 1, '36.8656100000', '-87.4911700000'),
(7295288, 9254925, 'Horse Cave', NULL, 'horse-cave', 'US', 1, '37.1795000000', '-85.9069200000'),
(7295393, 9254925, 'Houston Acres', NULL, 'houston-acres', 'US', 1, '38.2142400000', '-85.6138500000'),
(7295599, 9254925, 'Hunters Hollow', NULL, 'hunters-hollow', 'US', 1, '38.0772900000', '-85.6921800000'),
(7295686, 9254925, 'Hurstbourne Acres', NULL, 'hurstbourne-acres', 'US', 1, '38.2211800000', '-85.5891300000'),
(7295689, 9254925, 'Hurstbourne', NULL, 'hurstbourne', 'US', 1, '38.2381300000', '-85.5882900000'),
(7295695, 9254925, 'Hustonville', NULL, 'hustonville', 'US', 1, '37.4731300000', '-84.8157800000'),
(7295712, 9254925, 'Hyden', NULL, 'hyden', 'US', 1, '37.1609300000', '-83.3732400000'),
(7295776, 9254925, 'Independence', NULL, 'independence', 'US', 1, '38.9431200000', '-84.5441100000'),
(7295852, 9254925, 'Indian Hills', NULL, 'indian-hills', 'US', 1, '38.2725700000', '-85.6627400000'),
(7295856, 9254925, 'Indian Hills Cherokee Section', NULL, 'indian-hills-cherokee-section', 'US', 1, '38.2795100000', '-85.6499600000'),
(7295878, 9254925, 'Inez', NULL, 'inez', 'US', 1, '37.8664800000', '-82.5387600000'),
(7295940, 9254925, 'Ironville', NULL, 'ironville', 'US', 1, '38.4564700000', '-82.6923800000'),
(7295954, 9254925, 'Irvine', NULL, 'irvine', 'US', 1, '37.7006400000', '-83.9738100000'),
(7295960, 9254925, 'Irvington', NULL, 'irvington', 'US', 1, '37.8803400000', '-86.2838600000'),
(7295982, 9254925, 'Island', NULL, 'island', 'US', 1, '37.4450500000', '-87.1438900000'),
(7296081, 9254925, 'Jackson', NULL, 'jackson', 'US', 1, '37.5531500000', '-83.3835100000'),
(7296173, 9254925, 'Jamestown', NULL, 'jamestown', 'US', 1, '36.9847900000', '-85.0630100000'),
(7296202, 9254925, 'Jeff', NULL, 'jeff', 'US', 1, '37.2051000000', '-83.1362800000'),
(7296218, 9254925, 'Jeffersontown', NULL, 'jeffersontown', 'US', 1, '38.1942400000', '-85.5644000000'),
(7296219, 9254925, 'Jeffersonville', NULL, 'jeffersonville', 'US', 1, '37.9736900000', '-83.8418600000'),
(7296229, 9254925, 'Jenkins', NULL, 'jenkins', 'US', 1, '37.1734400000', '-82.6309900000'),
(7296734, 9254925, 'Junction City', NULL, 'junction-city', 'US', 1, '37.5867400000', '-84.7938400000'),
(7296798, 9254925, 'Keeneland', NULL, 'keeneland', 'US', 1, '38.2747900000', '-85.5674600000'),
(7296905, 9254925, 'Kenton Vale', NULL, 'kenton-vale', 'US', 1, '39.0508900000', '-84.5191100000'),
(7296955, 9254925, 'Kenvir', NULL, 'kenvir', 'US', 1, '36.8537000000', '-83.1571200000'),
(7296970, 9254925, 'Kevil', NULL, 'kevil', 'US', 1, '37.0850500000', '-88.8867300000'),
(7297062, 9254925, 'Kingsley', NULL, 'kingsley', 'US', 1, '38.2209000000', '-85.6719100000'),
(7297184, 9254925, 'Knottsville', NULL, 'knottsville', 'US', 1, '37.7717200000', '-86.9041600000'),
(7297236, 9254925, 'La Center', NULL, 'la-center', 'US', 1, '37.0767200000', '-88.9736800000'),
(7297238, 9254925, 'La Grange', NULL, 'la-grange', 'US', 1, '38.4075700000', '-85.3788500000'),
(7297241, 9254925, 'LaFayette', NULL, 'lafayette', 'US', 1, '36.6811600000', '-87.6202900000'),
(7297245, 9254925, 'Kuttawa', NULL, 'kuttawa', 'US', 1, '37.0589400000', '-88.1325300000'),
(7297318, 9254925, 'Lakeside Park', NULL, 'lakeside-park', 'US', 1, '39.0356200000', '-84.5691100000'),
(7297329, 9254925, 'Lakeview Heights', NULL, 'lakeview-heights', 'US', 1, '38.1514700000', '-83.5043500000'),
(7297354, 9254925, 'Lancaster', NULL, 'lancaster', 'US', 1, '37.6195200000', '-84.5780000000'),
(7297400, 9254925, 'Langdon Place', NULL, 'langdon-place', 'US', 1, '38.2875600000', '-85.5831500000'),
(7297432, 9254925, 'Latonia Lakes', NULL, 'latonia-lakes', 'US', 1, '38.9675600000', '-84.4977200000'),
(7297581, 9254925, 'Lawrenceburg', NULL, 'lawrenceburg', 'US', 1, '38.0373000000', '-84.8966200000'),
(7297653, 9254925, 'Lebanon', NULL, 'lebanon', 'US', 1, '37.5697900000', '-85.2527400000'),
(7297664, 9254925, 'Lebanon Junction', NULL, 'lebanon-junction', 'US', 1, '37.8345100000', '-85.7319000000'),
(7297673, 9254925, 'Ledbetter', NULL, 'ledbetter', 'US', 1, '37.0475600000', '-88.4769900000'),
(7297882, 9254925, 'Leitchfield', NULL, 'leitchfield', 'US', 1, '37.4800500000', '-86.2938600000'),
(7297974, 9254925, 'Lewisburg', NULL, 'lewisburg', 'US', 1, '36.9864300000', '-86.9472200000'),
(7297979, 9254925, 'Lewisport', NULL, 'lewisport', 'US', 1, '37.9370000000', '-86.9022100000'),
(7297983, 9254925, 'Lexington', NULL, 'lexington', 'US', 1, '37.9886900000', '-84.4777200000'),
(7297999, 9254925, 'Lexington-Fayette', NULL, 'lexington-fayette', 'US', 1, '38.0498000000', '-84.4585500000'),
(7298003, 9254925, 'Liberty', NULL, 'liberty', 'US', 1, '37.3184100000', '-84.9394000000'),
(7298310, 9254925, 'Lincolnshire', NULL, 'lincolnshire', 'US', 1, '38.2231300000', '-85.6213500000'),
(7298805, 9254925, 'Livermore', NULL, 'livermore', 'US', 1, '37.4931000000', '-87.1319400000'),
(7298807, 9254925, 'Livingston', NULL, 'livingston', 'US', 1, '37.2978600000', '-84.2149300000'),
(7298960, 9254925, 'London', NULL, 'london', 'US', 1, '37.1289800000', '-84.0832600000'),
(7298972, 9254925, 'Lone Oak', NULL, 'lone-oak', 'US', 1, '37.4256100000', '-86.0716400000'),
(7299220, 9254925, 'Loretto', NULL, 'loretto', 'US', 1, '37.6353400000', '-85.4008000000'),
(7299275, 9254925, 'Louisa', NULL, 'louisa', 'US', 1, '38.1142500000', '-82.6032100000'),
(7299276, 9254925, 'Louisville', NULL, 'louisville', 'US', 1, '38.2542400000', '-85.7594100000'),
(7299300, 9254925, 'Lovelaceville', NULL, 'lovelaceville', 'US', 1, '36.9686700000', '-88.8308900000'),
(7299504, 9254925, 'Lowes', NULL, 'lowes', 'US', 1, '36.8856100000', '-88.7739400000'),
(7299510, 9254925, 'Loyall', NULL, 'loyall', 'US', 1, '36.8520300000', '-83.3540700000'),
(7299531, 9254925, 'Ludlow', NULL, 'ludlow', 'US', 1, '39.0925600000', '-84.5474400000'),
(7299557, 9254925, 'Lynch', NULL, 'lynch', 'US', 1, '36.9662000000', '-82.9223800000'),
(7299562, 9254925, 'Lyndon', NULL, 'lyndon', 'US', 1, '38.2567400000', '-85.6016300000'),
(7299591, 9254925, 'Lynnview', NULL, 'lynnview', 'US', 1, '38.1784000000', '-85.7096800000'),
(7299642, 9254925, 'Maceo', NULL, 'maceo', 'US', 1, '37.8639400000', '-86.9938800000'),
(7299651, 9254925, 'Mackville', NULL, 'mackville', 'US', 1, '37.7367400000', '-85.0674600000'),
(7299670, 9254925, 'Madisonville', NULL, 'madisonville', 'US', 1, '37.3281000000', '-87.4988900000'),
(7299693, 9254925, 'Magnolia', NULL, 'magnolia', 'US', 1, '37.4439500000', '-85.7435700000'),
(7299741, 9254925, 'Manchester', NULL, 'manchester', 'US', 1, '37.1537000000', '-83.7618600000'),
(7299752, 9254925, 'Manitou', NULL, 'manitou', 'US', 1, '37.3711600000', '-87.5797300000'),
(7299767, 9254925, 'Manor Creek', NULL, 'manor-creek', 'US', 1, '38.2975700000', '-85.5878300000'),
(7299842, 9254925, 'Marion', NULL, 'marion', 'US', 1, '37.3328300000', '-88.0811300000'),
(7299867, 9254925, 'Marrowbone', NULL, 'marrowbone', 'US', 1, '36.8278400000', '-85.5066300000'),
(7299916, 9254925, 'Martin', NULL, 'martin', 'US', 1, '37.5728800000', '-82.7526600000'),
(7299998, 9254925, 'Maryhill Estates', NULL, 'maryhill-estates', 'US', 1, '38.2667400000', '-85.6502400000'),
(7300024, 9254925, 'Masonville', NULL, 'masonville', 'US', 1, '37.6750500000', '-87.0347200000'),
(7300026, 9254925, 'Massac', NULL, 'massac', 'US', 1, '37.0167200000', '-88.7306100000'),
(7300105, 9254925, 'Mayfield', NULL, 'mayfield', 'US', 1, '36.7417200000', '-88.6367200000'),
(7300120, 9254925, 'Mayking', NULL, 'mayking', 'US', 1, '37.1334300000', '-82.7659900000'),
(7300149, 9254925, 'Mays Lick', NULL, 'mays-lick', 'US', 1, '38.5175800000', '-83.8418700000'),
(7300152, 9254925, 'Maysville', NULL, 'maysville', 'US', 1, '38.6411900000', '-83.7443700000'),
(7300155, 9254925, 'Maytown', NULL, 'maytown', 'US', 1, '37.8489700000', '-83.4718500000'),
(7300185, 9254925, 'McCarr', NULL, 'mccarr', 'US', 1, '37.6109400000', '-82.1698600000'),
(7300325, 9254925, 'McHenry', NULL, 'mchenry', 'US', 1, '37.3819900000', '-86.9224900000'),
(7300339, 9254925, 'McKee', NULL, 'mckee', 'US', 1, '37.4303600000', '-83.9979800000'),
(7300411, 9254925, 'McRoberts', NULL, 'mcroberts', 'US', 1, '37.2076000000', '-82.6718200000'),
(7300477, 9254925, 'Meadowbrook Farm', NULL, 'meadowbrook-farm', 'US', 1, '38.2784000000', '-85.5752400000'),
(7300479, 9254925, 'Meadow Vale', NULL, 'meadow-vale', 'US', 1, '38.2831300000', '-85.5719100000'),
(7300487, 9254925, 'Meadowview Estates', NULL, 'meadowview-estates', 'US', 1, '38.2222900000', '-85.6355200000'),
(7300488, 9254925, 'Meads', NULL, 'meads', 'US', 1, '38.4125800000', '-82.7090500000'),
(7300541, 9254925, 'Melbourne', NULL, 'melbourne', 'US', 1, '39.0297800000', '-84.3663300000'),
(7300566, 9254925, 'Mentor', NULL, 'mentor', 'US', 1, '38.8872900000', '-84.2463200000'),
(7300717, 9254925, 'Middlesboro', NULL, 'middlesboro', 'US', 1, '36.6084200000', '-83.7165800000'),
(7300725, 9254925, 'Middletown', NULL, 'middletown', 'US', 1, '38.2453500000', '-85.5388500000'),
(7300739, 9254925, 'Midway', NULL, 'midway', 'US', 1, '38.1509100000', '-84.6838300000'),
(7301013, 9254925, 'Millersburg', NULL, 'millersburg', 'US', 1, '38.3020200000', '-84.1474300000'),
(7301042, 9254925, 'Millstone', NULL, 'millstone', 'US', 1, '37.1673200000', '-82.7515500000'),
(7301060, 9254925, 'Milton', NULL, 'milton', 'US', 1, '38.7236700000', '-85.3694000000'),
(7301094, 9254925, 'Heritage Creek', NULL, 'heritage-creek', 'US', 1, '38.1236800000', '-85.7196800000'),
(7301163, 9254925, 'Mockingbird Valley', NULL, 'mockingbird-valley', 'US', 1, '38.2725700000', '-85.6821800000'),
(7301199, 9254925, 'Monterey', NULL, 'monterey', 'US', 1, '38.4220100000', '-84.8724500000'),
(7301224, 9254925, 'Monticello', NULL, 'monticello', 'US', 1, '36.8297900000', '-84.8491100000'),
(7301297, 9254925, 'Moorland', NULL, 'moorland', 'US', 1, '38.2722900000', '-85.5835700000'),
(7301307, 9254925, 'Morehead', NULL, 'morehead', 'US', 1, '38.1839700000', '-83.4326800000'),
(7301345, 9254925, 'Morganfield', NULL, 'morganfield', 'US', 1, '37.6833800000', '-87.9166900000'),
(7301349, 9254925, 'Morgantown', NULL, 'morgantown', 'US', 1, '37.2256000000', '-86.6836000000'),
(7301420, 9254925, 'Mortons Gap', NULL, 'mortons-gap', 'US', 1, '37.2367100000', '-87.4752800000'),
(7301603, 9254925, 'Mount Olivet', NULL, 'mount-olivet', 'US', 1, '38.5314600000', '-84.0368700000'),
(7301683, 9254925, 'Mount Sterling', NULL, 'mount-sterling', 'US', 1, '38.0564700000', '-83.9432600000'),
(7301702, 9254925, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '38.0256300000', '-84.4952200000'),
(7301732, 9254925, 'Mount Washington', NULL, 'mount-washington', 'US', 1, '38.0500600000', '-85.5457900000'),
(7301975, 9254925, 'Muldraugh', NULL, 'muldraugh', 'US', 1, '37.9370200000', '-85.9916300000'),
(7302012, 9254925, 'Munfordville', NULL, 'munfordville', 'US', 1, '37.2722800000', '-85.8910800000'),
(7302035, 9254925, 'Murray', NULL, 'murray', 'US', 1, '36.6103300000', '-88.3147600000'),
(7302040, 9254925, 'Murray Hill', NULL, 'murray-hill', 'US', 1, '38.2903500000', '-85.5882900000'),
(7302200, 9254925, 'Nebo', NULL, 'nebo', 'US', 1, '37.3836600000', '-87.6427800000'),
(7302338, 9254925, 'New Castle', NULL, 'new-castle', 'US', 1, '38.4334000000', '-85.1696800000'),
(7302374, 9254925, 'New Haven', NULL, 'new-haven', 'US', 1, '37.6578400000', '-85.5910700000'),
(7302384, 9254925, 'New Hope', NULL, 'new-hope', 'US', 1, '37.6320100000', '-85.5083000000'),
(7302504, 9254925, 'Newburg', NULL, 'newburg', 'US', 1, '38.1600700000', '-85.6596800000'),
(7302529, 9254925, 'Newport', NULL, 'newport', 'US', 1, '39.0914500000', '-84.4957800000'),
(7302561, 9254925, 'Nicholasville', NULL, 'nicholasville', 'US', 1, '37.8806300000', '-84.5730000000'),
(7302654, 9254925, 'Norbourne Estates', NULL, 'norbourne-estates', 'US', 1, '38.2464600000', '-85.6477400000'),
(7302681, 9254925, 'North Corbin', NULL, 'north-corbin', 'US', 1, '36.9606400000', '-84.0932600000'),
(7302734, 9254925, 'North Middletown', NULL, 'north-middletown', 'US', 1, '38.1450800000', '-84.1113200000'),
(7302761, 9254925, 'Northfield', NULL, 'northfield', 'US', 1, '38.2870100000', '-85.6410700000'),
(7302778, 9254925, 'Nortonville', NULL, 'nortonville', 'US', 1, '37.1908800000', '-87.4527800000'),
(7302780, 9254925, 'Norwood', NULL, 'norwood', 'US', 1, '38.2520200000', '-85.6113500000'),
(7302827, 9254925, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '36.6650500000', '-87.4427900000'),
(7302910, 9254925, 'Oakbrook', NULL, 'oakbrook', 'US', 1, '38.9997800000', '-84.6852200000'),
(7302918, 9254925, 'Oakland', NULL, 'oakland', 'US', 1, '37.0419900000', '-86.2483200000'),
(7303012, 9254925, 'Okolona', NULL, 'okolona', 'US', 1, '38.1411800000', '-85.6877400000'),
(7303022, 9254925, 'Old Brownsboro Place', NULL, 'old-brownsboro-place', 'US', 1, '38.2892400000', '-85.6121800000'),
(7303152, 9254925, 'Old Washington', NULL, 'old-washington', 'US', 1, '38.6159100000', '-83.8085300000'),
(7303194, 9254925, 'Olive Hill', NULL, 'olive-hill', 'US', 1, '38.3000800000', '-83.1740700000'),
(7303223, 9254925, 'Oneida', NULL, 'oneida', 'US', 1, '37.2695300000', '-83.6490800000'),
(7303236, 9254925, 'Onton', NULL, 'onton', 'US', 1, '37.5550400000', '-87.4369500000'),
(7303297, 9254925, 'Orchard Grass Hills', NULL, 'orchard-grass-hills', 'US', 1, '38.3236800000', '-85.5213500000'),
(7303436, 9254925, 'Owensboro', NULL, 'owensboro', 'US', 1, '37.7742200000', '-87.1133300000'),
(7303439, 9254925, 'Owenton', NULL, 'owenton', 'US', 1, '38.5367200000', '-84.8433800000'),
(7303441, 9254925, 'Owingsville', NULL, 'owingsville', 'US', 1, '38.1448000000', '-83.7640800000'),
(7303543, 9254925, 'Paintsville', NULL, 'paintsville', 'US', 1, '37.8145400000', '-82.8071100000'),
(7303593, 9254925, 'Park City', NULL, 'park-city', 'US', 1, '37.0939400000', '-86.0463700000'),
(7303595, 9254925, 'Park Hills', NULL, 'park-hills', 'US', 1, '39.0714500000', '-84.5321700000'),
(7303597, 9254925, 'Park Lake', NULL, 'park-lake', 'US', 1, '38.3450700000', '-85.4732900000'),
(7303602, 9254925, 'Paris', NULL, 'paris', 'US', 1, '38.2098000000', '-84.2529900000'),
(7303634, 9254925, 'Parkway Village', NULL, 'parkway-village', 'US', 1, '38.2125700000', '-85.7402400000'),
(7303672, 9254925, 'Pathfork', NULL, 'pathfork', 'US', 1, '36.7559200000', '-83.4646300000'),
(7303744, 9254925, 'Payne Gap', NULL, 'payne-gap', 'US', 1, '37.1553800000', '-82.6593200000'),
(7303861, 9254925, 'Pembroke', NULL, 'pembroke', 'US', 1, '36.7758800000', '-87.3555600000'),
(7303964, 9254925, 'Perryville', NULL, 'perryville', 'US', 1, '37.6503500000', '-84.9516200000'),
(7304035, 9254925, 'Petersburg', NULL, 'petersburg', 'US', 1, '39.0692200000', '-84.8682800000'),
(7304058, 9254925, 'Pewee Valley', NULL, 'pewee-valley', 'US', 1, '38.3106200000', '-85.4874600000'),
(7304076, 9254925, 'Phelps', NULL, 'phelps', 'US', 1, '37.5128800000', '-82.1501300000'),
(7304232, 9254925, 'Pikeville', NULL, 'pikeville', 'US', 1, '37.4792700000', '-82.5187600000'),
(7304361, 9254925, 'Pine Knot', NULL, 'pine-knot', 'US', 1, '36.6509100000', '-84.4385500000'),
(7304396, 9254925, 'Pineville', NULL, 'pineville', 'US', 1, '36.7620300000', '-83.6949200000'),
(7304448, 9254925, 'Pioneer Village', NULL, 'pioneer-village', 'US', 1, '38.0606200000', '-85.6777400000'),
(7304458, 9254925, 'Pippa Passes', NULL, 'pippa-passes', 'US', 1, '37.3348200000', '-82.8740500000'),
(7304518, 9254925, 'Plantation', NULL, 'plantation', 'US', 1, '38.2834000000', '-85.5910700000'),
(7304523, 9254925, 'Plano', NULL, 'plano', 'US', 1, '36.8803200000', '-86.4183200000'),
(7304690, 9254925, 'Pleasant View', NULL, 'pleasant-view', 'US', 1, '36.6778600000', '-84.1285400000'),
(7304713, 9254925, 'Pleasure Ridge Park', NULL, 'pleasure-ridge-park', 'US', 1, '38.1453500000', '-85.8583000000'),
(7304716, 9254925, 'Pleasureville', NULL, 'pleasureville', 'US', 1, '38.3459000000', '-85.1152300000'),
(7304735, 9254925, 'Plum Springs', NULL, 'plum-springs', 'US', 1, '37.0183800000', '-86.3813800000'),
(7304746, 9254925, 'Plymouth Village', NULL, 'plymouth-village', 'US', 1, '38.2386800000', '-85.6480200000'),
(7304947, 9254925, 'Poplar Hills', NULL, 'poplar-hills', 'US', 1, '38.1775700000', '-85.6930200000'),
(7305110, 9254925, 'Powderly', NULL, 'powderly', 'US', 1, '37.2369900000', '-87.1591600000'),
(7305208, 9254925, 'Prestonville', NULL, 'prestonville', 'US', 1, '38.6797800000', '-85.1902300000'),
(7305210, 9254925, 'Prestonsburg', NULL, 'prestonsburg', 'US', 1, '37.6656500000', '-82.7715500000'),
(7305266, 9254925, 'Princeton', NULL, 'princeton', 'US', 1, '37.1092200000', '-87.8819600000'),
(7305287, 9254925, 'Prospect', NULL, 'prospect', 'US', 1, '38.3450700000', '-85.6155200000'),
(7305294, 9254925, 'Providence', NULL, 'providence', 'US', 1, '38.5745100000', '-85.2210700000'),
(7305344, 9254925, 'Pryorsburg', NULL, 'pryorsburg', 'US', 1, '36.6867200000', '-88.7142200000'),
(7305467, 9254925, 'Rabbit Hash', NULL, 'rabbit-hash', 'US', 1, '38.9414500000', '-84.8471700000'),
(7305500, 9254925, 'Raceland', NULL, 'raceland', 'US', 1, '38.5400800000', '-82.7285000000'),
(7305504, 9254925, 'Radcliff', NULL, 'radcliff', 'US', 1, '37.8403500000', '-85.9491300000'),
(7305643, 9254925, 'Ravenna', NULL, 'ravenna', 'US', 1, '37.6845300000', '-83.9529800000'),
(7305676, 9254925, 'Raywick', NULL, 'raywick', 'US', 1, '37.5603400000', '-85.4305200000'),
(7305805, 9254925, 'Reidland', NULL, 'reidland', 'US', 1, '37.0175600000', '-88.5314300000'),
(7305972, 9254925, 'Richlawn', NULL, 'richlawn', 'US', 1, '38.2547900000', '-85.6394100000'),
(7305974, 9254925, 'Richmond', NULL, 'richmond', 'US', 1, '37.7478600000', '-84.2946500000'),
(7306193, 9254925, 'River Bluff', NULL, 'river-bluff', 'US', 1, '38.3719300000', '-85.6027200000'),
(7306225, 9254925, 'Riverwood', NULL, 'riverwood', 'US', 1, '38.2831300000', '-85.6616300000'),
(7306299, 9254925, 'Robards', NULL, 'robards', 'US', 1, '37.6739300000', '-87.5466700000'),
(7306375, 9254925, 'Robinswood', NULL, 'robinswood', 'US', 1, '38.2845100000', '-85.6502400000'),
(7306377, 9254925, 'Rochester', NULL, 'rochester', 'US', 1, '37.2125400000', '-86.8930500000'),
(7306485, 9254925, 'Rockholds', NULL, 'rockholds', 'US', 1, '36.8287000000', '-84.1163200000'),
(7306563, 9254925, 'Rockport', NULL, 'rockport', 'US', 1, '37.3339300000', '-86.9961100000'),
(7306677, 9254925, 'Rolling Fields', NULL, 'rolling-fields', 'US', 1, '38.2678500000', '-85.6716300000'),
(7306691, 9254925, 'Rolling Hills', NULL, 'rolling-hills', 'US', 1, '38.2825700000', '-85.5744000000'),
(7306777, 9254925, 'Rosine', NULL, 'rosine', 'US', 1, '37.4503300000', '-86.7413800000'),
(7306972, 9254925, 'Russell', NULL, 'russell', 'US', 1, '38.5173000000', '-82.6976600000'),
(7307012, 9254925, 'Russell Springs', NULL, 'russell-springs', 'US', 1, '37.0561800000', '-85.0885700000'),
(7307025, 9254925, 'Russellville', NULL, 'russellville', 'US', 1, '36.8453200000', '-86.8872200000'),
(7307052, 9254925, 'Ryland Heights', NULL, 'ryland-heights', 'US', 1, '38.9575600000', '-84.4630000000'),
(7307057, 9254925, 'Sacramento', NULL, 'sacramento', 'US', 1, '37.4158800000', '-87.2655500000'),
(7307068, 9254925, 'Sadieville', NULL, 'sadieville', 'US', 1, '38.3892400000', '-84.5374400000'),
(7307122, 9254925, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '37.1861600000', '-87.5558400000'),
(7307238, 9254925, 'Saint Matthews', NULL, 'saint-matthews', 'US', 1, '38.2528500000', '-85.6557900000'),
(7307275, 9254925, 'Saint Regis Park', NULL, 'saint-regis-park', 'US', 1, '38.2267400000', '-85.6166300000'),
(7307315, 9254925, 'Salem', NULL, 'salem', 'US', 1, '37.2645000000', '-88.2442000000'),
(7307386, 9254925, 'Salt Lick', NULL, 'salt-lick', 'US', 1, '38.1200800000', '-83.6146300000'),
(7307435, 9254925, 'Salvisa', NULL, 'salvisa', 'US', 1, '37.9167400000', '-84.8577300000'),
(7307447, 9254925, 'Salyersville', NULL, 'salyersville', 'US', 1, '37.7525900000', '-83.0687800000'),
(7307564, 9254925, 'Sanders', NULL, 'sanders', 'US', 1, '38.6553400000', '-84.9471700000'),
(7307616, 9254925, 'Sandy Hook', NULL, 'sandy-hook', 'US', 1, '38.0864700000', '-83.1262800000'),
(7307641, 9254925, 'Sardis', NULL, 'sardis', 'US', 1, '38.5317400000', '-83.9557600000'),
(7307782, 9254925, 'Science Hill', NULL, 'science-hill', 'US', 1, '37.1770200000', '-84.6357800000'),
(7307837, 9254925, 'Scottsville', NULL, 'scottsville', 'US', 1, '36.7533800000', '-86.1905400000'),
(7307879, 9254925, 'Sebree', NULL, 'sebree', 'US', 1, '37.6069900000', '-87.5286200000'),
(7307896, 9254925, 'Sedalia', NULL, 'sedalia', 'US', 1, '36.6411700000', '-88.6053300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7307924, 9254925, 'Seneca Gardens', NULL, 'seneca-gardens', 'US', 1, '38.2289600000', '-85.6774600000'),
(7308063, 9254925, 'Sharpsburg', NULL, 'sharpsburg', 'US', 1, '38.2020200000', '-83.9293700000'),
(7308122, 9254925, 'Shelbyville', NULL, 'shelbyville', 'US', 1, '38.2120100000', '-85.2235700000'),
(7308163, 9254925, 'Shepherdsville', NULL, 'shepherdsville', 'US', 1, '37.9884000000', '-85.7157900000'),
(7308225, 9254925, 'Shively', NULL, 'shively', 'US', 1, '38.2000700000', '-85.8227400000'),
(7308401, 9254925, 'Silver Grove', NULL, 'silver-grove', 'US', 1, '39.0345100000', '-84.3902200000'),
(7308453, 9254925, 'Simpsonville', NULL, 'simpsonville', 'US', 1, '38.2225700000', '-85.3552300000'),
(7308644, 9254925, 'Slaughters', NULL, 'slaughters', 'US', 1, '37.4889300000', '-87.5022200000'),
(7308834, 9254925, 'Smithfield', NULL, 'smithfield', 'US', 1, '38.3867300000', '-85.2569000000'),
(7308835, 9254925, 'Smithland', NULL, 'smithland', 'US', 1, '37.1389400000', '-88.4033700000'),
(7308838, 9254925, 'Smiths Grove', NULL, 'smiths-grove', 'US', 1, '37.0525500000', '-86.2077600000'),
(7308922, 9254925, 'Somerset', NULL, 'somerset', 'US', 1, '37.0920200000', '-84.6041100000'),
(7308931, 9254925, 'Sonora', NULL, 'sonora', 'US', 1, '37.5242300000', '-85.8930200000'),
(7308955, 9254925, 'South Carrollton', NULL, 'south-carrollton', 'US', 1, '37.3375400000', '-87.1419400000'),
(7309049, 9254925, 'South Park View', NULL, 'south-park-view', 'US', 1, '38.1184000000', '-85.7216300000'),
(7309071, 9254925, 'South Wallins', NULL, 'south-wallins', 'US', 1, '36.8150900000', '-83.4107400000'),
(7309076, 9254925, 'South Shore', NULL, 'south-shore', 'US', 1, '38.7209100000', '-82.9582300000'),
(7309097, 9254925, 'Southgate', NULL, 'southgate', 'US', 1, '39.0720000000', '-84.4727200000'),
(7309142, 9254925, 'Sparta', NULL, 'sparta', 'US', 1, '38.6770100000', '-84.9068900000'),
(7309241, 9254925, 'Spottsville', NULL, 'spottsville', 'US', 1, '37.8575400000', '-87.4136200000'),
(7309316, 9254925, 'Spring Mill', NULL, 'spring-mill', 'US', 1, '38.1434000000', '-85.6307900000'),
(7309320, 9254925, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '38.2970100000', '-85.6113500000'),
(7309329, 9254925, 'Springfield', NULL, 'springfield', 'US', 1, '37.6853400000', '-85.2221800000'),
(7309335, 9254925, 'Springlee', NULL, 'springlee', 'US', 1, '38.2409000000', '-85.6427400000'),
(7309414, 9254925, 'Saint Dennis', NULL, 'saint-dennis', 'US', 1, '38.1884000000', '-85.8458000000'),
(7309477, 9254925, 'Stamping Ground', NULL, 'stamping-ground', 'US', 1, '38.2717400000', '-84.6863400000'),
(7309487, 9254925, 'Stanford', NULL, 'stanford', 'US', 1, '37.5311900000', '-84.6618900000'),
(7309498, 9254925, 'Stanton', NULL, 'stanton', 'US', 1, '37.8456400000', '-83.8582500000'),
(7309559, 9254925, 'Stearns', NULL, 'stearns', 'US', 1, '36.6989700000', '-84.4774400000'),
(7309949, 9254925, 'Strathmoor Manor', NULL, 'strathmoor-manor', 'US', 1, '38.2181300000', '-85.6835700000'),
(7309950, 9254925, 'Strathmoor Village', NULL, 'strathmoor-village', 'US', 1, '38.2231300000', '-85.6777400000'),
(7309952, 9254925, 'Strathmoor Gardens', NULL, 'strathmoor-gardens', 'US', 1, '38.2189600000', '-85.6735700000'),
(7310030, 9254925, 'Sturgis', NULL, 'sturgis', 'US', 1, '37.5467100000', '-87.9839100000'),
(7310245, 9254925, 'Summer Shade', NULL, 'summer-shade', 'US', 1, '36.8842200000', '-85.7024700000'),
(7310248, 9254925, 'Summersville', NULL, 'summersville', 'US', 1, '37.3261700000', '-85.5444100000'),
(7310378, 9254925, 'Sycamore', NULL, 'sycamore', 'US', 1, '38.2470200000', '-85.5607900000'),
(7310416, 9254925, 'Symsonia', NULL, 'symsonia', 'US', 1, '36.9203400000', '-88.5200400000'),
(7310616, 9254925, 'Taylor Mill', NULL, 'taylor-mill', 'US', 1, '38.9975600000', '-84.4963300000'),
(7310638, 9254925, 'Taylorsville', NULL, 'taylorsville', 'US', 1, '38.0317300000', '-85.3424500000'),
(7310671, 9254925, 'Ten Broeck', NULL, 'ten-broeck', 'US', 1, '38.2970100000', '-85.5810700000'),
(7310846, 9254925, 'Thornhill', NULL, 'thornhill', 'US', 1, '38.2884000000', '-85.6257900000'),
(7311012, 9254925, 'Tolu', NULL, 'tolu', 'US', 1, '37.4331100000', '-88.2453100000'),
(7311035, 9254925, 'Tompkinsville', NULL, 'tompkinsville', 'US', 1, '36.7022800000', '-85.6916400000'),
(7311246, 9254925, 'Trenton', NULL, 'trenton', 'US', 1, '36.7239300000', '-87.2627800000'),
(7311646, 9254925, 'Union', NULL, 'union', 'US', 1, '38.9459000000', '-84.6805000000'),
(7311722, 9254925, 'Uniontown', NULL, 'uniontown', 'US', 1, '37.7753200000', '-87.9305800000'),
(7311913, 9254925, 'Upton', NULL, 'upton', 'US', 1, '37.4650600000', '-85.8933000000'),
(7311959, 9254925, 'Van Lear', NULL, 'van-lear', 'US', 1, '37.7712100000', '-82.7579400000'),
(7311963, 9254925, 'Valley Station', NULL, 'valley-station', 'US', 1, '38.1111800000', '-85.8702400000'),
(7311976, 9254925, 'Vanceburg', NULL, 'vanceburg', 'US', 1, '38.5992400000', '-83.3188000000'),
(7312051, 9254925, 'Verona', NULL, 'verona', 'US', 1, '38.8184000000', '-84.6607800000'),
(7312057, 9254925, 'Versailles', NULL, 'versailles', 'US', 1, '38.0525800000', '-84.7299500000'),
(7312072, 9254925, 'Vicco', NULL, 'vicco', 'US', 1, '37.2156500000', '-83.0615500000'),
(7312088, 9254925, 'Villa Hills', NULL, 'villa-hills', 'US', 1, '39.0633900000', '-84.5930000000'),
(7312096, 9254925, 'Vine Grove', NULL, 'vine-grove', 'US', 1, '37.8100700000', '-85.9813500000'),
(7312119, 9254925, 'Virgie', NULL, 'virgie', 'US', 1, '37.3351000000', '-82.5796000000'),
(7312121, 9254925, 'Visalia', NULL, 'visalia', 'US', 1, '38.9161800000', '-84.4491100000'),
(7312605, 9254925, 'Wallins Creek', NULL, 'wallins-creek', 'US', 1, '36.8312000000', '-83.4168500000'),
(7312671, 9254925, 'Walton', NULL, 'walton', 'US', 1, '38.8756200000', '-84.6102200000'),
(7312710, 9254925, 'Warfield', NULL, 'warfield', 'US', 1, '37.8442600000', '-82.4173700000'),
(7312734, 9254925, 'Warsaw', NULL, 'warsaw', 'US', 1, '38.7834000000', '-84.9016200000'),
(7312766, 9254925, 'Water Valley', NULL, 'water-valley', 'US', 1, '36.5656200000', '-88.8111700000'),
(7312811, 9254925, 'Watterson Park', NULL, 'watterson-park', 'US', 1, '38.1922900000', '-85.6832900000'),
(7312824, 9254925, 'Waverly', NULL, 'waverly', 'US', 1, '37.7097700000', '-87.8128000000'),
(7312834, 9254925, 'Wayland', NULL, 'wayland', 'US', 1, '37.4451000000', '-82.8051600000'),
(7312923, 9254925, 'Wellington', NULL, 'wellington', 'US', 1, '38.2164600000', '-85.6691300000'),
(7312983, 9254925, 'West Buechel', NULL, 'west-buechel', 'US', 1, '38.1970100000', '-85.6632900000'),
(7313038, 9254925, 'West Liberty', NULL, 'west-liberty', 'US', 1, '37.9214800000', '-83.2596200000'),
(7313047, 9254925, 'West Point', NULL, 'west-point', 'US', 1, '37.9995200000', '-85.9435700000'),
(7313088, 9254925, 'Westport', NULL, 'westport', 'US', 1, '38.4789500000', '-85.4749600000'),
(7313093, 9254925, 'Westwood', NULL, 'westwood', 'US', 1, '38.4831400000', '-82.6698800000'),
(7313106, 9254925, 'Wheatcroft', NULL, 'wheatcroft', 'US', 1, '37.4900500000', '-87.8628000000'),
(7313140, 9254925, 'Wheelwright', NULL, 'wheelwright', 'US', 1, '37.3326000000', '-82.7209900000'),
(7313170, 9254925, 'Whipps Millgate', NULL, 'whipps-millgate', 'US', 1, '38.2734000000', '-85.5721800000'),
(7313285, 9254925, 'White Plains', NULL, 'white-plains', 'US', 1, '37.1836600000', '-87.3836100000'),
(7313346, 9254925, 'Whitesburg', NULL, 'whitesburg', 'US', 1, '37.1184300000', '-82.8268300000'),
(7313354, 9254925, 'Whitesville', NULL, 'whitesville', 'US', 1, '37.6831100000', '-86.8713800000'),
(7313358, 9254925, 'Whitley City', NULL, 'whitley-city', 'US', 1, '36.7234100000', '-84.4704900000'),
(7313395, 9254925, 'Wickliffe', NULL, 'wickliffe', 'US', 1, '36.9647800000', '-89.0892300000'),
(7313448, 9254925, 'Wilder', NULL, 'wilder', 'US', 1, '39.0564500000', '-84.4868900000'),
(7313470, 9254925, 'Wildwood', NULL, 'wildwood', 'US', 1, '38.2495200000', '-85.5730200000'),
(7313563, 9254925, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '36.7434200000', '-84.1596600000'),
(7313572, 9254925, 'Williamstown', NULL, 'williamstown', 'US', 1, '38.6381200000', '-84.5605000000'),
(7313589, 9254925, 'Willisburg', NULL, 'willisburg', 'US', 1, '37.8097900000', '-85.1263500000'),
(7313628, 9254925, 'Wilmore', NULL, 'wilmore', 'US', 1, '37.8620200000', '-84.6616100000'),
(7313697, 9254925, 'Winchester', NULL, 'winchester', 'US', 1, '37.9900800000', '-84.1796500000'),
(7313708, 9254925, 'Winding Falls', NULL, 'winding-falls', 'US', 1, '38.2831300000', '-85.6438500000'),
(7313719, 9254925, 'Windy Hills', NULL, 'windy-hills', 'US', 1, '38.2739600000', '-85.6344100000'),
(7313732, 9254925, 'Wingo', NULL, 'wingo', 'US', 1, '36.6422800000', '-88.7389400000'),
(7313938, 9254925, 'Woodburn', NULL, 'woodburn', 'US', 1, '36.8425400000', '-86.5274900000'),
(7313941, 9254925, 'Woodbury', NULL, 'woodbury', 'US', 1, '37.1833800000', '-86.6338800000'),
(7313956, 9254925, 'Woodland Hills', NULL, 'woodland-hills', 'US', 1, '38.2403500000', '-85.5241300000'),
(7313960, 9254925, 'Woodlawn', NULL, 'woodlawn', 'US', 1, '39.0925600000', '-84.4752200000'),
(7313966, 9254925, 'Woodlawn Park', NULL, 'woodlawn-park', 'US', 1, '38.2614600000', '-85.6291300000'),
(7314044, 9254925, 'Worthington', NULL, 'worthington', 'US', 1, '38.5484100000', '-82.7243300000'),
(7314047, 9254925, 'Worthington Hills', NULL, 'worthington-hills', 'US', 1, '38.3089600000', '-85.5269000000'),
(7314048, 9254925, 'Worthville', NULL, 'worthville', 'US', 1, '38.6097900000', '-85.0674500000'),
(7314072, 9254925, 'Wurtland', NULL, 'wurtland', 'US', 1, '38.5503600000', '-82.7779400000'),
(7314295, 7331987, 'Abbeville', NULL, 'abbeville', 'US', 1, '29.9746500000', '-92.1342900000'),
(7314388, 7331987, 'Abita Springs', NULL, 'abita-springs', 'US', 1, '30.4786400000', '-90.0400800000'),
(7314409, 7331987, 'Addis', NULL, 'addis', 'US', 1, '30.3538000000', '-91.2653900000'),
(7314498, 7331987, 'Albany', NULL, 'albany', 'US', 1, '30.5043600000', '-90.5823100000'),
(7314550, 7331987, 'Alexandria', NULL, 'alexandria', 'US', 1, '31.3112900000', '-92.4451400000'),
(7314712, 7331987, 'Ama', NULL, 'ama', 'US', 1, '29.9521500000', '-90.2964700000'),
(7314724, 7331987, 'Amelia', NULL, 'amelia', 'US', 1, '29.6663200000', '-91.1020400000'),
(7314744, 7331987, 'Amite', NULL, 'amite', 'US', 1, '30.7265700000', '-90.5089800000'),
(7314770, 7331987, 'Anacoco', NULL, 'anacoco', 'US', 1, '31.2521300000', '-93.3412800000'),
(7314833, 7331987, 'Angie', NULL, 'angie', 'US', 1, '30.9665700000', '-89.8095200000'),
(7314956, 7331987, 'Arabi', NULL, 'arabi', 'US', 1, '29.9543700000', '-90.0053500000'),
(7314969, 7331987, 'Arcadia', NULL, 'arcadia', 'US', 1, '32.5490400000', '-92.9201600000'),
(7315034, 7331987, 'Arnaudville', NULL, 'arnaudville', 'US', 1, '30.3977000000', '-91.9315100000'),
(7315083, 7331987, 'Ashland', NULL, 'ashland', 'US', 1, '32.1418300000', '-93.0982200000'),
(7315137, 7331987, 'Athens', NULL, 'athens', 'US', 1, '32.6504300000', '-93.0257200000'),
(7315153, 7331987, 'Atlanta', NULL, 'atlanta', 'US', 1, '31.8051700000', '-92.7382100000'),
(7315225, 7331987, 'Avondale', NULL, 'avondale', 'US', 1, '29.9129800000', '-90.2036900000'),
(7315312, 7331987, 'Baker', NULL, 'baker', 'US', 1, '30.5882400000', '-91.1681600000'),
(7315342, 7331987, 'Baldwin', NULL, 'baldwin', 'US', 1, '29.8379800000', '-91.5442800000'),
(7315350, 7331987, 'Ball', NULL, 'ball', 'US', 1, '31.4154600000', '-92.4118000000'),
(7315392, 7331987, 'Banks Springs', NULL, 'banks-springs', 'US', 1, '32.0821000000', '-92.0929100000'),
(7315422, 7331987, 'Barataria', NULL, 'barataria', 'US', 1, '29.7232700000', '-90.1236900000'),
(7315514, 7331987, 'Basile', NULL, 'basile', 'US', 1, '30.4852000000', '-92.5959700000'),
(7315520, 7331987, 'Baskin', NULL, 'baskin', 'US', 1, '32.2590400000', '-91.7476300000'),
(7315535, 7331987, 'Bastrop', NULL, 'bastrop', 'US', 1, '32.7782800000', '-91.9114400000'),
(7315546, 7331987, 'Batchelor', NULL, 'batchelor', 'US', 1, '30.8404600000', '-91.6615100000'),
(7315588, 7331987, 'Baton Rouge', NULL, 'baton-rouge', 'US', 1, '30.4433200000', '-91.1874700000'),
(7315611, 7331987, 'Bawcomville', NULL, 'bawcomville', 'US', 1, '32.4704200000', '-92.1673600000'),
(7315768, 7331987, 'Bayou Cane', NULL, 'bayou-cane', 'US', 1, '29.6241000000', '-90.7512000000'),
(7315845, 7331987, 'Bayou Gauche', NULL, 'bayou-gauche', 'US', 1, '29.7874300000', '-90.4131400000'),
(7315850, 7331987, 'Bayou Goula', NULL, 'bayou-goula', 'US', 1, '30.2099200000', '-91.1689900000'),
(7315955, 7331987, 'Bayou Vista', NULL, 'bayou-vista', 'US', 1, '29.6896500000', '-91.2709400000'),
(7316273, 7331987, 'Belcher', NULL, 'belcher', 'US', 1, '32.7487500000', '-93.8329600000'),
(7316329, 7331987, 'Belle Chasse', NULL, 'belle-chasse', 'US', 1, '29.8549300000', '-89.9906300000'),
(7316362, 7331987, 'Belle Rose', NULL, 'belle-rose', 'US', 1, '30.0504800000', '-91.0414900000'),
(7316439, 7331987, 'Belmont', NULL, 'belmont', 'US', 1, '31.7162800000', '-93.5090700000'),
(7316471, 7331987, 'Benton', NULL, 'benton', 'US', 1, '32.6948700000', '-93.7418500000'),
(7316497, 7331987, 'Bernice', NULL, 'bernice', 'US', 1, '32.8220900000', '-92.6579300000'),
(7316523, 7331987, 'Berwick', NULL, 'berwick', 'US', 1, '29.6946500000', '-91.2189900000'),
(7316727, 7331987, 'Bienville', NULL, 'bienville', 'US', 1, '32.3568200000', '-92.9804400000'),
(7317201, 7331987, 'Blanchard', NULL, 'blanchard', 'US', 1, '32.5809800000', '-93.8926800000'),
(7317412, 7331987, 'Bogalusa', NULL, 'bogalusa', 'US', 1, '30.7910200000', '-89.8486900000'),
(7317557, 7331987, 'Bonita', NULL, 'bonita', 'US', 1, '32.9193000000', '-91.6770700000'),
(7317607, 7331987, 'Boothville', NULL, 'boothville', 'US', 1, '29.3435500000', '-89.4197800000'),
(7317617, 7331987, 'Bordelonville', NULL, 'bordelonville', 'US', 1, '31.1054600000', '-91.9073400000'),
(7317639, 7331987, 'Bossier City', NULL, 'bossier-city', 'US', 1, '32.5159900000', '-93.7321200000'),
(7317709, 7331987, 'Bourg', NULL, 'bourg', 'US', 1, '29.5535500000', '-90.6023100000'),
(7317718, 7331987, 'Boutte', NULL, 'boutte', 'US', 1, '29.9024300000', '-90.3881400000'),
(7317734, 7331987, 'Boyce', NULL, 'boyce', 'US', 1, '31.3904600000', '-92.6693100000'),
(7317772, 7331987, 'Branch', NULL, 'branch', 'US', 1, '30.3488100000', '-92.2676300000'),
(7317801, 7331987, 'Breaux Bridge', NULL, 'breaux-bridge', 'US', 1, '30.2735300000', '-91.8992800000'),
(7317864, 7331987, 'Bridge City', NULL, 'bridge-city', 'US', 1, '29.9332600000', '-90.1700700000'),
(7317985, 7331987, 'Broussard', NULL, 'broussard', 'US', 1, '30.1471500000', '-91.9612300000'),
(7318037, 7331987, 'Brownsfield', NULL, 'brownsfield', 'US', 1, '30.5465800000', '-91.1206600000'),
(7318055, 7331987, 'Brownsville', NULL, 'brownsville', 'US', 1, '32.4870900000', '-92.1543000000'),
(7318163, 7331987, 'Brusly', NULL, 'brusly', 'US', 1, '30.3943600000', '-91.2537200000'),
(7318178, 7331987, 'Bryceland', NULL, 'bryceland', 'US', 1, '32.4509900000', '-92.9793300000'),
(7318320, 7331987, 'Bunkie', NULL, 'bunkie', 'US', 1, '30.9532500000', '-92.1826300000'),
(7318332, 7331987, 'Buras', NULL, 'buras', 'US', 1, '29.3518900000', '-89.5242200000'),
(7318541, 7331987, 'Cade', NULL, 'cade', 'US', 1, '30.0874200000', '-91.9054000000'),
(7318610, 7331987, 'Calhoun', NULL, 'calhoun', 'US', 1, '32.5126500000', '-92.3584700000'),
(7318673, 7331987, 'Calvin', NULL, 'calvin', 'US', 1, '31.9657200000', '-92.7757100000'),
(7318695, 7331987, 'Cameron', NULL, 'cameron', 'US', 1, '29.7977200000', '-93.3251500000'),
(7318812, 7331987, 'Campti', NULL, 'campti', 'US', 1, '31.8935000000', '-93.1182200000'),
(7318988, 7331987, 'Cankton', NULL, 'cankton', 'US', 1, '30.3460300000', '-92.1095700000'),
(7319030, 7331987, 'Carencro', NULL, 'carencro', 'US', 1, '30.3171400000', '-92.0490100000'),
(7319058, 7331987, 'Carlyss', NULL, 'carlyss', 'US', 1, '30.1688200000', '-93.3759900000'),
(7319180, 7331987, 'Carville', NULL, 'carville', 'US', 1, '30.2174200000', '-91.0962100000'),
(7319231, 7331987, 'Castor', NULL, 'castor', 'US', 1, '32.2532100000', '-93.1657200000'),
(7319261, 7331987, 'Catahoula', NULL, 'catahoula', 'US', 1, '30.2146400000', '-91.7090000000'),
(7319339, 7331987, 'Cecilia', NULL, 'cecilia', 'US', 1, '30.3371400000', '-91.8531700000'),
(7319417, 7331987, 'Center Point', NULL, 'center-point', 'US', 1, '31.2482400000', '-92.2098500000'),
(7319435, 7331987, 'Central', NULL, 'central', 'US', 1, '30.5543500000', '-91.0367700000'),
(7319507, 7331987, 'Chackbay', NULL, 'chackbay', 'US', 1, '29.8835400000', '-90.7973200000'),
(7319518, 7331987, 'Chalmette', NULL, 'chalmette', 'US', 1, '29.9429600000', '-89.9653700000'),
(7319589, 7331987, 'Charenton', NULL, 'charenton', 'US', 1, '29.8815900000', '-91.5251100000'),
(7319634, 7331987, 'Chataignier', NULL, 'chataignier', 'US', 1, '30.5685300000', '-92.3220700000'),
(7319649, 7331987, 'Chatham', NULL, 'chatham', 'US', 1, '32.3062600000', '-92.4504200000'),
(7319668, 7331987, 'Chauvin', NULL, 'chauvin', 'US', 1, '29.4385500000', '-90.5953700000'),
(7319710, 7331987, 'Cheneyville', NULL, 'cheneyville', 'US', 1, '31.0149100000', '-92.2873500000'),
(7319848, 7331987, 'Choctaw', NULL, 'choctaw', 'US', 1, '29.8391000000', '-90.6909200000'),
(7319883, 7331987, 'Choudrant', NULL, 'choudrant', 'US', 1, '32.5301500000', '-92.5143100000'),
(7319972, 7331987, 'Church Point', NULL, 'church-point', 'US', 1, '30.4029800000', '-92.2151300000'),
(7320107, 7331987, 'Claiborne', NULL, 'claiborne', 'US', 1, '32.5159800000', '-92.1918000000'),
(7320134, 7331987, 'Clarence', NULL, 'clarence', 'US', 1, '31.8215500000', '-93.0296100000'),
(7320154, 7331987, 'Clarks', NULL, 'clarks', 'US', 1, '32.0265500000', '-92.1390300000'),
(7320174, 7331987, 'Clayton', NULL, 'clayton', 'US', 1, '31.7226600000', '-91.5431800000'),
(7320277, 7331987, 'Clinton', NULL, 'clinton', 'US', 1, '30.8657400000', '-91.0156600000'),
(7320425, 7331987, 'Colfax', NULL, 'colfax', 'US', 1, '31.5190600000', '-92.7068200000'),
(7320489, 7331987, 'Collinston', NULL, 'collinston', 'US', 1, '32.6909700000', '-91.8717900000'),
(7320492, 7331987, 'Columbia', NULL, 'columbia', 'US', 1, '32.1051600000', '-92.0779100000'),
(7320643, 7331987, 'Convent', NULL, 'convent', 'US', 1, '30.0207600000', '-90.8298200000'),
(7320648, 7331987, 'Converse', NULL, 'converse', 'US', 1, '31.7815600000', '-93.6937900000'),
(7320871, 7331987, 'Cotton Valley', NULL, 'cotton-valley', 'US', 1, '32.8193100000', '-93.4176700000'),
(7320874, 7331987, 'Cottonport', NULL, 'cottonport', 'US', 1, '30.9840800000', '-92.0534600000'),
(7321005, 7331987, 'Covington', NULL, 'covington', 'US', 1, '30.4754900000', '-90.1004200000'),
(7321014, 7331987, 'Coushatta', NULL, 'coushatta', 'US', 1, '32.0148800000', '-93.3421200000'),
(7321133, 7331987, 'Creola', NULL, 'creola', 'US', 1, '31.4283200000', '-92.4787900000'),
(7321148, 7331987, 'Crescent', NULL, 'crescent', 'US', 1, '30.2477000000', '-91.2873300000'),
(7321310, 7331987, 'Crowley', NULL, 'crowley', 'US', 1, '30.2140900000', '-92.3745800000'),
(7321358, 7331987, 'Cullen', NULL, 'cullen', 'US', 1, '32.9690300000', '-93.4507300000'),
(7321399, 7331987, 'Cut Off', NULL, 'cut-off', 'US', 1, '29.5427200000', '-90.3381400000'),
(7321770, 7331987, 'DeQuincy', NULL, 'dequincy', 'US', 1, '30.4504800000', '-93.4332200000'),
(7321781, 7331987, 'DeRidder', NULL, 'deridder', 'US', 1, '30.8463100000', '-93.2890500000'),
(7321920, 7331987, 'Delcambre', NULL, 'delcambre', 'US', 1, '29.9482600000', '-91.9887300000'),
(7321929, 7331987, 'Delhi', NULL, 'delhi', 'US', 1, '32.4576400000', '-91.4931700000'),
(7321953, 7331987, 'Delta', NULL, 'delta', 'US', 1, '32.3257000000', '-90.9270500000'),
(7321988, 7331987, 'Denham Springs', NULL, 'denham-springs', 'US', 1, '30.4874000000', '-90.9575300000'),
(7322016, 7331987, 'Des Allemands', NULL, 'des-allemands', 'US', 1, '29.8238200000', '-90.4750800000'),
(7322034, 7331987, 'Destrehan', NULL, 'destrehan', 'US', 1, '29.9432200000', '-90.3534500000'),
(7322048, 7331987, 'Deville', NULL, 'deville', 'US', 1, '31.3574000000', '-92.1654100000'),
(7322765, 7331987, 'Dodson', NULL, 'dodson', 'US', 1, '32.0804400000', '-92.6604300000'),
(7322811, 7331987, 'Donaldsonville', NULL, 'donaldsonville', 'US', 1, '30.1011400000', '-90.9941200000'),
(7322897, 7331987, 'Downsville', NULL, 'downsville', 'US', 1, '32.6268100000', '-92.4143100000'),
(7322910, 7331987, 'Doyline', NULL, 'doyline', 'US', 1, '32.5357100000', '-93.4110000000'),
(7323036, 7331987, 'Dry Prong', NULL, 'dry-prong', 'US', 1, '31.5812900000', '-92.5329200000'),
(7323049, 7331987, 'Dubberly', NULL, 'dubberly', 'US', 1, '32.5368200000', '-93.2423900000'),
(7323065, 7331987, 'Dubach', NULL, 'dubach', 'US', 1, '32.6991000000', '-92.6566000000'),
(7323131, 7331987, 'Dulac', NULL, 'dulac', 'US', 1, '29.3888300000', '-90.7139800000'),
(7323190, 7331987, 'Duson', NULL, 'duson', 'US', 1, '30.2357600000', '-92.1854000000'),
(7323369, 7331987, 'East Hodge', NULL, 'east-hodge', 'US', 1, '32.2779300000', '-92.7140400000'),
(7323488, 7331987, 'Eastwood', NULL, 'eastwood', 'US', 1, '32.5562600000', '-93.5671200000'),
(7323546, 7331987, 'Eden Isle', NULL, 'eden-isle', 'US', 1, '30.2285300000', '-89.7986700000'),
(7323551, 7331987, 'Edgard', NULL, 'edgard', 'US', 1, '30.0432600000', '-90.5600900000'),
(7323555, 7331987, 'Edgefield', NULL, 'edgefield', 'US', 1, '32.0507200000', '-93.3329500000'),
(7323596, 7331987, 'Egan', NULL, 'egan', 'US', 1, '30.2368700000', '-92.5059700000'),
(7323639, 7331987, 'Elizabeth', NULL, 'elizabeth', 'US', 1, '30.8685300000', '-92.7929300000'),
(7323711, 7331987, 'Elmwood', NULL, 'elmwood', 'US', 1, '29.9565900000', '-90.1898000000'),
(7323727, 7331987, 'Elton', NULL, 'elton', 'US', 1, '30.4813100000', '-92.6957000000'),
(7323768, 7331987, 'Empire', NULL, 'empire', 'US', 1, '29.3877200000', '-89.5972800000'),
(7323830, 7331987, 'Epps', NULL, 'epps', 'US', 1, '32.6040300000', '-91.4779000000'),
(7323842, 7331987, 'Erath', NULL, 'erath', 'US', 1, '29.9582600000', '-92.0359600000'),
(7323857, 7331987, 'Eros', NULL, 'eros', 'US', 1, '32.3923700000', '-92.4240300000'),
(7323860, 7331987, 'Erwinville', NULL, 'erwinville', 'US', 1, '30.5310200000', '-91.4078900000'),
(7323873, 7331987, 'Estelle', NULL, 'estelle', 'US', 1, '29.8457600000', '-90.1067400000'),
(7323880, 7331987, 'Estherwood', NULL, 'estherwood', 'US', 1, '30.1807600000', '-92.4643000000'),
(7323900, 7331987, 'Eunice', NULL, 'eunice', 'US', 1, '30.4943700000', '-92.4176300000'),
(7324031, 7331987, 'Evergreen', NULL, 'evergreen', 'US', 1, '30.9526900000', '-92.1087300000'),
(7324179, 7331987, 'Farmerville', NULL, 'farmerville', 'US', 1, '32.7734700000', '-92.4057000000'),
(7324272, 7331987, 'Fenton', NULL, 'fenton', 'US', 1, '30.3671500000', '-92.9182000000'),
(7324293, 7331987, 'Ferriday', NULL, 'ferriday', 'US', 1, '31.6301700000', '-91.5545600000'),
(7324341, 7331987, 'Fifth Ward', NULL, 'fifth-ward', 'US', 1, '31.1301900000', '-92.1729100000'),
(7324675, 7331987, 'Fisher', NULL, 'fisher', 'US', 1, '31.4937900000', '-93.4657300000'),
(7324832, 7331987, 'Florien', NULL, 'florien', 'US', 1, '31.4437900000', '-93.4574000000'),
(7324881, 7331987, 'Folsom', NULL, 'folsom', 'US', 1, '30.6301900000', '-90.1873000000'),
(7324908, 7331987, 'Fordoche', NULL, 'fordoche', 'US', 1, '30.5960200000', '-91.6165000000'),
(7324917, 7331987, 'Forest', NULL, 'forest', 'US', 1, '31.7779400000', '-93.1368300000'),
(7324931, 7331987, 'Forest Hill', NULL, 'forest-hill', 'US', 1, '31.0418600000', '-92.5312500000'),
(7324997, 7331987, 'Fort Jesup', NULL, 'fort-jesup', 'US', 1, '31.6129500000', '-93.4029500000'),
(7325150, 7331987, 'Franklin', NULL, 'franklin', 'US', 1, '29.7960400000', '-91.5015000000'),
(7325165, 7331987, 'Franklinton', NULL, 'franklinton', 'US', 1, '30.8473100000', '-90.1552700000'),
(7325242, 7331987, 'French Settlement', NULL, 'french-settlement', 'US', 1, '30.2959900000', '-90.7963000000'),
(7325308, 7331987, 'Frierson', NULL, 'frierson', 'US', 1, '32.2518300000', '-93.6899000000'),
(7325424, 7331987, 'Galliano', NULL, 'galliano', 'US', 1, '29.4421600000', '-90.2992500000'),
(7325507, 7331987, 'Gardere', NULL, 'gardere', 'US', 1, '30.3457500000', '-91.1401100000'),
(7325516, 7331987, 'Garyville', NULL, 'garyville', 'US', 1, '30.0560400000', '-90.6192600000'),
(7325624, 7331987, 'Georgetown', NULL, 'georgetown', 'US', 1, '31.7610000000', '-92.3845800000'),
(7325649, 7331987, 'Gibsland', NULL, 'gibsland', 'US', 1, '32.5440400000', '-93.0529400000'),
(7325668, 7331987, 'Gilbert', NULL, 'gilbert', 'US', 1, '32.0493200000', '-91.6581800000'),
(7325698, 7331987, 'Gilliam', NULL, 'gilliam', 'US', 1, '32.8270900000', '-93.8451800000'),
(7325702, 7331987, 'Gillis', NULL, 'gillis', 'US', 1, '30.3738100000', '-93.2009900000'),
(7325793, 7331987, 'Glencoe', NULL, 'glencoe', 'US', 1, '29.8057600000', '-91.6678900000'),
(7325803, 7331987, 'Glenmora', NULL, 'glenmora', 'US', 1, '30.9765800000', '-92.5851400000'),
(7325825, 7331987, 'Gloster', NULL, 'gloster', 'US', 1, '32.1909900000', '-93.8149000000'),
(7325859, 7331987, 'Golden Meadow', NULL, 'golden-meadow', 'US', 1, '29.3791100000', '-90.2600800000'),
(7325877, 7331987, 'Goldonna', NULL, 'goldonna', 'US', 1, '32.0168300000', '-92.9093200000'),
(7325889, 7331987, 'Gonzales', NULL, 'gonzales', 'US', 1, '30.2385300000', '-90.9201000000'),
(7326074, 7331987, 'Grambling', NULL, 'grambling', 'US', 1, '32.5276500000', '-92.7140400000'),
(7326081, 7331987, 'Gramercy', NULL, 'gramercy', 'US', 1, '30.0474200000', '-90.6898100000'),
(7326138, 7331987, 'Grand Cane', NULL, 'grand-cane', 'US', 1, '32.0844400000', '-93.8095000000'),
(7326153, 7331987, 'Grand Coteau', NULL, 'grand-coteau', 'US', 1, '30.4199200000', '-92.0465100000'),
(7326198, 7331987, 'Grand Isle', NULL, 'grand-isle', 'US', 1, '29.2366200000', '-89.9872900000'),
(7326211, 7331987, 'Grand Point', NULL, 'grand-point', 'US', 1, '30.0613100000', '-90.7534300000'),
(7326320, 7331987, 'Gray', NULL, 'gray', 'US', 1, '29.6977100000', '-90.7864800000'),
(7326343, 7331987, 'Grayson', NULL, 'grayson', 'US', 1, '32.0498800000', '-92.1093000000'),
(7326511, 7331987, 'Greensburg', NULL, 'greensburg', 'US', 1, '30.8307400000', '-90.6717600000'),
(7326533, 7331987, 'Greenwood', NULL, 'greenwood', 'US', 1, '32.4429300000', '-93.9729600000'),
(7326575, 7331987, 'Gretna', NULL, 'gretna', 'US', 1, '29.9146500000', '-90.0539600000'),
(7326615, 7331987, 'Grosse Tete', NULL, 'grosse-tete', 'US', 1, '30.4110300000', '-91.4337200000'),
(7326636, 7331987, 'Gueydan', NULL, 'gueydan', 'US', 1, '30.0260400000', '-92.5084700000'),
(7326758, 7331987, 'Hackberry', NULL, 'hackberry', 'US', 1, '29.9960500000', '-93.3421000000'),
(7326799, 7331987, 'Hahnville', NULL, 'hahnville', 'US', 1, '29.9765900000', '-90.4089700000'),
(7326832, 7331987, 'Hall Summit', NULL, 'hall-summit', 'US', 1, '32.1773800000', '-93.3023900000'),
(7326868, 7331987, 'Hammond', NULL, 'hammond', 'US', 1, '30.5046300000', '-90.4629300000'),
(7326916, 7331987, 'Harahan', NULL, 'harahan', 'US', 1, '29.9404800000', '-90.2031300000'),
(7327024, 7331987, 'Harrisonburg', NULL, 'harrisonburg', 'US', 1, '31.7721100000', '-91.8215200000'),
(7327047, 7331987, 'Harvey', NULL, 'harvey', 'US', 1, '29.9035400000', '-90.0772900000'),
(7327084, 7331987, 'Haughton', NULL, 'haughton', 'US', 1, '32.5326500000', '-93.5040600000'),
(7327114, 7331987, 'Hayes', NULL, 'hayes', 'US', 1, '30.1088200000', '-92.9201500000'),
(7327129, 7331987, 'Haynesville', NULL, 'haynesville', 'US', 1, '32.9620800000', '-93.1401600000'),
(7327212, 7331987, 'Heflin', NULL, 'heflin', 'US', 1, '32.4562700000', '-93.2640600000'),
(7327245, 7331987, 'Henderson', NULL, 'henderson', 'US', 1, '30.3132500000', '-91.7903900000'),
(7327311, 7331987, 'Hessmer', NULL, 'hessmer', 'US', 1, '31.0596300000', '-92.1212400000'),
(7327518, 7331987, 'Hodge', NULL, 'hodge', 'US', 1, '32.2768200000', '-92.7234900000'),
(7327785, 7331987, 'Homer', NULL, 'homer', 'US', 1, '32.7919200000', '-93.0550300000'),
(7327896, 7331987, 'Hornbeck', NULL, 'hornbeck', 'US', 1, '31.3257400000', '-93.3985000000'),
(7327986, 7331987, 'Hosston', NULL, 'hosston', 'US', 1, '32.8876400000', '-93.8785100000'),
(7328010, 7331987, 'Houma', NULL, 'houma', 'US', 1, '29.5957700000', '-90.7195300000'),
(7328269, 7331987, 'Ida', NULL, 'ida', 'US', 1, '33.0043000000', '-93.8949000000'),
(7328319, 7331987, 'Independence', NULL, 'independence', 'US', 1, '30.6355100000', '-90.5033500000'),
(7328435, 7331987, 'Inniswold', NULL, 'inniswold', 'US', 1, '30.4049100000', '-91.0834400000'),
(7328671, 7331987, 'Iota', NULL, 'iota', 'US', 1, '30.3313100000', '-92.4956900000'),
(7328676, 7331987, 'Iowa', NULL, 'iowa', 'US', 1, '30.2368700000', '-93.0137600000'),
(7328824, 7331987, 'Jackson', NULL, 'jackson', 'US', 1, '30.8374000000', '-91.2176100000'),
(7328908, 7331987, 'Jamestown', NULL, 'jamestown', 'US', 1, '32.3440500000', '-93.2118300000'),
(7328931, 7331987, 'Jean Lafitte', NULL, 'jean-lafitte', 'US', 1, '29.7360400000', '-90.1267400000'),
(7328952, 7331987, 'Jeanerette', NULL, 'jeanerette', 'US', 1, '29.9110400000', '-91.6634500000'),
(7328973, 7331987, 'Jefferson', NULL, 'jefferson', 'US', 1, '29.9660400000', '-90.1531300000'),
(7329021, 7331987, 'Jena', NULL, 'jena', 'US', 1, '31.6832300000', '-92.1337400000'),
(7329037, 7331987, 'Jennings', NULL, 'jennings', 'US', 1, '30.2224300000', '-92.6570800000'),
(7329308, 7331987, 'Jonesboro', NULL, 'jonesboro', 'US', 1, '32.2412700000', '-92.7159900000'),
(7329317, 7331987, 'Jonesville', NULL, 'jonesville', 'US', 1, '31.6265600000', '-91.8181800000'),
(7329346, 7331987, 'Jordan Hill', NULL, 'jordan-hill', 'US', 1, '31.8540600000', '-92.5226400000'),
(7329356, 7331987, 'Joyce', NULL, 'joyce', 'US', 1, '31.9393300000', '-92.5987600000'),
(7329405, 7331987, 'Junction City', NULL, 'junction-city', 'US', 1, '33.0137500000', '-92.7251600000'),
(7329654, 7331987, 'Kaplan', NULL, 'kaplan', 'US', 1, '29.9979800000', '-92.2848500000'),
(7329664, 7331987, 'Keatchie', NULL, 'keatchie', 'US', 1, '32.1884200000', '-93.9057200000'),
(7329753, 7331987, 'Kenner', NULL, 'kenner', 'US', 1, '29.9940900000', '-90.2417400000'),
(7329775, 7331987, 'Kentwood', NULL, 'kentwood', 'US', 1, '30.9382400000', '-90.5089800000'),
(7329820, 7331987, 'Killian', NULL, 'killian', 'US', 1, '30.3588100000', '-90.5862000000'),
(7329822, 7331987, 'Kilbourne', NULL, 'kilbourne', 'US', 1, '32.9995700000', '-91.3151100000'),
(7329828, 7331987, 'Killona', NULL, 'killona', 'US', 1, '30.0060400000', '-90.4828600000'),
(7329849, 7331987, 'Kinder', NULL, 'kinder', 'US', 1, '30.4854800000', '-92.8507000000'),
(7330015, 7331987, 'Kraemer', NULL, 'kraemer', 'US', 1, '29.8668700000', '-90.6970300000'),
(7330019, 7331987, 'Krotz Springs', NULL, 'krotz-springs', 'US', 1, '30.5368600000', '-91.7528900000'),
(7330088, 7331987, 'Labadieville', NULL, 'labadieville', 'US', 1, '29.8374300000', '-90.9562100000'),
(7330110, 7331987, 'Lacassine', NULL, 'lacassine', 'US', 1, '30.2354900000', '-92.9215400000'),
(7330126, 7331987, 'Lacombe', NULL, 'lacombe', 'US', 1, '30.3135300000', '-89.9431300000'),
(7330145, 7331987, 'Lafayette', NULL, 'lafayette', 'US', 1, '30.2240900000', '-92.0198400000'),
(7330172, 7331987, 'Lafitte', NULL, 'lafitte', 'US', 1, '29.6668800000', '-90.1084100000'),
(7330209, 7331987, 'Lake Arthur', NULL, 'lake-arthur', 'US', 1, '30.0807600000', '-92.6715300000'),
(7330236, 7331987, 'Lake Charles', NULL, 'lake-charles', 'US', 1, '30.2130900000', '-93.2044000000'),
(7330331, 7331987, 'Lake Providence', NULL, 'lake-providence', 'US', 1, '32.8049900000', '-91.1709800000'),
(7330389, 7331987, 'Lakeshore', NULL, 'lakeshore', 'US', 1, '32.5351400000', '-92.0295800000'),
(7330416, 7331987, 'Lakeview', NULL, 'lakeview', 'US', 1, '32.5232100000', '-93.8293500000'),
(7330525, 7331987, 'Laplace', NULL, 'laplace', 'US', 1, '30.0669800000', '-90.4814700000'),
(7330541, 7331987, 'Larose', NULL, 'larose', 'US', 1, '29.5724400000', '-90.3817500000'),
(7330633, 7331987, 'Lawtell', NULL, 'lawtell', 'US', 1, '30.5185300000', '-92.1848500000'),
(7330701, 7331987, 'Lecompte', NULL, 'lecompte', 'US', 1, '31.0946300000', '-92.4004100000'),
(7330740, 7331987, 'Leesville', NULL, 'leesville', 'US', 1, '31.1435200000', '-93.2610000000'),
(7330785, 7331987, 'Lemannville', NULL, 'lemannville', 'US', 1, '30.1093700000', '-90.9203800000'),
(7330809, 7331987, 'Leonville', NULL, 'leonville', 'US', 1, '30.4704700000', '-91.9784500000'),
(7330958, 7331987, 'Lillie', NULL, 'lillie', 'US', 1, '32.9320800000', '-92.6568200000'),
(7331040, 7331987, 'Lisbon', NULL, 'lisbon', 'US', 1, '32.7959800000', '-92.8651600000'),
(7331485, 7331987, 'Livingston', NULL, 'livingston', 'US', 1, '30.5021300000', '-90.7478700000'),
(7331493, 7331987, 'Livonia', NULL, 'livonia', 'US', 1, '30.5590800000', '-91.5559400000'),
(7331530, 7331987, 'Lockport', NULL, 'lockport', 'US', 1, '29.6460500000', '-90.5392500000'),
(7331531, 7331987, 'Lockport Heights', NULL, 'lockport-heights', 'US', 1, '29.6504900000', '-90.5464700000'),
(7331567, 7331987, 'Logansport', NULL, 'logansport', 'US', 1, '31.9754500000', '-93.9979700000'),
(7331739, 7331987, 'Longstreet', NULL, 'longstreet', 'US', 1, '32.0976600000', '-93.9521300000'),
(7331746, 7331987, 'Longville', NULL, 'longville', 'US', 1, '30.6052000000', '-93.2318300000'),
(7331781, 7331987, 'Loreauville', NULL, 'loreauville', 'US', 1, '30.0565900000', '-91.7370600000'),
(7332082, 7331987, 'Lucky', NULL, 'lucky', 'US', 1, '32.2551600000', '-92.9968300000'),
(7332109, 7331987, 'Luling', NULL, 'luling', 'US', 1, '29.9321500000', '-90.3664700000'),
(7332143, 7331987, 'Lydia', NULL, 'lydia', 'US', 1, '29.9239400000', '-91.7830500000'),
(7332152, 7331987, 'Lutcher', NULL, 'lutcher', 'US', 1, '30.0404800000', '-90.6989800000'),
(7332261, 7331987, 'Madisonville', NULL, 'madisonville', 'US', 1, '30.4043600000', '-90.1570200000'),
(7332432, 7331987, 'Mamou', NULL, 'mamou', 'US', 1, '30.6338100000', '-92.4193000000'),
(7332455, 7331987, 'Mandeville', NULL, 'mandeville', 'US', 1, '30.3582500000', '-90.0656300000'),
(7332464, 7331987, 'Mangham', NULL, 'mangham', 'US', 1, '32.3090400000', '-91.7748500000'),
(7332494, 7331987, 'Mansfield', NULL, 'mansfield', 'US', 1, '32.0376600000', '-93.7001800000'),
(7332507, 7331987, 'Mansura', NULL, 'mansura', 'US', 1, '31.0579700000', '-92.0490100000'),
(7332518, 7331987, 'Many', NULL, 'many', 'US', 1, '31.5687800000', '-93.4840600000'),
(7332582, 7331987, 'Maringouin', NULL, 'maringouin', 'US', 1, '30.4913000000', '-91.5195500000'),
(7332587, 7331987, 'Marion', NULL, 'marion', 'US', 1, '32.9015200000', '-92.2420800000'),
(7332604, 7331987, 'Marksville', NULL, 'marksville', 'US', 1, '31.1279700000', '-92.0662400000'),
(7332628, 7331987, 'Marrero', NULL, 'marrero', 'US', 1, '29.8993700000', '-90.1003500000'),
(7332671, 7331987, 'Martin', NULL, 'martin', 'US', 1, '32.0854400000', '-93.2201700000'),
(7332788, 7331987, 'Mathews', NULL, 'mathews', 'US', 1, '29.6863200000', '-90.5467500000'),
(7332794, 7331987, 'Maurice', NULL, 'maurice', 'US', 1, '30.1085400000', '-92.1245700000'),
(7333015, 7331987, 'McNary', NULL, 'mcnary', 'US', 1, '30.9874100000', '-92.5762500000'),
(7333095, 7331987, 'Melville', NULL, 'melville', 'US', 1, '30.6929700000', '-91.7440000000'),
(7333122, 7331987, 'Mer Rouge', NULL, 'mer-rouge', 'US', 1, '32.7751300000', '-91.7926300000'),
(7333126, 7331987, 'Meraux', NULL, 'meraux', 'US', 1, '29.9301700000', '-89.9162300000'),
(7333147, 7331987, 'Mermentau', NULL, 'mermentau', 'US', 1, '30.1899300000', '-92.5826400000'),
(7333161, 7331987, 'Merrydale', NULL, 'merrydale', 'US', 1, '30.5013000000', '-91.1084400000'),
(7333163, 7331987, 'Merryville', NULL, 'merryville', 'US', 1, '30.7543700000', '-93.5404500000'),
(7333177, 7331987, 'Metairie', NULL, 'metairie', 'US', 1, '29.9840900000', '-90.1528500000'),
(7333190, 7331987, 'Metairie Terrace', NULL, 'metairie-terrace', 'US', 1, '29.9785400000', '-90.1639600000'),
(7333277, 7331987, 'Midway', NULL, 'midway', 'US', 1, '31.6921200000', '-92.1523600000'),
(7333500, 7331987, 'Milton', NULL, 'milton', 'US', 1, '30.1038100000', '-92.0765100000'),
(7333533, 7331987, 'Minden', NULL, 'minden', 'US', 1, '32.6154300000', '-93.2868400000'),
(7333548, 7331987, 'Minorca', NULL, 'minorca', 'US', 1, '31.5793300000', '-91.4817900000'),
(7333669, 7331987, 'Monroe', NULL, 'monroe', 'US', 1, '32.5093100000', '-92.1193000000'),
(7333694, 7331987, 'Montegut', NULL, 'montegut', 'US', 1, '30.0707600000', '-90.5020300000'),
(7333701, 7331987, 'Monterey', NULL, 'monterey', 'US', 1, '31.4499000000', '-91.7181800000'),
(7333711, 7331987, 'Montgomery', NULL, 'montgomery', 'US', 1, '31.6673900000', '-92.8907100000'),
(7333720, 7331987, 'Montpelier', NULL, 'montpelier', 'US', 1, '30.6810200000', '-90.6489800000'),
(7333725, 7331987, 'Montz', NULL, 'montz', 'US', 1, '30.0068700000', '-90.4686900000'),
(7333758, 7331987, 'Mooringsport', NULL, 'mooringsport', 'US', 1, '32.6876500000', '-93.9610200000'),
(7333781, 7331987, 'Moreauville', NULL, 'moreauville', 'US', 1, '31.0346300000', '-91.9756800000'),
(7333811, 7331987, 'Morgan City', NULL, 'morgan-city', 'US', 1, '29.6993700000', '-91.2067700000'),
(7333841, 7331987, 'Morganza', NULL, 'morganza', 'US', 1, '30.7385200000', '-91.5942800000'),
(7333917, 7331987, 'Morse', NULL, 'morse', 'US', 1, '30.1218700000', '-92.4981900000'),
(7333961, 7331987, 'Moss Bluff', NULL, 'moss-bluff', 'US', 1, '30.3027000000', '-93.1907100000'),
(7333993, 7331987, 'Mound', NULL, 'mound', 'US', 1, '32.3393100000', '-91.0240000000'),
(7334154, 7331987, 'Mount Lebanon', NULL, 'mount-lebanon', 'US', 1, '32.5036100000', '-93.0493100000'),
(7334696, 7331987, 'Napoleonville', NULL, 'napoleonville', 'US', 1, '29.9404800000', '-91.0248200000'),
(7334706, 7331987, 'Natalbany', NULL, 'natalbany', 'US', 1, '30.5462200000', '-90.4861900000'),
(7334717, 7331987, 'Natchez', NULL, 'natchez', 'US', 1, '31.6754400000', '-93.0446100000'),
(7334720, 7331987, 'Natchitoches', NULL, 'natchitoches', 'US', 1, '31.7607200000', '-93.0862700000'),
(7334971, 7331987, 'New Iberia', NULL, 'new-iberia', 'US', 1, '30.0035400000', '-91.8187300000'),
(7335024, 7331987, 'New Llano', NULL, 'new-llano', 'US', 1, '31.1149100000', '-93.2715500000'),
(7335045, 7331987, 'New Orleans', NULL, 'new-orleans', 'US', 1, '29.9546500000', '-90.0750700000'),
(7335053, 7331987, 'City of New Orleans', NULL, 'city-of-new-orleans', 'US', 1, '30.0686400000', '-89.9281300000'),
(7335096, 7331987, 'New Roads', NULL, 'new-roads', 'US', 1, '30.7015700000', '-91.4362200000'),
(7335123, 7331987, 'New Sarpy', NULL, 'new-sarpy', 'US', 1, '29.9781700000', '-90.3896300000'),
(7335212, 7331987, 'Newellton', NULL, 'newellton', 'US', 1, '32.0726500000', '-91.2409500000'),
(7335303, 7331987, 'Noble', NULL, 'noble', 'US', 1, '31.6896200000', '-93.6840700000'),
(7335326, 7331987, 'Norco', NULL, 'norco', 'US', 1, '29.9990900000', '-90.4123000000'),
(7335437, 7331987, 'North Hodge', NULL, 'north-hodge', 'US', 1, '32.2834900000', '-92.7159900000'),
(7335535, 7331987, 'North Vacherie', NULL, 'north-vacherie', 'US', 1, '29.9968700000', '-90.7056500000'),
(7335628, 7331987, 'Norwood', NULL, 'norwood', 'US', 1, '30.9676800000', '-91.1039900000'),
(7335690, 7331987, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '32.8609600000', '-91.3884500000'),
(7335754, 7331987, 'Oak Hills Place', NULL, 'oak-hills-place', 'US', 1, '30.3599200000', '-91.0876000000'),
(7335773, 7331987, 'Oak Ridge', NULL, 'oak-ridge', 'US', 1, '32.6240300000', '-91.7729000000'),
(7335796, 7331987, 'Oakdale', NULL, 'oakdale', 'US', 1, '30.8160300000', '-92.6604200000'),
(7335887, 7331987, 'Oberlin', NULL, 'oberlin', 'US', 1, '30.6202000000', '-92.7626500000'),
(7335921, 7331987, 'Oil City', NULL, 'oil-city', 'US', 1, '32.7440300000', '-93.9715700000'),
(7335963, 7331987, 'Old Jefferson', NULL, 'old-jefferson', 'US', 1, '30.3826900000', '-91.0170500000'),
(7336092, 7331987, 'Olla', NULL, 'olla', 'US', 1, '31.9029400000', '-92.2431900000'),
(7336153, 7331987, 'Opelousas', NULL, 'opelousas', 'US', 1, '30.5335300000', '-92.0815100000'),
(7336184, 7331987, 'Oretta', NULL, 'oretta', 'US', 1, '30.5260300000', '-93.4373900000'),
(7336209, 7331987, 'Ossun', NULL, 'ossun', 'US', 1, '30.2760300000', '-92.1123500000'),
(7336418, 7331987, 'Paincourtville', NULL, 'paincourtville', 'US', 1, '29.9902000000', '-91.0551000000'),
(7336420, 7331987, 'Palmetto', NULL, 'palmetto', 'US', 1, '30.7174100000', '-91.9092800000'),
(7336492, 7331987, 'Paradis', NULL, 'paradis', 'US', 1, '29.8796500000', '-90.4339700000'),
(7336552, 7331987, 'Parks', NULL, 'parks', 'US', 1, '30.2143700000', '-91.8320600000'),
(7336646, 7331987, 'Patterson', NULL, 'patterson', 'US', 1, '29.6932600000', '-91.3020500000'),
(7336678, 7331987, 'Paulina', NULL, 'paulina', 'US', 1, '30.0263100000', '-90.7131500000'),
(7336717, 7331987, 'Pearl River', NULL, 'pearl-river', 'US', 1, '30.3760300000', '-89.7484000000'),
(7337049, 7331987, 'Pierre Part', NULL, 'pierre-part', 'US', 1, '29.9652000000', '-91.2031600000'),
(7337272, 7331987, 'Pine Prairie', NULL, 'pine-prairie', 'US', 1, '30.7838100000', '-92.4254100000'),
(7337291, 7331987, 'Pineville', NULL, 'pineville', 'US', 1, '31.3224000000', '-92.4343000000'),
(7337337, 7331987, 'Pioneer', NULL, 'pioneer', 'US', 1, '32.7362400000', '-91.4334500000'),
(7337378, 7331987, 'Pitkin', NULL, 'pitkin', 'US', 1, '30.9363000000', '-92.9362600000'),
(7337395, 7331987, 'Plain Dealing', NULL, 'plain-dealing', 'US', 1, '32.9051400000', '-93.6968400000'),
(7337436, 7331987, 'Plaquemine', NULL, 'plaquemine', 'US', 1, '30.2900500000', '-91.2349700000'),
(7337471, 7331987, 'Plaucheville', NULL, 'plaucheville', 'US', 1, '30.9654700000', '-91.9817900000'),
(7337529, 7331987, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '31.8198900000', '-93.5143400000'),
(7337673, 7331987, 'Point Place', NULL, 'point-place', 'US', 1, '31.6968300000', '-93.0210000000'),
(7337717, 7331987, 'Pointe à la Hache', NULL, 'pointe-a-la-hache', 'US', 1, '29.5763300000', '-89.7917300000'),
(7337755, 7331987, 'Pollock', NULL, 'pollock', 'US', 1, '31.5257300000', '-92.4070800000'),
(7337775, 7331987, 'Ponchatoula', NULL, 'ponchatoula', 'US', 1, '30.4388000000', '-90.4414800000'),
(7337823, 7331987, 'Port Allen', NULL, 'port-allen', 'US', 1, '30.4521400000', '-91.2101100000'),
(7337836, 7331987, 'Port Barre', NULL, 'port-barre', 'US', 1, '30.5602000000', '-91.9540100000'),
(7337859, 7331987, 'Port Sulphur', NULL, 'port-sulphur', 'US', 1, '29.4804900000', '-89.6939500000'),
(7337866, 7331987, 'Port Vincent', NULL, 'port-vincent', 'US', 1, '30.3338100000', '-90.8495400000'),
(7337961, 7331987, 'Powhatan', NULL, 'powhatan', 'US', 1, '31.8729400000', '-93.2012800000'),
(7337963, 7331987, 'Poydras', NULL, 'poydras', 'US', 1, '29.8693700000', '-89.8889500000'),
(7338012, 7331987, 'Prairieville', NULL, 'prairieville', 'US', 1, '30.3029700000', '-90.9720500000'),
(7338040, 7331987, 'Presquille', NULL, 'presquille', 'US', 1, '29.5638300000', '-90.6462000000'),
(7338068, 7331987, 'Prien', NULL, 'prien', 'US', 1, '30.1818700000', '-93.2737700000'),
(7338108, 7331987, 'Prospect', NULL, 'prospect', 'US', 1, '31.4504600000', '-92.4876400000'),
(7338122, 7331987, 'Provencal', NULL, 'provencal', 'US', 1, '31.6529500000', '-93.2021100000'),
(7338235, 7331987, 'Quitman', NULL, 'quitman', 'US', 1, '32.3487700000', '-92.7215400000'),
(7338298, 7331987, 'Raceland', NULL, 'raceland', 'US', 1, '29.7274300000', '-90.5989800000'),
(7338406, 7331987, 'Rayne', NULL, 'rayne', 'US', 1, '30.2349300000', '-92.2684600000'),
(7338415, 7331987, 'Rayville', NULL, 'rayville', 'US', 1, '32.4773600000', '-91.7548500000'),
(7338502, 7331987, 'Reddell', NULL, 'reddell', 'US', 1, '30.6740900000', '-92.4262400000'),
(7338577, 7331987, 'Reeves', NULL, 'reeves', 'US', 1, '30.5210300000', '-93.0476500000'),
(7338615, 7331987, 'Reserve', NULL, 'reserve', 'US', 1, '30.0538100000', '-90.5517500000'),
(7338719, 7331987, 'Richmond', NULL, 'richmond', 'US', 1, '32.3879200000', '-91.1820500000'),
(7338720, 7331987, 'Richwood', NULL, 'richwood', 'US', 1, '32.4487600000', '-92.0848600000'),
(7338736, 7331987, 'Ridgecrest', NULL, 'ridgecrest', 'US', 1, '31.6029400000', '-91.5279000000'),
(7338772, 7331987, 'Ringgold', NULL, 'ringgold', 'US', 1, '32.3284900000', '-93.2798900000'),
(7338818, 7331987, 'River Ridge', NULL, 'river-ridge', 'US', 1, '29.9602000000', '-90.2156300000'),
(7338876, 7331987, 'Roanoke', NULL, 'roanoke', 'US', 1, '30.2368700000', '-92.7470900000'),
(7338883, 7331987, 'Robeline', NULL, 'robeline', 'US', 1, '31.6904500000', '-93.3046200000'),
(7338964, 7331987, 'Rock Hill', NULL, 'rock-hill', 'US', 1, '31.4471200000', '-92.5709800000'),
(7339046, 7331987, 'Rodessa', NULL, 'rodessa', 'US', 1, '32.9712500000', '-93.9949000000'),
(7339071, 7331987, 'Romeville', NULL, 'romeville', 'US', 1, '30.0624200000', '-90.8467600000'),
(7339136, 7331987, 'Rosedale', NULL, 'rosedale', 'US', 1, '30.4413100000', '-91.4520500000'),
(7339148, 7331987, 'Roseland', NULL, 'roseland', 'US', 1, '30.7649100000', '-90.5117600000'),
(7339179, 7331987, 'Rosepine', NULL, 'rosepine', 'US', 1, '30.9199100000', '-93.2823900000'),
(7339348, 7331987, 'Ruston', NULL, 'ruston', 'US', 1, '32.5232100000', '-92.6379300000'),
(7339684, 7331987, 'Saint Francisville', NULL, 'saint-francisville', 'US', 1, '30.7799000000', '-91.3765000000'),
(7339690, 7331987, 'Saint Gabriel', NULL, 'saint-gabriel', 'US', 1, '30.2577000000', '-91.0992700000'),
(7339738, 7331987, 'Saint James', NULL, 'saint-james', 'US', 1, '29.9818700000', '-90.8317600000'),
(7339934, 7331987, 'Saint Joseph', NULL, 'saint-joseph', 'US', 1, '31.9184900000', '-91.2334500000'),
(7340196, 7331987, 'Saint Martinville', NULL, 'saint-martinville', 'US', 1, '30.1252000000', '-91.8334500000'),
(7340328, 7331987, 'Saint Maurice', NULL, 'saint-maurice', 'US', 1, '31.7596100000', '-92.9590500000'),
(7340551, 7331987, 'Saint Rose', NULL, 'saint-rose', 'US', 1, '29.9468700000', '-90.3231300000'),
(7340667, 7331987, 'Saline', NULL, 'saline', 'US', 1, '32.1646000000', '-92.9743300000'),
(7340902, 7331987, 'Sarepta', NULL, 'sarepta', 'US', 1, '32.8929200000', '-93.4485100000'),
(7341007, 7331987, 'Schriever', NULL, 'schriever', 'US', 1, '29.7421500000', '-90.8103700000'),
(7341033, 7331987, 'Scott', NULL, 'scott', 'US', 1, '30.2357600000', '-92.0945700000'),
(7341378, 7331987, 'Shenandoah', NULL, 'shenandoah', 'US', 1, '30.4013000000', '-91.0009400000'),
(7341491, 7331987, 'Shongaloo', NULL, 'shongaloo', 'US', 1, '32.9415300000', '-93.2987800000'),
(7341513, 7331987, 'Shreveport', NULL, 'shreveport', 'US', 1, '32.5251500000', '-93.7501800000'),
(7341543, 7331987, 'Sibley', NULL, 'sibley', 'US', 1, '32.5393200000', '-93.2962800000'),
(7341556, 7331987, 'Sicily Island', NULL, 'sicily-island', 'US', 1, '31.8465500000', '-91.6562400000'),
(7341588, 7331987, 'Sikes', NULL, 'sikes', 'US', 1, '32.0809900000', '-92.4868100000'),
(7341610, 7331987, 'Simmesport', NULL, 'simmesport', 'US', 1, '30.9835200000', '-91.8001200000'),
(7341634, 7331987, 'Simpson', NULL, 'simpson', 'US', 1, '31.2457400000', '-93.0154400000'),
(7341648, 7331987, 'Simsboro', NULL, 'simsboro', 'US', 1, '32.5346000000', '-92.7884900000'),
(7341655, 7331987, 'Singer', NULL, 'singer', 'US', 1, '30.6549200000', '-93.4123900000'),
(7341669, 7331987, 'Siracusaville', NULL, 'siracusaville', 'US', 1, '29.6871500000', '-91.1481600000'),
(7341724, 7331987, 'Slaughter', NULL, 'slaughter', 'US', 1, '30.7174100000', '-91.1415000000'),
(7341727, 7331987, 'Slidell', NULL, 'slidell', 'US', 1, '30.2751900000', '-89.7811700000'),
(7341916, 7331987, 'Sorrel', NULL, 'sorrel', 'US', 1, '29.8890900000', '-91.6167800000'),
(7341920, 7331987, 'Sorrento', NULL, 'sorrento', 'US', 1, '30.1843600000', '-90.8592600000'),
(7342028, 7331987, 'South Mansfield', NULL, 'south-mansfield', 'US', 1, '32.0218300000', '-93.7143500000'),
(7342089, 7331987, 'South Vacherie', NULL, 'south-vacherie', 'US', 1, '29.9274300000', '-90.6998100000'),
(7342261, 7331987, 'Spearsville', NULL, 'spearsville', 'US', 1, '32.9359700000', '-92.6051500000'),
(7342310, 7331987, 'Spokane', NULL, 'spokane', 'US', 1, '31.6993300000', '-91.4604000000'),
(7342415, 7331987, 'Springfield', NULL, 'springfield', 'US', 1, '30.4290800000', '-90.5487000000'),
(7342429, 7331987, 'Springhill', NULL, 'springhill', 'US', 1, '33.0059700000', '-93.4668400000'),
(7342504, 7331987, 'Stanley', NULL, 'stanley', 'US', 1, '30.4979800000', '-92.8979300000'),
(7342541, 7331987, 'Starks', NULL, 'starks', 'US', 1, '30.3154800000', '-93.6618300000'),
(7342570, 7331987, 'Start', NULL, 'start', 'US', 1, '32.4865300000', '-91.8592900000'),
(7342638, 7331987, 'Sterlington', NULL, 'sterlington', 'US', 1, '32.6962500000', '-92.0859700000'),
(7342696, 7331987, 'Stonewall', NULL, 'stonewall', 'US', 1, '32.2818300000', '-93.8240700000'),
(7342799, 7331987, 'Sugartown', NULL, 'sugartown', 'US', 1, '30.8399200000', '-93.0148800000'),
(7342816, 7331987, 'Sulphur', NULL, 'sulphur', 'US', 1, '30.2365900000', '-93.3773800000'),
(7342921, 7331987, 'Sunset', NULL, 'sunset', 'US', 1, '30.4113100000', '-92.0684500000'),
(7342949, 7331987, 'Supreme', NULL, 'supreme', 'US', 1, '29.8593700000', '-90.9812100000'),
(7342984, 7331987, 'Swartz', NULL, 'swartz', 'US', 1, '32.5687500000', '-91.9851300000'),
(7343084, 7331987, 'Taft', NULL, 'taft', 'US', 1, '29.9913100000', '-90.4481400000'),
(7343103, 7331987, 'Tallulah', NULL, 'tallulah', 'US', 1, '32.4084800000', '-91.1867800000'),
(7343119, 7331987, 'Tangipahoa', NULL, 'tangipahoa', 'US', 1, '30.8760200000', '-90.5120400000'),
(7343327, 7331987, 'Terrytown', NULL, 'terrytown', 'US', 1, '29.9102100000', '-90.0325700000'),
(7343429, 7331987, 'Thibodaux', NULL, 'thibodaux', 'US', 1, '29.7957600000', '-90.8228700000'),
(7343588, 7331987, 'Tickfaw', NULL, 'tickfaw', 'US', 1, '30.5776000000', '-90.4844300000'),
(7343659, 7331987, 'Timberlane', NULL, 'timberlane', 'US', 1, '29.8774300000', '-90.0320200000'),
(7343899, 7331987, 'Triumph', NULL, 'triumph', 'US', 1, '29.3393900000', '-89.4767200000'),
(7344007, 7331987, 'Tullos', NULL, 'tullos', 'US', 1, '31.8196000000', '-92.3307800000'),
(7344044, 7331987, 'Turkey Creek', NULL, 'turkey-creek', 'US', 1, '30.8771400000', '-92.4131900000'),
(7344186, 7331987, 'Union', NULL, 'union', 'US', 1, '30.0871400000', '-90.9048200000'),
(7344414, 7331987, 'Urania', NULL, 'urania', 'US', 1, '31.8637800000', '-92.2959700000'),
(7344481, 7331987, 'Varnado', NULL, 'varnado', 'US', 1, '30.8938000000', '-89.8295200000'),
(7344509, 7331987, 'Venice', NULL, 'venice', 'US', 1, '29.2771700000', '-89.3547800000'),
(7344513, 7331987, 'Ventress', NULL, 'ventress', 'US', 1, '30.6818500000', '-91.4081700000'),
(7344599, 7331987, 'Vidalia', NULL, 'vidalia', 'US', 1, '31.5654400000', '-91.4259500000'),
(7344623, 7331987, 'Vienna Bend', NULL, 'vienna-bend', 'US', 1, '31.7323900000', '-93.0410000000'),
(7344640, 7331987, 'Vienna', NULL, 'vienna', 'US', 1, '32.5909800000', '-92.6479300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7344644, 7331987, 'Village Saint George', NULL, 'village-saint-george', 'US', 1, '30.3621400000', '-91.0673300000'),
(7344651, 7331987, 'Ville Platte', NULL, 'ville-platte', 'US', 1, '30.6879700000', '-92.2715200000'),
(7344676, 7331987, 'Vinton', NULL, 'vinton', 'US', 1, '30.1907600000', '-93.5812700000'),
(7344684, 7331987, 'Violet', NULL, 'violet', 'US', 1, '29.8957600000', '-89.8978400000'),
(7344697, 7331987, 'Vivian', NULL, 'vivian', 'US', 1, '32.8715300000', '-93.9874000000'),
(7344819, 7331987, 'Waggaman', NULL, 'waggaman', 'US', 1, '29.9185400000', '-90.2109100000'),
(7344844, 7331987, 'Walker', NULL, 'walker', 'US', 1, '30.4879700000', '-90.8614900000'),
(7344888, 7331987, 'Wallace', NULL, 'wallace', 'US', 1, '30.0432600000', '-90.6673100000'),
(7344908, 7331987, 'Wallace Ridge', NULL, 'wallace-ridge', 'US', 1, '31.7096100000', '-91.8273500000'),
(7345498, 7331987, 'Washington', NULL, 'washington', 'US', 1, '30.6163100000', '-92.0570600000'),
(7345543, 7331987, 'Waterproof', NULL, 'waterproof', 'US', 1, '31.8048800000', '-91.3834500000'),
(7345555, 7331987, 'Watson', NULL, 'watson', 'US', 1, '30.5757400000', '-90.9531600000'),
(7345644, 7331987, 'Welcome', NULL, 'welcome', 'US', 1, '30.0593700000', '-90.8684300000'),
(7345667, 7331987, 'Welsh', NULL, 'welsh', 'US', 1, '30.2360400000', '-92.8226500000'),
(7345780, 7331987, 'West Ferriday', NULL, 'west-ferriday', 'US', 1, '31.6404400000', '-91.5731800000'),
(7345850, 7331987, 'West Monroe', NULL, 'west-monroe', 'US', 1, '32.5184800000', '-92.1476400000'),
(7345925, 7331987, 'Westlake', NULL, 'westlake', 'US', 1, '30.2421500000', '-93.2507100000'),
(7345968, 7331987, 'Westwego', NULL, 'westwego', 'US', 1, '29.9060400000', '-90.1423000000'),
(7346014, 7331987, 'Westminster', NULL, 'westminster', 'US', 1, '30.4138000000', '-91.0876000000'),
(7346053, 7331987, 'White Castle', NULL, 'white-castle', 'US', 1, '30.1699200000', '-91.1470500000'),
(7346371, 7331987, 'Wilson', NULL, 'wilson', 'US', 1, '30.9201800000', '-91.1156600000'),
(7346455, 7331987, 'Winnfield', NULL, 'winnfield', 'US', 1, '31.9255800000', '-92.6413100000'),
(7346466, 7331987, 'Winnsboro', NULL, 'winnsboro', 'US', 1, '32.1632100000', '-91.7206800000'),
(7346505, 7331987, 'Wisner', NULL, 'wisner', 'US', 1, '31.9809900000', '-91.6556800000'),
(7346615, 7331987, 'Woodmere', NULL, 'woodmere', 'US', 1, '29.8579800000', '-90.0803500000'),
(7346646, 7331987, 'Woodworth', NULL, 'woodworth', 'US', 1, '31.1465800000', '-92.4973600000'),
(7346788, 7331987, 'Zachary', NULL, 'zachary', 'US', 1, '30.6485200000', '-91.1565000000'),
(7346810, 7331987, 'Youngsville', NULL, 'youngsville', 'US', 1, '30.0996500000', '-91.9901200000'),
(7346884, 7331987, 'Zwolle', NULL, 'zwolle', 'US', 1, '31.6315600000', '-93.6440700000'),
(7346913, 7361885, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '39.5095600000', '-76.1641200000'),
(7346947, 7361885, 'Accident', NULL, 'accident', 'US', 1, '39.6287000000', '-79.3197600000'),
(7346952, 7361885, 'Accokeek', NULL, 'accokeek', 'US', 1, '38.6676200000', '-77.0283100000'),
(7346978, 7361885, 'Adamstown', NULL, 'adamstown', 'US', 1, '39.3109400000', '-77.4747100000'),
(7346991, 7361885, 'Adelphi', NULL, 'adelphi', 'US', 1, '39.0031700000', '-76.9719200000'),
(7347060, 7361885, 'Algonquin', NULL, 'algonquin', 'US', 1, '38.5829000000', '-76.1057700000'),
(7347102, 7361885, 'Allen', NULL, 'allen', 'US', 1, '38.2873400000', '-75.6879800000'),
(7347242, 7361885, 'Annapolis', NULL, 'annapolis', 'US', 1, '38.9785900000', '-76.4918400000'),
(7347303, 7361885, 'Antietam', NULL, 'antietam', 'US', 1, '39.4162100000', '-77.7422200000'),
(7347357, 7361885, 'Aquasco', NULL, 'aquasco', 'US', 1, '38.5851200000', '-76.7249700000'),
(7347371, 7361885, 'Arbutus', NULL, 'arbutus', 'US', 1, '39.2545500000', '-76.6999700000'),
(7347392, 7361885, 'Arden on the Severn', NULL, 'arden-on-the-severn', 'US', 1, '39.0659400000', '-76.5788500000'),
(7347407, 7361885, 'Arlington', NULL, 'arlington', 'US', 1, '39.3485700000', '-76.6832400000'),
(7347426, 7361885, 'Arnold', NULL, 'arnold', 'US', 1, '39.0320600000', '-76.5027400000'),
(7347553, 7361885, 'Aspen Hill', NULL, 'aspen-hill', 'US', 1, '39.0795500000', '-77.0730300000'),
(7347708, 7361885, 'Baden', NULL, 'baden', 'US', 1, '38.6592800000', '-76.7777500000'),
(7347715, 7361885, 'Bagtown', NULL, 'bagtown', 'US', 1, '39.5817600000', '-77.6105500000'),
(7347737, 7361885, 'Bakersville', NULL, 'bakersville', 'US', 1, '39.5148200000', '-77.7574900000'),
(7347778, 7361885, 'Baltimore', NULL, 'baltimore', 'US', 1, '39.2903800000', '-76.6121900000'),
(7347800, 7361885, 'Baltimore Highlands', NULL, 'baltimore-highlands', 'US', 1, '39.2331600000', '-76.6366300000'),
(7347839, 7361885, 'Ballenger Creek', NULL, 'ballenger-creek', 'US', 1, '39.3726000000', '-77.4352600000'),
(7347863, 7361885, 'Barclay', NULL, 'barclay', 'US', 1, '39.1442800000', '-75.8641000000'),
(7347906, 7361885, 'Barrelville', NULL, 'barrelville', 'US', 1, '39.7017500000', '-78.8425200000'),
(7347909, 7361885, 'Barnesville', NULL, 'barnesville', 'US', 1, '39.2206600000', '-77.3774900000'),
(7347938, 7361885, 'Barton', NULL, 'barton', 'US', 1, '39.5306500000', '-79.0175300000'),
(7347947, 7361885, 'Bartonsville', NULL, 'bartonsville', 'US', 1, '39.3926000000', '-77.3580400000'),
(7348159, 7361885, 'Beaver Creek', NULL, 'beaver-creek', 'US', 1, '39.5839900000', '-77.6419400000'),
(7348240, 7361885, 'Bel Air', NULL, 'bel-air', 'US', 1, '39.5359400000', '-76.3482900000'),
(7348353, 7361885, 'Beltsville', NULL, 'beltsville', 'US', 1, '39.0348300000', '-76.9074700000'),
(7348388, 7361885, 'Benedict', NULL, 'benedict', 'US', 1, '38.5092900000', '-76.6796800000'),
(7348418, 7361885, 'Bennsville', NULL, 'bennsville', 'US', 1, '38.6092900000', '-77.0122000000'),
(7348460, 7361885, 'Berlin', NULL, 'berlin', 'US', 1, '38.3226200000', '-75.2176900000'),
(7348485, 7361885, 'Berwyn Heights', NULL, 'berwyn-heights', 'US', 1, '38.9940000000', '-76.9105300000'),
(7348599, 7361885, 'Bethesda', NULL, 'bethesda', 'US', 1, '38.9806700000', '-77.1002600000'),
(7348645, 7361885, 'Betterton', NULL, 'betterton', 'US', 1, '39.3659500000', '-76.0621700000'),
(7348679, 7361885, 'Bier', NULL, 'bier', 'US', 1, '39.5420300000', '-78.8758600000'),
(7348724, 7361885, 'Big Pool', NULL, 'big-pool', 'US', 1, '39.6237100000', '-78.0158300000'),
(7348740, 7361885, 'Big Spring', NULL, 'big-spring', 'US', 1, '39.6292600000', '-77.9394400000'),
(7348793, 7361885, 'Bishopville', NULL, 'bishopville', 'US', 1, '38.4426100000', '-75.1935200000'),
(7348809, 7361885, 'Bivalve', NULL, 'bivalve', 'US', 1, '38.3062300000', '-75.8891000000'),
(7348888, 7361885, 'Bladensburg', NULL, 'bladensburg', 'US', 1, '38.9392800000', '-76.9338600000'),
(7348948, 7361885, 'Bloomington', NULL, 'bloomington', 'US', 1, '39.4800900000', '-79.0711400000'),
(7349107, 7361885, 'Boonsboro', NULL, 'boonsboro', 'US', 1, '39.5062100000', '-77.6524900000'),
(7349159, 7361885, 'Bowie', NULL, 'bowie', 'US', 1, '38.9427800000', '-76.7302800000'),
(7349175, 7361885, 'Bowleys Quarters', NULL, 'bowleys-quarters', 'US', 1, '39.3353900000', '-76.3902400000'),
(7349180, 7361885, 'Bowling Green', NULL, 'bowling-green', 'US', 1, '39.6237000000', '-78.8044600000'),
(7349183, 7361885, 'Bowmans Addition', NULL, 'bowmans-addition', 'US', 1, '39.6917500000', '-78.7483500000'),
(7349228, 7361885, 'Braddock Heights', NULL, 'braddock-heights', 'US', 1, '39.4187100000', '-77.5036000000'),
(7349283, 7361885, 'Brandywine', NULL, 'brandywine', 'US', 1, '38.6967800000', '-76.8477500000'),
(7349315, 7361885, 'Breathedsville', NULL, 'breathedsville', 'US', 1, '39.5437100000', '-77.7180500000'),
(7349337, 7361885, 'Brentwood', NULL, 'brentwood', 'US', 1, '38.9431700000', '-76.9566400000'),
(7349551, 7361885, 'Brock Hall', NULL, 'brock-hall', 'US', 1, '38.8501100000', '-76.7610800000'),
(7349575, 7361885, 'Brookeville', NULL, 'brookeville', 'US', 1, '39.1806600000', '-77.0591500000'),
(7349594, 7361885, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '39.2303900000', '-76.6021900000'),
(7349599, 7361885, 'Brooklyn Park', NULL, 'brooklyn-park', 'US', 1, '39.2284400000', '-76.6163600000'),
(7349611, 7361885, 'Brookmont', NULL, 'brookmont', 'US', 1, '38.9420600000', '-77.1202600000'),
(7349633, 7361885, 'Brookview', NULL, 'brookview', 'US', 1, '38.5753900000', '-75.7960400000'),
(7349644, 7361885, 'Broomes Island', NULL, 'broomes-island', 'US', 1, '38.4181800000', '-76.5441200000'),
(7349694, 7361885, 'Brownsville', NULL, 'brownsville', 'US', 1, '39.3820500000', '-77.6602700000'),
(7349706, 7361885, 'Brunswick', NULL, 'brunswick', 'US', 1, '39.3142700000', '-77.6277700000'),
(7349727, 7361885, 'Bryans Road', NULL, 'bryans-road', 'US', 1, '38.6270600000', '-77.0730300000'),
(7349733, 7361885, 'Bryantown', NULL, 'bryantown', 'US', 1, '38.5551200000', '-76.8419100000'),
(7349755, 7361885, 'Buckeystown', NULL, 'buckeystown', 'US', 1, '39.3348200000', '-77.4316500000'),
(7349858, 7361885, 'Burkittsville', NULL, 'burkittsville', 'US', 1, '39.3937100000', '-77.6288800000'),
(7349903, 7361885, 'Burtonsville', NULL, 'burtonsville', 'US', 1, '39.1112200000', '-76.9324800000'),
(7349947, 7361885, 'Butcher''s Hill', NULL, 'butcher-s-hill', 'US', 1, '39.2895500000', '-76.5883000000'),
(7349951, 7361885, 'Butlertown', NULL, 'butlertown', 'US', 1, '39.2826100000', '-76.1043900000'),
(7350013, 7361885, 'Cabin John', NULL, 'cabin-john', 'US', 1, '38.9753900000', '-77.1580300000'),
(7350049, 7361885, 'California', NULL, 'california', 'US', 1, '38.3004000000', '-76.5074500000'),
(7350113, 7361885, 'Calvert Beach', NULL, 'calvert-beach', 'US', 1, '38.4659600000', '-76.4771700000'),
(7350160, 7361885, 'Calverton', NULL, 'calverton', 'US', 1, '39.0576100000', '-76.9358100000'),
(7350175, 7361885, 'Cambridge', NULL, 'cambridge', 'US', 1, '38.5631700000', '-76.0788300000'),
(7350288, 7361885, 'Camp Springs', NULL, 'camp-springs', 'US', 1, '38.8040000000', '-76.9066400000'),
(7350348, 7361885, 'Cape Saint Claire', NULL, 'cape-saint-claire', 'US', 1, '39.0431700000', '-76.4449600000'),
(7350359, 7361885, 'Capitol Heights', NULL, 'capitol-heights', 'US', 1, '38.8851100000', '-76.9158100000'),
(7350413, 7361885, 'Carney', NULL, 'carney', 'US', 1, '39.3942700000', '-76.5235800000'),
(7350635, 7361885, 'Catonsville', NULL, 'catonsville', 'US', 1, '39.2720500000', '-76.7319200000'),
(7350675, 7361885, 'Cavetown', NULL, 'cavetown', 'US', 1, '39.6442600000', '-77.5858200000'),
(7350679, 7361885, 'Cearfoss', NULL, 'cearfoss', 'US', 1, '39.7009300000', '-77.7755500000'),
(7350702, 7361885, 'Cecilton', NULL, 'cecilton', 'US', 1, '39.4040000000', '-75.8674400000'),
(7350819, 7361885, 'Cedarville', NULL, 'cedarville', 'US', 1, '38.6629000000', '-76.8021900000'),
(7350878, 7361885, 'Centreville', NULL, 'centreville', 'US', 1, '39.0417800000', '-76.0663300000'),
(7350910, 7361885, 'Chance', NULL, 'chance', 'US', 1, '38.1720700000', '-75.9410400000'),
(7351037, 7361885, 'Charlestown', NULL, 'charlestown', 'US', 1, '39.2681600000', '-76.7052500000'),
(7351048, 7361885, 'Charlotte Hall', NULL, 'charlotte-hall', 'US', 1, '38.4809600000', '-76.7780200000'),
(7351055, 7361885, 'Charlton', NULL, 'charlton', 'US', 1, '39.6301000000', '-77.8941600000'),
(7351065, 7361885, 'Charles Village', NULL, 'charles-village', 'US', 1, '39.3231600000', '-76.6133000000'),
(7351184, 7361885, 'Chesapeake Beach', NULL, 'chesapeake-beach', 'US', 1, '38.6862300000', '-76.5346800000'),
(7351189, 7361885, 'Chesapeake City', NULL, 'chesapeake-city', 'US', 1, '39.5309500000', '-75.8074400000'),
(7351228, 7361885, 'Chesapeake Ranch Estates', NULL, 'chesapeake-ranch-estates', 'US', 1, '38.3462400000', '-76.4177300000'),
(7351248, 7361885, 'Chester', NULL, 'chester', 'US', 1, '38.9753900000', '-76.2894000000'),
(7351264, 7361885, 'Chestertown', NULL, 'chestertown', 'US', 1, '39.2090000000', '-76.0666100000'),
(7351327, 7361885, 'Cheverly', NULL, 'cheverly', 'US', 1, '38.9281700000', '-76.9158100000'),
(7351335, 7361885, 'Chevy Chase', NULL, 'chevy-chase', 'US', 1, '39.0028700000', '-77.0711500000'),
(7351347, 7361885, 'Chevy Chase Section Five', NULL, 'chevy-chase-section-five', 'US', 1, '38.9837200000', '-77.0741400000'),
(7351348, 7361885, 'Chevy Chase Section Three', NULL, 'chevy-chase-section-three', 'US', 1, '38.9790000000', '-77.0738700000'),
(7351351, 7361885, 'Chevy Chase View', NULL, 'chevy-chase-view', 'US', 1, '39.0198300000', '-77.0824800000'),
(7351352, 7361885, 'Chevy Chase Village', NULL, 'chevy-chase-village', 'US', 1, '38.9692800000', '-77.0788700000'),
(7351359, 7361885, 'Chewsville', NULL, 'chewsville', 'US', 1, '39.6428700000', '-77.6349900000'),
(7351383, 7361885, 'Chillum', NULL, 'chillum', 'US', 1, '38.9637200000', '-76.9908100000'),
(7351411, 7361885, 'Choptank', NULL, 'choptank', 'US', 1, '38.6809500000', '-75.9482700000'),
(7351515, 7361885, 'Church Creek', NULL, 'church-creek', 'US', 1, '38.5020600000', '-76.1521600000'),
(7351521, 7361885, 'Church Hill', NULL, 'church-hill', 'US', 1, '39.1412200000', '-75.9855000000'),
(7351708, 7361885, 'Clarksburg', NULL, 'clarksburg', 'US', 1, '39.2387200000', '-77.2794300000'),
(7351724, 7361885, 'Clarysville', NULL, 'clarysville', 'US', 1, '39.6425900000', '-78.8883600000'),
(7351742, 7361885, 'Clear Spring', NULL, 'clear-spring', 'US', 1, '39.6562100000', '-77.9316600000'),
(7351840, 7361885, 'Clover Hill', NULL, 'clover-hill', 'US', 1, '39.4562100000', '-77.4288700000'),
(7351851, 7361885, 'Cloverly', NULL, 'cloverly', 'US', 1, '39.1081600000', '-76.9977500000'),
(7351871, 7361885, 'Clinton', NULL, 'clinton', 'US', 1, '38.7651100000', '-76.8983100000'),
(7351887, 7361885, 'Cockeysville', NULL, 'cockeysville', 'US', 1, '39.4812200000', '-76.6438600000'),
(7351951, 7361885, 'Colesville', NULL, 'colesville', 'US', 1, '39.0756600000', '-77.0019200000'),
(7351977, 7361885, 'College Park', NULL, 'college-park', 'US', 1, '38.9806700000', '-76.9369200000'),
(7352015, 7361885, 'Colmar Manor', NULL, 'colmar-manor', 'US', 1, '38.9331700000', '-76.9458100000'),
(7352053, 7361885, 'Columbia', NULL, 'columbia', 'US', 1, '39.2403800000', '-76.8394200000'),
(7352247, 7361885, 'Coral Hills', NULL, 'coral-hills', 'US', 1, '38.8703900000', '-76.9210800000'),
(7352248, 7361885, 'Cordova', NULL, 'cordova', 'US', 1, '38.8756700000', '-75.9960500000'),
(7352272, 7361885, 'Corriganville', NULL, 'corriganville', 'US', 1, '39.6928600000', '-78.7928000000'),
(7352287, 7361885, 'Cottage City', NULL, 'cottage-city', 'US', 1, '38.9381700000', '-76.9483100000'),
(7352496, 7361885, 'Crellin', NULL, 'crellin', 'US', 1, '39.3889900000', '-79.4653300000'),
(7352502, 7361885, 'Cresaptown', NULL, 'cresaptown', 'US', 1, '39.5928700000', '-78.8333500000'),
(7352539, 7361885, 'Crofton', NULL, 'crofton', 'US', 1, '39.0017800000', '-76.6874700000'),
(7352577, 7361885, 'Crisfield', NULL, 'crisfield', 'US', 1, '37.9834600000', '-75.8538200000'),
(7352582, 7361885, 'Croom', NULL, 'croom', 'US', 1, '38.7526200000', '-76.7638600000'),
(7352618, 7361885, 'Crownsville', NULL, 'crownsville', 'US', 1, '39.0284400000', '-76.6013500000'),
(7352681, 7361885, 'Cumberland', NULL, 'cumberland', 'US', 1, '39.6528700000', '-78.7625200000'),
(7352728, 7361885, 'Damascus', NULL, 'damascus', 'US', 1, '39.2884400000', '-77.2038700000'),
(7352751, 7361885, 'Dames Quarter', NULL, 'dames-quarter', 'US', 1, '38.1887300000', '-75.8991000000'),
(7352767, 7361885, 'Danville', NULL, 'danville', 'US', 1, '39.5056500000', '-78.9280800000'),
(7352784, 7361885, 'Dargan', NULL, 'dargan', 'US', 1, '39.3773200000', '-77.7330500000'),
(7352795, 7361885, 'Darnestown', NULL, 'darnestown', 'US', 1, '39.1034400000', '-77.2908200000'),
(7352813, 7361885, 'Darlington', NULL, 'darlington', 'US', 1, '39.6392700000', '-76.2027300000'),
(7352815, 7361885, 'Davidsonville', NULL, 'davidsonville', 'US', 1, '38.9228900000', '-76.6283000000'),
(7352839, 7361885, 'Dawson', NULL, 'dawson', 'US', 1, '39.4775900000', '-78.9436400000'),
(7352881, 7361885, 'Deal Island', NULL, 'deal-island', 'US', 1, '38.1590100000', '-75.9479900000'),
(7352888, 7361885, 'Deale', NULL, 'deale', 'US', 1, '38.7765100000', '-76.5552400000'),
(7352982, 7361885, 'Deer Park', NULL, 'deer-park', 'US', 1, '39.4237100000', '-79.3250400000'),
(7353075, 7361885, 'Denton', NULL, 'denton', 'US', 1, '38.8845600000', '-75.8271600000'),
(7353084, 7361885, 'Derwood', NULL, 'derwood', 'US', 1, '39.1173300000', '-77.1610900000'),
(7353090, 7361885, 'Detmold', NULL, 'detmold', 'US', 1, '39.5542600000', '-78.9894700000'),
(7353463, 7361885, 'District Heights', NULL, 'district-heights', 'US', 1, '38.8576100000', '-76.8894200000'),
(7353632, 7361885, 'Downsville', NULL, 'downsville', 'US', 1, '39.5484300000', '-77.8016600000'),
(7353667, 7361885, 'Drum Point', NULL, 'drum-point', 'US', 1, '38.3267900000', '-76.4260600000'),
(7353765, 7361885, 'Dundalk', NULL, 'dundalk', 'US', 1, '39.2506600000', '-76.5205200000'),
(7353798, 7361885, 'Dunkirk', NULL, 'dunkirk', 'US', 1, '38.7217800000', '-76.6605200000'),
(7353805, 7361885, 'Dunkirk Town Center', NULL, 'dunkirk-town-center', 'US', 1, '38.7203900000', '-76.6585700000'),
(7353850, 7361885, 'Eagle Harbor', NULL, 'eagle-harbor', 'US', 1, '38.5679000000', '-76.6860700000'),
(7353911, 7361885, 'East New Market', NULL, 'east-new-market', 'US', 1, '38.5990100000', '-75.9260500000'),
(7353925, 7361885, 'East Riverdale', NULL, 'east-riverdale', 'US', 1, '38.9620600000', '-76.9219200000'),
(7353962, 7361885, 'Easton', NULL, 'easton', 'US', 1, '38.7742800000', '-76.0763300000'),
(7354035, 7361885, 'Eckhart Mines', NULL, 'eckhart-mines', 'US', 1, '39.6525900000', '-78.8969700000'),
(7354039, 7361885, 'Eden', NULL, 'eden', 'US', 1, '38.2806800000', '-75.6510400000'),
(7354050, 7361885, 'Edesville', NULL, 'edesville', 'US', 1, '39.1551100000', '-76.2074500000'),
(7354060, 7361885, 'Edgemere', NULL, 'edgemere', 'US', 1, '39.2420500000', '-76.4480200000'),
(7354065, 7361885, 'Edgemont', NULL, 'edgemont', 'US', 1, '39.6781500000', '-77.5413800000'),
(7354072, 7361885, 'Edgewater', NULL, 'edgewater', 'US', 1, '38.9570600000', '-76.5499600000'),
(7354087, 7361885, 'Edgewood', NULL, 'edgewood', 'US', 1, '39.4187200000', '-76.2944000000'),
(7354121, 7361885, 'Edmonston', NULL, 'edmonston', 'US', 1, '38.9467800000', '-76.9310900000'),
(7354163, 7361885, 'Eldersburg', NULL, 'eldersburg', 'US', 1, '39.4037100000', '-76.9502600000'),
(7354169, 7361885, 'Eldorado', NULL, 'eldorado', 'US', 1, '38.5842800000', '-75.7891000000'),
(7354234, 7361885, 'Elkton', NULL, 'elkton', 'US', 1, '39.6067800000', '-75.8332700000'),
(7354256, 7361885, 'Elkridge', NULL, 'elkridge', 'US', 1, '39.2126100000', '-76.7135800000'),
(7354260, 7361885, 'Ellerslie', NULL, 'ellerslie', 'US', 1, '39.7206400000', '-78.7741900000'),
(7354265, 7361885, 'Ellicott City', NULL, 'ellicott-city', 'US', 1, '39.2673300000', '-76.7983100000'),
(7354278, 7361885, 'Elliott', NULL, 'elliott', 'US', 1, '38.3101200000', '-75.9963200000'),
(7354352, 7361885, 'Emmitsburg', NULL, 'emmitsburg', 'US', 1, '39.7045400000', '-77.3269300000'),
(7354428, 7361885, 'Essex', NULL, 'essex', 'US', 1, '39.3092700000', '-76.4749600000'),
(7354573, 7361885, 'Fairland', NULL, 'fairland', 'US', 1, '39.0762200000', '-76.9577500000'),
(7354579, 7361885, 'Fairlee', NULL, 'fairlee', 'US', 1, '39.2226100000', '-76.1719000000'),
(7354589, 7361885, 'Fairmount', NULL, 'fairmount', 'US', 1, '38.0904000000', '-75.8174300000'),
(7354593, 7361885, 'Fairmount Heights', NULL, 'fairmount-heights', 'US', 1, '38.9009500000', '-76.9155300000'),
(7354604, 7361885, 'Fairplay', NULL, 'fairplay', 'US', 1, '39.5364900000', '-77.7474900000'),
(7354708, 7361885, 'Fallston', NULL, 'fallston', 'US', 1, '39.5145500000', '-76.4110700000'),
(7354775, 7361885, 'Federalsburg', NULL, 'federalsburg', 'US', 1, '38.6942800000', '-75.7721600000'),
(7354821, 7361885, 'Ferndale', NULL, 'ferndale', 'US', 1, '39.1831600000', '-76.6402400000'),
(7354897, 7361885, 'Finzel', NULL, 'finzel', 'US', 1, '39.7145300000', '-78.9453000000'),
(7355061, 7361885, 'Fishing Creek', NULL, 'fishing-creek', 'US', 1, '38.3223400000', '-76.2243900000'),
(7355137, 7361885, 'Flintstone', NULL, 'flintstone', 'US', 1, '39.7031400000', '-78.5677900000'),
(7355214, 7361885, 'Forest Glen', NULL, 'forest-glen', 'US', 1, '39.0145500000', '-77.0547000000'),
(7355230, 7361885, 'Forest Heights', NULL, 'forest-heights', 'US', 1, '38.8095600000', '-76.9980300000'),
(7355274, 7361885, 'Forestville', NULL, 'forestville', 'US', 1, '38.8451100000', '-76.8749700000'),
(7355322, 7361885, 'Fort George G Mead Junction', NULL, 'fort-george-g-mead-junction', 'US', 1, '39.1259400000', '-76.7891400000'),
(7355355, 7361885, 'Fort Washington', NULL, 'fort-washington', 'US', 1, '38.7073400000', '-77.0230300000'),
(7355400, 7361885, 'Four Corners', NULL, 'four-corners', 'US', 1, '39.0203900000', '-77.0127500000'),
(7355544, 7361885, 'Franklin', NULL, 'franklin', 'US', 1, '39.4981500000', '-79.0461400000'),
(7355585, 7361885, 'Frederick', NULL, 'frederick', 'US', 1, '39.4142700000', '-77.4105400000'),
(7355670, 7361885, 'Friendly', NULL, 'friendly', 'US', 1, '38.7517800000', '-76.9785900000'),
(7355694, 7361885, 'Friendship', NULL, 'friendship', 'US', 1, '38.7367800000', '-76.5894000000'),
(7355730, 7361885, 'Friendship Village', NULL, 'friendship-village', 'US', 1, '38.9628900000', '-77.0888700000'),
(7355732, 7361885, 'Friendsville', NULL, 'friendsville', 'US', 1, '39.6636900000', '-79.4053200000'),
(7355756, 7361885, 'Frostburg', NULL, 'frostburg', 'US', 1, '39.6581400000', '-78.9283600000'),
(7355780, 7361885, 'Fruitland', NULL, 'fruitland', 'US', 1, '38.3220600000', '-75.6202000000'),
(7355809, 7361885, 'Fulton', NULL, 'fulton', 'US', 1, '39.1509400000', '-76.9230300000'),
(7355816, 7361885, 'Funkstown', NULL, 'funkstown', 'US', 1, '39.6089900000', '-77.7044400000'),
(7355843, 7361885, 'Gaithersburg', NULL, 'gaithersburg', 'US', 1, '39.1434400000', '-77.2013700000'),
(7355859, 7361885, 'Galena', NULL, 'galena', 'US', 1, '39.3406700000', '-75.8788300000'),
(7355871, 7361885, 'Galesville', NULL, 'galesville', 'US', 1, '38.8431700000', '-76.5435700000'),
(7355887, 7361885, 'Galestown', NULL, 'galestown', 'US', 1, '38.5662300000', '-75.7149300000'),
(7355899, 7361885, 'Gambrills', NULL, 'gambrills', 'US', 1, '39.0670500000', '-76.6652400000'),
(7355910, 7361885, 'Gapland', NULL, 'gapland', 'US', 1, '39.4028800000', '-77.6602700000'),
(7355949, 7361885, 'Garrett Park', NULL, 'garrett-park', 'US', 1, '39.0381600000', '-77.0930300000'),
(7355955, 7361885, 'Garretts Mill', NULL, 'garretts-mill', 'US', 1, '39.3523200000', '-77.6844400000'),
(7355958, 7361885, 'Garrison', NULL, 'garrison', 'US', 1, '39.4059400000', '-76.7605300000'),
(7356021, 7361885, 'Georgetown', NULL, 'georgetown', 'US', 1, '39.2223300000', '-76.1952300000'),
(7356050, 7361885, 'Germantown', NULL, 'germantown', 'US', 1, '39.1731600000', '-77.2716500000'),
(7356112, 7361885, 'Gilmore', NULL, 'gilmore', 'US', 1, '39.5828700000', '-78.9500200000'),
(7356133, 7361885, 'Girdletree', NULL, 'girdletree', 'US', 1, '38.0945600000', '-75.3974200000'),
(7356165, 7361885, 'Glassmanor', NULL, 'glassmanor', 'US', 1, '38.8190000000', '-76.9985900000'),
(7356188, 7361885, 'Glen Burnie', NULL, 'glen-burnie', 'US', 1, '39.1626100000', '-76.6246900000'),
(7356208, 7361885, 'Glen Echo', NULL, 'glen-echo', 'US', 1, '38.9690000000', '-77.1424800000'),
(7356210, 7361885, 'Glen Echo Heights', NULL, 'glen-echo-heights', 'US', 1, '38.9584400000', '-77.1258100000'),
(7356242, 7361885, 'Glenarden', NULL, 'glenarden', 'US', 1, '38.9292800000', '-76.8616400000'),
(7356280, 7361885, 'Glenmont', NULL, 'glenmont', 'US', 1, '39.0578900000', '-77.0497000000'),
(7356289, 7361885, 'Glenn Dale', NULL, 'glenn-dale', 'US', 1, '38.9876100000', '-76.8205300000'),
(7356341, 7361885, 'Goddard', NULL, 'goddard', 'US', 1, '38.9895500000', '-76.8533100000'),
(7356350, 7361885, 'Golden Beach', NULL, 'golden-beach', 'US', 1, '38.4898500000', '-76.6821800000'),
(7356364, 7361885, 'Goldsboro', NULL, 'goldsboro', 'US', 1, '39.0340000000', '-75.7866000000'),
(7356454, 7361885, 'Gorman', NULL, 'gorman', 'US', 1, '39.2953800000', '-79.3464300000'),
(7356598, 7361885, 'Grahamtown', NULL, 'grahamtown', 'US', 1, '39.6462000000', '-78.9219700000'),
(7356622, 7361885, 'Grantsville', NULL, 'grantsville', 'US', 1, '39.6950800000', '-79.1511400000'),
(7356634, 7361885, 'Grasonville', NULL, 'grasonville', 'US', 1, '38.9581700000', '-76.2102300000'),
(7356783, 7361885, 'Green Haven', NULL, 'green-haven', 'US', 1, '39.1395500000', '-76.5477400000'),
(7356836, 7361885, 'Green Valley', NULL, 'green-valley', 'US', 1, '39.3092700000', '-77.2972100000'),
(7356847, 7361885, 'Greenbelt', NULL, 'greenbelt', 'US', 1, '39.0045500000', '-76.8755300000'),
(7356936, 7361885, 'Greensburg', NULL, 'greensburg', 'US', 1, '39.6798200000', '-77.5624900000'),
(7356953, 7361885, 'Greensboro', NULL, 'greensboro', 'US', 1, '38.9737200000', '-75.8049300000'),
(7357116, 7361885, 'Gwynn Oak', NULL, 'gwynn-oak', 'US', 1, '39.3326100000', '-76.6927500000'),
(7357141, 7361885, 'Hagerstown', NULL, 'hagerstown', 'US', 1, '39.6417600000', '-77.7199900000'),
(7357176, 7361885, 'Halfway', NULL, 'halfway', 'US', 1, '39.6206500000', '-77.7588800000'),
(7357279, 7361885, 'Hampstead', NULL, 'hampstead', 'US', 1, '39.6048300000', '-76.8499800000'),
(7357289, 7361885, 'Hampton', NULL, 'hampton', 'US', 1, '39.4228800000', '-76.5846900000'),
(7357310, 7361885, 'Hancock', NULL, 'hancock', 'US', 1, '39.6989800000', '-78.1797300000'),
(7357340, 7361885, 'Hanover', NULL, 'hanover', 'US', 1, '39.1928900000', '-76.7241400000'),
(7357391, 7361885, 'Queen Anne', NULL, 'queen-anne', 'US', 1, '38.8987200000', '-76.6783000000'),
(7357617, 7361885, 'Havre de Grace', NULL, 'havre-de-grace', 'US', 1, '39.5492800000', '-76.0916200000'),
(7357731, 7361885, 'Hebron', NULL, 'hebron', 'US', 1, '38.4201200000', '-75.6877100000'),
(7357764, 7361885, 'Henderson', NULL, 'henderson', 'US', 1, '39.0742800000', '-75.7660400000'),
(7357794, 7361885, 'Herald Harbor', NULL, 'herald-harbor', 'US', 1, '39.0537200000', '-76.5691300000'),
(7357991, 7361885, 'Highfield-Cascade', NULL, 'highfield-cascade', 'US', 1, '39.7161600000', '-77.4828200000'),
(7357998, 7361885, 'Highland', NULL, 'highland', 'US', 1, '39.1790000000', '-76.9574800000'),
(7358002, 7361885, 'Highland Beach', NULL, 'highland-beach', 'US', 1, '38.9303900000', '-76.4657900000'),
(7358066, 7361885, 'Hillandale', NULL, 'hillandale', 'US', 1, '39.0265000000', '-76.9741400000'),
(7358082, 7361885, 'Hillcrest Heights', NULL, 'hillcrest-heights', 'US', 1, '38.8328900000', '-76.9594200000'),
(7358122, 7361885, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '38.9167800000', '-75.9388300000'),
(7358144, 7361885, 'Hillsmere Shores', NULL, 'hillsmere-shores', 'US', 1, '38.9401100000', '-76.4949600000'),
(7358671, 7361885, 'Hughesville', NULL, 'hughesville', 'US', 1, '38.5326200000', '-76.7838600000'),
(7358701, 7361885, 'Hunt Valley', NULL, 'hunt-valley', 'US', 1, '39.4998300000', '-76.6410800000'),
(7358772, 7361885, 'Huntingtown', NULL, 'huntingtown', 'US', 1, '38.6159500000', '-76.6130200000'),
(7358779, 7361885, 'Huntingtown Town Center', NULL, 'huntingtown-town-center', 'US', 1, '38.6209500000', '-76.6160700000'),
(7358790, 7361885, 'Hurlock', NULL, 'hurlock', 'US', 1, '38.6242800000', '-75.8543800000'),
(7358811, 7361885, 'Hutton', NULL, 'hutton', 'US', 1, '39.4142600000', '-79.4794900000'),
(7358821, 7361885, 'Hyattsville', NULL, 'hyattsville', 'US', 1, '38.9559400000', '-76.9455300000'),
(7358864, 7361885, 'Ilchester', NULL, 'ilchester', 'US', 1, '39.2509400000', '-76.7646900000'),
(7358916, 7361885, 'Indian Head', NULL, 'indian-head', 'US', 1, '38.6001200000', '-77.1622000000'),
(7358949, 7361885, 'Indian Springs', NULL, 'indian-springs', 'US', 1, '39.6464800000', '-78.0016700000'),
(7359207, 7361885, 'Irvington', NULL, 'irvington', 'US', 1, '39.2828800000', '-76.6860800000'),
(7359359, 7361885, 'Jarrettsville', NULL, 'jarrettsville', 'US', 1, '39.6045500000', '-76.4777400000'),
(7359377, 7361885, 'Jefferson', NULL, 'jefferson', 'US', 1, '39.3620500000', '-77.5316500000'),
(7359413, 7361885, 'Jennings', NULL, 'jennings', 'US', 1, '39.6464700000', '-79.1825300000'),
(7359453, 7361885, 'Jesterville', NULL, 'jesterville', 'US', 1, '38.2867900000', '-75.8957700000'),
(7359619, 7361885, 'Joppatowne', NULL, 'joppatowne', 'US', 1, '39.4578900000', '-76.3552400000'),
(7359656, 7361885, 'Jugtown', NULL, 'jugtown', 'US', 1, '39.6126000000', '-77.5938800000'),
(7359694, 7361885, 'Keedysville', NULL, 'keedysville', 'US', 1, '39.4862100000', '-77.6997100000'),
(7359721, 7361885, 'Kemp Mill', NULL, 'kemp-mill', 'US', 1, '39.0390000000', '-77.0191400000'),
(7359760, 7361885, 'Kensington', NULL, 'kensington', 'US', 1, '39.0256700000', '-77.0763700000'),
(7359798, 7361885, 'Kent Narrows', NULL, 'kent-narrows', 'US', 1, '38.9687200000', '-76.2385600000'),
(7359836, 7361885, 'Kennedyville', NULL, 'kennedyville', 'US', 1, '39.3053900000', '-75.9949400000'),
(7359858, 7361885, 'Kettering', NULL, 'kettering', 'US', 1, '38.8845600000', '-76.8146900000'),
(7359981, 7361885, 'Kingstown', NULL, 'kingstown', 'US', 1, '39.2048300000', '-76.0513300000'),
(7359984, 7361885, 'Kingsville', NULL, 'kingsville', 'US', 1, '39.4487200000', '-76.4177400000'),
(7360024, 7361885, 'Kitzmiller', NULL, 'kitzmiller', 'US', 1, '39.3878800000', '-79.1822600000'),
(7360036, 7361885, 'Klondike', NULL, 'klondike', 'US', 1, '39.6092500000', '-78.9625300000'),
(7360103, 7361885, 'La Plata', NULL, 'la-plata', 'US', 1, '38.5292900000', '-76.9752500000'),
(7360113, 7361885, 'La Vale', NULL, 'la-vale', 'US', 1, '39.6556400000', '-78.8105800000'),
(7360138, 7361885, 'Lake Arbor', NULL, 'lake-arbor', 'US', 1, '38.9078900000', '-76.8296900000'),
(7360201, 7361885, 'Lake Shore', NULL, 'lake-shore', 'US', 1, '39.1070500000', '-76.4849600000'),
(7360287, 7361885, 'Landover', NULL, 'landover', 'US', 1, '38.9340000000', '-76.8966400000'),
(7360288, 7361885, 'Landover Hills', NULL, 'landover-hills', 'US', 1, '38.9431700000', '-76.8922000000'),
(7360314, 7361885, 'Langley Park', NULL, 'langley-park', 'US', 1, '38.9887200000', '-76.9813600000'),
(7360321, 7361885, 'Lanham', NULL, 'lanham', 'US', 1, '38.9687500000', '-76.8634000000'),
(7360328, 7361885, 'Lansdowne', NULL, 'lansdowne', 'US', 1, '39.2451100000', '-76.6605200000'),
(7360345, 7361885, 'Largo', NULL, 'largo', 'US', 1, '38.8976100000', '-76.8302500000'),
(7360369, 7361885, 'Laurel', NULL, 'laurel', 'US', 1, '39.0992800000', '-76.8483100000'),
(7360443, 7361885, 'Layhill', NULL, 'layhill', 'US', 1, '39.0923300000', '-77.0444200000'),
(7360452, 7361885, 'Laytonsville', NULL, 'laytonsville', 'US', 1, '39.2120500000', '-77.1427600000'),
(7360527, 7361885, 'Leitersburg', NULL, 'leitersburg', 'US', 1, '39.6926000000', '-77.6227700000'),
(7360551, 7361885, 'Leonardtown', NULL, 'leonardtown', 'US', 1, '38.2912400000', '-76.6357900000'),
(7360592, 7361885, 'Lexington Park', NULL, 'lexington-park', 'US', 1, '38.2667900000', '-76.4538400000'),
(7360625, 7361885, 'Libertytown', NULL, 'libertytown', 'US', 1, '39.4851000000', '-77.2402600000'),
(7360700, 7361885, 'Linganore', NULL, 'linganore', 'US', 1, '39.4403800000', '-77.2080400000'),
(7360713, 7361885, 'Linthicum', NULL, 'linthicum', 'US', 1, '39.2051100000', '-76.6527500000'),
(7360938, 7361885, 'Loch Lynn Heights', NULL, 'loch-lynn-heights', 'US', 1, '39.3931500000', '-79.3731000000'),
(7360954, 7361885, 'Lochearn', NULL, 'lochearn', 'US', 1, '39.3406600000', '-76.7221900000'),
(7361085, 7361885, 'Lonaconing', NULL, 'lonaconing', 'US', 1, '39.5659200000', '-78.9803000000'),
(7361094, 7361885, 'Londontowne', NULL, 'londontowne', 'US', 1, '38.9334500000', '-76.5494100000'),
(7361109, 7361885, 'Long Beach', NULL, 'long-beach', 'US', 1, '38.4609600000', '-76.4688400000'),
(7361359, 7361885, 'Luke', NULL, 'luke', 'US', 1, '39.4750900000', '-79.0569700000'),
(7361365, 7361885, 'Lusby', NULL, 'lusby', 'US', 1, '38.4106800000', '-76.4552300000'),
(7361379, 7361885, 'Lutherville', NULL, 'lutherville', 'US', 1, '39.4212200000', '-76.6260800000'),
(7361458, 7361885, 'Madison', NULL, 'madison', 'US', 1, '38.5115100000', '-76.2202200000'),
(7361547, 7361885, 'Manchester', NULL, 'manchester', 'US', 1, '39.6612100000', '-76.8849800000'),
(7361633, 7361885, 'Mapleville', NULL, 'mapleville', 'US', 1, '39.5389900000', '-77.6474900000'),
(7361657, 7361885, 'Mardela Springs', NULL, 'mardela-springs', 'US', 1, '38.4598400000', '-75.7591000000'),
(7361701, 7361885, 'Marlboro Meadows', NULL, 'marlboro-meadows', 'US', 1, '38.8362200000', '-76.7149700000'),
(7361721, 7361885, 'Marlow Heights', NULL, 'marlow-heights', 'US', 1, '38.8334500000', '-76.9516400000'),
(7361725, 7361885, 'Marlton', NULL, 'marlton', 'US', 1, '38.7737300000', '-76.7899700000'),
(7361802, 7361885, 'Martins Additions', NULL, 'martins-additions', 'US', 1, '38.9792800000', '-77.0694200000'),
(7361825, 7361885, 'Marydel', NULL, 'marydel', 'US', 1, '39.1128900000', '-75.7457700000'),
(7361831, 7361885, 'Maryland City', NULL, 'maryland-city', 'US', 1, '39.0920500000', '-76.8177500000'),
(7361969, 7361885, 'Maugansville', NULL, 'maugansville', 'US', 1, '39.6928700000', '-77.7447200000'),
(7362001, 7361885, 'Mayo', NULL, 'mayo', 'US', 1, '38.8876100000', '-76.5119000000'),
(7362009, 7361885, 'Mays Chapel', NULL, 'mays-chapel', 'US', 1, '39.4331600000', '-76.6494100000'),
(7362173, 7361885, 'Mechanicsville', NULL, 'mechanicsville', 'US', 1, '38.4429000000', '-76.7438500000'),
(7362197, 7361885, 'Mellwood', NULL, 'mellwood', 'US', 1, '38.8103900000', '-76.8241400000'),
(7362232, 7361885, 'Mercersville', NULL, 'mercersville', 'US', 1, '39.4992700000', '-77.7663800000'),
(7362344, 7361885, 'Middle River', NULL, 'middle-river', 'US', 1, '39.3342700000', '-76.4394100000'),
(7362354, 7361885, 'Middleburg', NULL, 'middleburg', 'US', 1, '39.5939900000', '-77.2127600000'),
(7362372, 7361885, 'Middletown', NULL, 'middletown', 'US', 1, '39.4437100000', '-77.5447100000'),
(7362395, 7361885, 'Midland', NULL, 'midland', 'US', 1, '39.5900900000', '-78.9497500000'),
(7362400, 7361885, 'Midlothian', NULL, 'midlothian', 'US', 1, '39.6342500000', '-78.9500200000'),
(7362438, 7361885, 'Milford Mill', NULL, 'milford-mill', 'US', 1, '39.3478800000', '-76.7699700000'),
(7362548, 7361885, 'Millington', NULL, 'millington', 'US', 1, '39.2581700000', '-75.8371600000'),
(7362624, 7361885, 'Mitchellville', NULL, 'mitchellville', 'US', 1, '38.9251100000', '-76.7427500000'),
(7362685, 7361885, 'Monrovia', NULL, 'monrovia', 'US', 1, '39.3720500000', '-77.2719300000'),
(7362743, 7361885, 'Montgomery Village', NULL, 'montgomery-village', 'US', 1, '39.1767700000', '-77.1952600000'),
(7362837, 7361885, 'Morningside', NULL, 'morningside', 'US', 1, '38.8301100000', '-76.8913600000'),
(7362860, 7361885, 'Moscow', NULL, 'moscow', 'US', 1, '39.5437000000', '-79.0050300000'),
(7362880, 7361885, 'Mount Aetna', NULL, 'mount-aetna', 'US', 1, '39.6023200000', '-77.6241600000'),
(7362882, 7361885, 'Mount Airy', NULL, 'mount-airy', 'US', 1, '39.3762100000', '-77.1547000000'),
(7362907, 7361885, 'Mount Briar', NULL, 'mount-briar', 'US', 1, '39.4426000000', '-77.6858200000'),
(7363009, 7361885, 'Mount Lena', NULL, 'mount-lena', 'US', 1, '39.5592700000', '-77.6280500000'),
(7363124, 7361885, 'Mount Rainier', NULL, 'mount-rainier', 'US', 1, '38.9415000000', '-76.9649800000'),
(7363141, 7361885, 'Mount Savage', NULL, 'mount-savage', 'US', 1, '39.6956400000', '-78.8797400000'),
(7363170, 7361885, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '38.2454000000', '-75.8216000000'),
(7363282, 7361885, 'Mountain Lake Park', NULL, 'mountain-lake-park', 'US', 1, '39.3984300000', '-79.3817100000'),
(7363436, 7361885, 'Myersville', NULL, 'myersville', 'US', 1, '39.5051000000', '-77.5663800000'),
(7363472, 7361885, 'Nanticoke Acres', NULL, 'nanticoke-acres', 'US', 1, '38.2584600000', '-75.9102100000'),
(7363479, 7361885, 'Nanticoke', NULL, 'nanticoke', 'US', 1, '38.2723400000', '-75.9054900000'),
(7363505, 7361885, 'National', NULL, 'national', 'US', 1, '39.6089800000', '-78.9403000000'),
(7363611, 7361885, 'New Carrollton', NULL, 'new-carrollton', 'US', 1, '38.9698300000', '-76.8799700000'),
(7363654, 7361885, 'New Market', NULL, 'new-market', 'US', 1, '39.3826000000', '-77.2694300000'),
(7363692, 7361885, 'New Windsor', NULL, 'new-windsor', 'US', 1, '39.5420500000', '-77.1080400000'),
(7363703, 7361885, 'Newark', NULL, 'newark', 'US', 1, '38.2506700000', '-75.2910300000'),
(7363767, 7361885, 'Nikep', NULL, 'nikep', 'US', 1, '39.5506500000', '-78.9972500000'),
(7363831, 7361885, 'North Beach', NULL, 'north-beach', 'US', 1, '38.7073400000', '-76.5310700000'),
(7363836, 7361885, 'North Bel Air', NULL, 'north-bel-air', 'US', 1, '39.5398300000', '-76.3549600000'),
(7363843, 7361885, 'North Bethesda', NULL, 'north-bethesda', 'US', 1, '39.0445500000', '-77.1188700000'),
(7363873, 7361885, 'North Chevy Chase', NULL, 'north-chevy-chase', 'US', 1, '39.0006700000', '-77.0727600000'),
(7363878, 7361885, 'North Brentwood', NULL, 'north-brentwood', 'US', 1, '38.9453900000', '-76.9516400000'),
(7363889, 7361885, 'North East', NULL, 'north-east', 'US', 1, '39.6001100000', '-75.9413300000'),
(7363960, 7361885, 'North Kensington', NULL, 'north-kensington', 'US', 1, '39.0303900000', '-77.0724800000'),
(7363964, 7361885, 'North Laurel', NULL, 'north-laurel', 'US', 1, '39.1390000000', '-76.8705300000'),
(7363990, 7361885, 'North Potomac', NULL, 'north-potomac', 'US', 1, '39.0828900000', '-77.2649800000'),
(7364231, 7361885, 'Oakland', NULL, 'oakland', 'US', 1, '39.4078700000', '-79.4067100000'),
(7364260, 7361885, 'Oaklee', NULL, 'oaklee', 'US', 1, '39.2678800000', '-76.6849700000'),
(7364310, 7361885, 'Ocean', NULL, 'ocean', 'US', 1, '39.6025900000', '-78.9439100000'),
(7364312, 7361885, 'Ocean City', NULL, 'ocean-city', 'US', 1, '38.3365000000', '-75.0849100000'),
(7364326, 7361885, 'Ocean Pines', NULL, 'ocean-pines', 'US', 1, '38.3953900000', '-75.1557400000'),
(7364362, 7361885, 'Odenton', NULL, 'odenton', 'US', 1, '39.0840000000', '-76.7002500000'),
(7364507, 7361885, 'Oldtown', NULL, 'oldtown', 'US', 1, '39.5414800000', '-78.6114000000'),
(7364537, 7361885, 'Olney', NULL, 'olney', 'US', 1, '39.1531600000', '-77.0669200000'),
(7364690, 7361885, 'Overlea', NULL, 'overlea', 'US', 1, '39.3634400000', '-76.5205200000'),
(7364721, 7361885, 'Owings', NULL, 'owings', 'US', 1, '38.7176200000', '-76.6013500000'),
(7364727, 7361885, 'Owings Mills', NULL, 'owings-mills', 'US', 1, '39.4195500000', '-76.7802500000'),
(7364745, 7361885, 'Oxford', NULL, 'oxford', 'US', 1, '38.6865100000', '-76.1716100000'),
(7364759, 7361885, 'Oxon Hill', NULL, 'oxon-hill', 'US', 1, '38.8034500000', '-76.9897000000'),
(7364946, 7361885, 'Parkville', NULL, 'parkville', 'US', 1, '39.3773300000', '-76.5396900000'),
(7364964, 7361885, 'Parole', NULL, 'parole', 'US', 1, '38.9795600000', '-76.5305200000'),
(7364986, 7361885, 'Parsonsburg', NULL, 'parsonsburg', 'US', 1, '38.3876200000', '-75.4710300000'),
(7364990, 7361885, 'Pasadena', NULL, 'pasadena', 'US', 1, '39.1073300000', '-76.5710800000'),
(7365149, 7361885, 'Pecktonville', NULL, 'pecktonville', 'US', 1, '39.6698200000', '-78.0441700000'),
(7365227, 7361885, 'Perry Hall', NULL, 'perry-hall', 'US', 1, '39.4126100000', '-76.4635700000'),
(7365254, 7361885, 'Perryman', NULL, 'perryman', 'US', 1, '39.4695500000', '-76.2044000000'),
(7365264, 7361885, 'Perryville', NULL, 'perryville', 'US', 1, '39.5601100000', '-76.0713400000'),
(7365387, 7361885, 'Pikesville', NULL, 'pikesville', 'US', 1, '39.3742700000', '-76.7224700000'),
(7365496, 7361885, 'Pinesburg', NULL, 'pinesburg', 'US', 1, '39.6292600000', '-77.8580500000'),
(7365569, 7361885, 'Piney Point', NULL, 'piney-point', 'US', 1, '38.1423500000', '-76.5074500000'),
(7365634, 7361885, 'Pittsville', NULL, 'pittsville', 'US', 1, '38.3953900000', '-75.4129700000'),
(7365659, 7361885, 'Pleasant Grove', NULL, 'pleasant-grove', 'US', 1, '39.5439900000', '-76.7980300000'),
(7365686, 7361885, 'Pleasant Hills', NULL, 'pleasant-hills', 'US', 1, '39.4795500000', '-76.3941300000'),
(7365766, 7361885, 'Pocomoke City', NULL, 'pocomoke-city', 'US', 1, '38.0756800000', '-75.5679800000'),
(7365812, 7361885, 'Point of Rocks', NULL, 'point-of-rocks', 'US', 1, '39.2759400000', '-77.5391500000'),
(7365845, 7361885, 'Pomfret', NULL, 'pomfret', 'US', 1, '38.5773400000', '-77.0305300000'),
(7365864, 7361885, 'Pondsville', NULL, 'pondsville', 'US', 1, '39.6206500000', '-77.5877700000'),
(7365877, 7361885, 'Poolesville', NULL, 'poolesville', 'US', 1, '39.1459400000', '-77.4169300000'),
(7365937, 7361885, 'Port Deposit', NULL, 'port-deposit', 'US', 1, '39.6048300000', '-76.1152300000'),
(7365952, 7361885, 'Port Tobacco', NULL, 'port-tobacco', 'US', 1, '38.5137300000', '-77.0183100000'),
(7366001, 7361885, 'Potomac', NULL, 'potomac', 'US', 1, '39.0181700000', '-77.2085900000'),
(7366015, 7361885, 'Potomac Heights', NULL, 'potomac-heights', 'US', 1, '38.6087300000', '-77.1405300000'),
(7366030, 7361885, 'Potomac Park', NULL, 'potomac-park', 'US', 1, '39.6117600000', '-78.8058500000'),
(7366088, 7361885, 'Powellville', NULL, 'powellville', 'US', 1, '38.3287300000', '-75.3754700000'),
(7366114, 7361885, 'Preston', NULL, 'preston', 'US', 1, '38.7126200000', '-75.9099400000'),
(7366159, 7361885, 'Prince Frederick', NULL, 'prince-frederick', 'US', 1, '38.5404000000', '-76.5844000000'),
(7366176, 7361885, 'Princess Anne', NULL, 'princess-anne', 'US', 1, '38.2029000000', '-75.6924300000'),
(7366270, 7361885, 'Pumphrey', NULL, 'pumphrey', 'US', 1, '39.2173300000', '-76.6371900000'),
(7366300, 7361885, 'Pylesville', NULL, 'pylesville', 'US', 1, '39.6898300000', '-76.3730200000'),
(7366327, 7361885, 'Quantico', NULL, 'quantico', 'US', 1, '38.3742900000', '-75.7424300000'),
(7366378, 7361885, 'Queenstown', NULL, 'queenstown', 'US', 1, '38.9506700000', '-76.9647000000'),
(7366476, 7361885, 'Randallstown', NULL, 'randallstown', 'US', 1, '39.3673300000', '-76.7952500000'),
(7366516, 7361885, 'Rawlings', NULL, 'rawlings', 'US', 1, '39.5345300000', '-78.8833600000'),
(7366593, 7361885, 'Redland', NULL, 'redland', 'US', 1, '39.1453900000', '-77.1441500000'),
(7366640, 7361885, 'Reid', NULL, 'reid', 'US', 1, '39.7123200000', '-77.6791600000'),
(7366647, 7361885, 'Reisterstown', NULL, 'reisterstown', 'US', 1, '39.4697600000', '-76.8319000000'),
(7366772, 7361885, 'Ridgely', NULL, 'ridgely', 'US', 1, '38.9478900000', '-75.8843800000'),
(7366835, 7361885, 'Ringgold', NULL, 'ringgold', 'US', 1, '39.7095400000', '-77.5666600000'),
(7366852, 7361885, 'Rising Sun', NULL, 'rising-sun', 'US', 1, '39.6978900000', '-76.0627300000'),
(7366877, 7361885, 'Riva', NULL, 'riva', 'US', 1, '38.9520600000', '-76.5780200000'),
(7366919, 7361885, 'Riverdale Park', NULL, 'riverdale-park', 'US', 1, '38.9634400000', '-76.9316400000'),
(7366929, 7361885, 'Riverside', NULL, 'riverside', 'US', 1, '39.4737200000', '-76.2413400000'),
(7366966, 7361885, 'Riviera Beach', NULL, 'riviera-beach', 'US', 1, '39.1667800000', '-76.5080200000'),
(7367034, 7361885, 'Robinwood', NULL, 'robinwood', 'US', 1, '38.9542800000', '-76.5146800000'),
(7367081, 7361885, 'Rock Hall', NULL, 'rock-hall', 'US', 1, '39.1381700000', '-76.2349500000'),
(7367106, 7361885, 'Rock Point', NULL, 'rock-point', 'US', 1, '38.2720700000', '-76.8408000000'),
(7367175, 7361885, 'Rockville', NULL, 'rockville', 'US', 1, '39.0840000000', '-77.1527600000'),
(7367268, 7361885, 'Rohrersville', NULL, 'rohrersville', 'US', 1, '39.4334300000', '-77.6627700000'),
(7367344, 7361885, 'Rosaryville', NULL, 'rosaryville', 'US', 1, '38.7567800000', '-76.8096900000'),
(7367372, 7361885, 'Rosedale', NULL, 'rosedale', 'US', 1, '39.3201100000', '-76.5155200000'),
(7367387, 7361885, 'Rosemont', NULL, 'rosemont', 'US', 1, '39.3292700000', '-77.6224900000'),
(7367417, 7361885, 'Rossmoor', NULL, 'rossmoor', 'US', 1, '39.1037200000', '-77.0710900000'),
(7367419, 7361885, 'Rossville', NULL, 'rossville', 'US', 1, '39.3384400000', '-76.4796800000'),
(7367573, 7361885, 'Sabillasville', NULL, 'sabillasville', 'US', 1, '39.7001000000', '-77.4563800000'),
(7367734, 7361885, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '38.6031700000', '-76.9385800000'),
(7367827, 7361885, 'Saint George Island', NULL, 'saint-george-island', 'US', 1, '38.1201300000', '-76.4835600000'),
(7367872, 7361885, 'Saint James', NULL, 'saint-james', 'US', 1, '39.5626000000', '-77.7580500000'),
(7368120, 7361885, 'Saint Leonard', NULL, 'saint-leonard', 'US', 1, '38.4742900000', '-76.5063400000'),
(7368380, 7361885, 'Saint Michaels', NULL, 'saint-michaels', 'US', 1, '38.7851200000', '-76.2243900000'),
(7368711, 7361885, 'Salisbury', NULL, 'salisbury', 'US', 1, '38.3606700000', '-75.5993700000'),
(7368761, 7361885, 'San Mar', NULL, 'san-mar', 'US', 1, '39.5509300000', '-77.6444400000'),
(7368810, 7361885, 'Sandy Hook', NULL, 'sandy-hook', 'US', 1, '39.3259300000', '-77.7105500000'),
(7368879, 7361885, 'Savage', NULL, 'savage', 'US', 1, '39.1378900000', '-76.8238600000'),
(7368918, 7361885, 'Scaggsville', NULL, 'scaggsville', 'US', 1, '39.1451100000', '-76.9002500000'),
(7369076, 7361885, 'Seabrook', NULL, 'seabrook', 'US', 1, '38.9680500000', '-76.8465800000'),
(7369086, 7361885, 'Seat Pleasant', NULL, 'seat-pleasant', 'US', 1, '38.8962200000', '-76.9066400000'),
(7369106, 7361885, 'Secretary', NULL, 'secretary', 'US', 1, '38.6092800000', '-75.9474400000'),
(7369125, 7361885, 'Selby-on-the-Bay', NULL, 'selby-on-the-bay', 'US', 1, '38.9162200000', '-76.5224600000'),
(7369190, 7361885, 'Severn', NULL, 'severn', 'US', 1, '39.1370500000', '-76.6983000000'),
(7369224, 7361885, 'Severna Park', NULL, 'severna-park', 'US', 1, '39.0703900000', '-76.5452400000'),
(7369286, 7361885, 'Shady Side', NULL, 'shady-side', 'US', 1, '38.8417800000', '-76.5121800000'),
(7369352, 7361885, 'Sharpsburg', NULL, 'sharpsburg', 'US', 1, '39.4576000000', '-77.7488800000'),
(7369360, 7361885, 'Sharptown', NULL, 'sharptown', 'US', 1, '38.5426200000', '-75.7193800000'),
(7369571, 7361885, 'Silver Hill', NULL, 'silver-hill', 'US', 1, '38.8417800000', '-76.9458100000'),
(7369596, 7361885, 'Silver Spring', NULL, 'silver-spring', 'US', 1, '38.9906700000', '-77.0260900000'),
(7369740, 7361885, 'Smith Island', NULL, 'smith-island', 'US', 1, '37.9812400000', '-76.0299400000'),
(7369758, 7361885, 'Smithsburg', NULL, 'smithsburg', 'US', 1, '39.6548200000', '-77.5727700000'),
(7369807, 7361885, 'Snow Hill', NULL, 'snow-hill', 'US', 1, '38.1770600000', '-75.3927000000'),
(7369872, 7361885, 'Solomons', NULL, 'solomons', 'US', 1, '38.3184600000', '-76.4541200000'),
(7369891, 7361885, 'Somerset', NULL, 'somerset', 'US', 1, '38.9659400000', '-77.0960900000'),
(7369928, 7361885, 'South Bel Air', NULL, 'south-bel-air', 'US', 1, '39.5331600000', '-76.3374600000'),
(7369964, 7361885, 'South Gate', NULL, 'south-gate', 'US', 1, '39.1290000000', '-76.6258000000'),
(7369976, 7361885, 'South Kensington', NULL, 'south-kensington', 'US', 1, '39.0190000000', '-77.0799800000'),
(7369978, 7361885, 'South Laurel', NULL, 'south-laurel', 'US', 1, '39.0698300000', '-76.8502500000'),
(7370109, 7361885, 'Spencerville', NULL, 'spencerville', 'US', 1, '39.1142700000', '-76.9783100000'),
(7370158, 7361885, 'Spring Gap', NULL, 'spring-gap', 'US', 1, '39.5653700000', '-78.7164100000'),
(7370201, 7361885, 'Spring Ridge', NULL, 'spring-ridge', 'US', 1, '39.4014900000', '-77.3524800000'),
(7370219, 7361885, 'Springdale', NULL, 'springdale', 'US', 1, '38.9376100000', '-76.8388600000'),
(7370366, 7361885, 'Stevensville', NULL, 'stevensville', 'US', 1, '38.9806700000', '-76.3144000000'),
(7370408, 7361885, 'Stockton', NULL, 'stockton', 'US', 1, '38.0537300000', '-75.4099200000'),
(7370583, 7361885, 'Sudlersville', NULL, 'sudlersville', 'US', 1, '39.1870600000', '-75.8588300000'),
(7370616, 7361885, 'Suitland', NULL, 'suitland', 'US', 1, '38.8487200000', '-76.9238600000'),
(7370814, 7361885, 'Swanton', NULL, 'swanton', 'US', 1, '39.4589800000', '-79.2308700000'),
(7370854, 7361885, 'Sykesville', NULL, 'sykesville', 'US', 1, '39.3737100000', '-76.9677600000'),
(7370890, 7361885, 'Takoma Park', NULL, 'takoma-park', 'US', 1, '38.9778900000', '-77.0074800000'),
(7370921, 7361885, 'Tall Timbers', NULL, 'tall-timbers', 'US', 1, '38.1690200000', '-76.5449600000'),
(7370931, 7361885, 'Taneytown', NULL, 'taneytown', 'US', 1, '39.6578800000', '-77.1744300000'),
(7371025, 7361885, 'Taylors Island', NULL, 'taylors-island', 'US', 1, '38.4690100000', '-76.2991100000'),
(7371053, 7361885, 'Temple Hills', NULL, 'temple-hills', 'US', 1, '38.8140000000', '-76.9455300000'),
(7371065, 7361885, 'Templeville', NULL, 'templeville', 'US', 1, '39.1362200000', '-75.7660400000'),
(7371334, 7361885, 'Thurmont', NULL, 'thurmont', 'US', 1, '39.6237100000', '-77.4108200000'),
(7371372, 7361885, 'Tilghman Island', NULL, 'tilghman-island', 'US', 1, '38.7037300000', '-76.3385600000'),
(7371387, 7361885, 'Tilghmanton', NULL, 'tilghmanton', 'US', 1, '39.5334300000', '-77.7408300000'),
(7371420, 7361885, 'Timonium', NULL, 'timonium', 'US', 1, '39.4370500000', '-76.6196900000'),
(7371464, 7361885, 'Tolchester', NULL, 'tolchester', 'US', 1, '39.2228900000', '-76.2385700000'),
(7371582, 7361885, 'Towson', NULL, 'towson', 'US', 1, '39.4015000000', '-76.6019100000'),
(7371620, 7361885, 'Trappe', NULL, 'trappe', 'US', 1, '38.6584500000', '-76.0580000000'),
(7371635, 7361885, 'Travilah', NULL, 'travilah', 'US', 1, '39.0690000000', '-77.2630400000'),
(7371954, 7361885, 'Tyaskin', NULL, 'tyaskin', 'US', 1, '38.3220700000', '-75.8735400000'),
(7372112, 7361885, 'Union Bridge', NULL, 'union-bridge', 'US', 1, '39.5689900000', '-77.1769300000'),
(7372137, 7361885, 'University Park', NULL, 'university-park', 'US', 1, '38.9703900000', '-76.9419200000'),
(7372183, 7361885, 'Upper Marlboro', NULL, 'upper-marlboro', 'US', 1, '38.8159500000', '-76.7496900000'),
(7372201, 7361885, 'Urbana', NULL, 'urbana', 'US', 1, '39.3259400000', '-77.3513700000'),
(7372224, 7361885, 'Vale Summit', NULL, 'vale-summit', 'US', 1, '39.6187000000', '-78.9061300000'),
(7372341, 7361885, 'Vienna', NULL, 'vienna', 'US', 1, '38.4848400000', '-75.8246600000'),
(7372599, 7361885, 'Waldorf', NULL, 'waldorf', 'US', 1, '38.6245600000', '-76.9391400000'),
(7372623, 7361885, 'Walker Mill', NULL, 'walker-mill', 'US', 1, '38.8753900000', '-76.8883100000'),
(7372630, 7361885, 'Walkersville', NULL, 'walkersville', 'US', 1, '39.4862100000', '-77.3519300000'),
(7372794, 7361885, 'Washington Grove', NULL, 'washington-grove', 'US', 1, '39.1398300000', '-77.1752600000'),
(7372877, 7361885, 'Waterview', NULL, 'waterview', 'US', 1, '38.2470700000', '-75.9029900000'),
(7373102, 7361885, 'West Denton', NULL, 'west-denton', 'US', 1, '38.8890000000', '-75.8391000000'),
(7373104, 7361885, 'West Elkridge', NULL, 'west-elkridge', 'US', 1, '39.2070500000', '-76.7269200000'),
(7373136, 7361885, 'West Laurel', NULL, 'west-laurel', 'US', 1, '39.1012200000', '-76.8997000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7373153, 7361885, 'West Ocean City', NULL, 'west-ocean-city', 'US', 1, '38.3315000000', '-75.1068500000'),
(7373157, 7361885, 'West Pocomoke', NULL, 'west-pocomoke', 'US', 1, '38.0973400000', '-75.5827000000'),
(7373225, 7361885, 'Westernport', NULL, 'westernport', 'US', 1, '39.4853700000', '-79.0447500000'),
(7373238, 7361885, 'Westminster', NULL, 'westminster', 'US', 1, '39.5753800000', '-76.9958100000'),
(7373275, 7361885, 'Westphalia', NULL, 'westphalia', 'US', 1, '38.8453900000', '-76.8110800000'),
(7373325, 7361885, 'Whaleyville', NULL, 'whaleyville', 'US', 1, '38.3967800000', '-75.3021400000'),
(7373349, 7361885, 'Wheaton', NULL, 'wheaton', 'US', 1, '39.0398300000', '-77.0552600000'),
(7373426, 7361885, 'White Marsh', NULL, 'white-marsh', 'US', 1, '39.3837200000', '-76.4321800000'),
(7373449, 7361885, 'White Oak', NULL, 'white-oak', 'US', 1, '39.0398300000', '-76.9930300000'),
(7373513, 7361885, 'Whitehaven', NULL, 'whitehaven', 'US', 1, '38.2692900000', '-75.7910400000'),
(7373647, 7361885, 'Willards', NULL, 'willards', 'US', 1, '38.3912300000', '-75.3485300000'),
(7373719, 7361885, 'Williamsport', NULL, 'williamsport', 'US', 1, '39.6006500000', '-77.8205500000'),
(7373723, 7361885, 'Williston', NULL, 'williston', 'US', 1, '38.8312300000', '-75.8510500000'),
(7374028, 7361885, 'Woodland', NULL, 'woodland', 'US', 1, '39.6084200000', '-78.9508600000'),
(7374054, 7361885, 'Woodlawn', NULL, 'woodlawn', 'US', 1, '39.3228800000', '-76.7280300000'),
(7374100, 7361885, 'Woodmore', NULL, 'woodmore', 'US', 1, '38.9212200000', '-76.8030300000'),
(7374122, 7361885, 'Woodsboro', NULL, 'woodsboro', 'US', 1, '39.5331600000', '-77.3147100000'),
(7374208, 7361885, 'Worton', NULL, 'worton', 'US', 1, '39.2745500000', '-76.0921700000'),
(7374282, 7361885, 'Yarrowsburg', NULL, 'yarrowsburg', 'US', 1, '39.3745500000', '-77.6836000000'),
(7374329, 7361885, 'Zihlman', NULL, 'zihlman', 'US', 1, '39.6681400000', '-78.9150200000'),
(7374497, 7398678, 'Adrian', NULL, 'adrian', 'US', 1, '38.3975200000', '-94.3516200000'),
(7374502, 7398678, 'Advance', NULL, 'advance', 'US', 1, '37.1045500000', '-89.9095300000'),
(7374513, 7398678, 'Affton', NULL, 'affton', 'US', 1, '38.5506100000', '-90.3331700000'),
(7374523, 7398678, 'Agency', NULL, 'agency', 'US', 1, '39.6447200000', '-94.7399600000'),
(7374538, 7398678, 'Airport Drive', NULL, 'airport-drive', 'US', 1, '37.1425600000', '-94.5107800000'),
(7374556, 7398678, 'Alba', NULL, 'alba', 'US', 1, '37.2383900000', '-94.4174500000'),
(7374557, 7398678, 'Albany', NULL, 'albany', 'US', 1, '39.2233400000', '-94.1132800000'),
(7374577, 7398678, 'Aldrich', NULL, 'aldrich', 'US', 1, '37.5475400000', '-93.5546500000'),
(7374669, 7398678, 'Allenville', NULL, 'allenville', 'US', 1, '37.2217200000', '-89.7575900000'),
(7374702, 7398678, 'Alma', NULL, 'alma', 'US', 1, '39.0953000000', '-93.5452100000'),
(7374721, 7398678, 'Altamont', NULL, 'altamont', 'US', 1, '39.8886200000', '-94.0891100000'),
(7374730, 7398678, 'Alton', NULL, 'alton', 'US', 1, '36.6942300000', '-91.3993000000'),
(7374751, 7398678, 'Amazonia', NULL, 'amazonia', 'US', 1, '39.8861100000', '-94.8919100000'),
(7374771, 7398678, 'Amity', NULL, 'amity', 'US', 1, '39.8708300000', '-94.4357900000'),
(7374784, 7398678, 'Altenburg', NULL, 'altenburg', 'US', 1, '37.6308800000', '-89.5853800000'),
(7374798, 7398678, 'Anderson', NULL, 'anderson', 'US', 1, '36.6506300000', '-94.4435500000'),
(7374800, 7398678, 'Amsterdam', NULL, 'amsterdam', 'US', 1, '38.3497400000', '-94.5891200000'),
(7374876, 7398678, 'Annada', NULL, 'annada', 'US', 1, '39.2611600000', '-90.8276300000'),
(7374878, 7398678, 'Annapolis', NULL, 'annapolis', 'US', 1, '37.3603300000', '-90.6976200000'),
(7374888, 7398678, 'Anniston', NULL, 'anniston', 'US', 1, '36.8258900000', '-89.3278500000'),
(7374991, 7398678, 'Old Appleton', NULL, 'old-appleton', 'US', 1, '37.5972700000', '-89.7128800000'),
(7374993, 7398678, 'Appleton City', NULL, 'appleton-city', 'US', 1, '38.1905800000', '-94.0293900000'),
(7375015, 7398678, 'Arbyrd', NULL, 'arbyrd', 'US', 1, '36.0509000000', '-90.2387100000'),
(7375016, 7398678, 'Arcadia', NULL, 'arcadia', 'US', 1, '37.5881100000', '-90.6290100000'),
(7375027, 7398678, 'Arcola', NULL, 'arcola', 'US', 1, '37.5492100000', '-93.8752100000'),
(7375040, 7398678, 'Archie', NULL, 'archie', 'US', 1, '38.4816800000', '-94.3543900000'),
(7375044, 7398678, 'Argyle', NULL, 'argyle', 'US', 1, '38.2944800000', '-92.0237800000'),
(7375066, 7398678, 'Armstrong', NULL, 'armstrong', 'US', 1, '39.2697500000', '-92.7012900000'),
(7375087, 7398678, 'Arnold', NULL, 'arnold', 'US', 1, '38.4328300000', '-90.3776200000'),
(7375117, 7398678, 'Arrow Point', NULL, 'arrow-point', 'US', 1, '36.5447900000', '-93.6193600000'),
(7375118, 7398678, 'Arrow Rock', NULL, 'arrow-rock', 'US', 1, '39.0697500000', '-92.9465800000'),
(7375159, 7398678, 'Asbury', NULL, 'asbury', 'US', 1, '37.2745000000', '-94.6055100000'),
(7375172, 7398678, 'Ash Grove', NULL, 'ash-grove', 'US', 1, '37.3153300000', '-93.5852000000'),
(7375187, 7398678, 'Ashburn', NULL, 'ashburn', 'US', 1, '39.5447700000', '-91.1687500000'),
(7375227, 7398678, 'Ashley', NULL, 'ashley', 'US', 1, '39.2511500000', '-91.2204200000'),
(7375229, 7398678, 'Ashland', NULL, 'ashland', 'US', 1, '38.7744800000', '-92.2571300000'),
(7375288, 7398678, 'Atlanta', NULL, 'atlanta', 'US', 1, '39.8986500000', '-92.4810200000'),
(7375335, 7398678, 'Augusta', NULL, 'augusta', 'US', 1, '38.5725500000', '-90.8820800000'),
(7375341, 7398678, 'Aullville', NULL, 'aullville', 'US', 1, '39.0177900000', '-93.6779900000'),
(7375349, 7398678, 'Aurora', NULL, 'aurora', 'US', 1, '36.9708900000', '-93.7179800000'),
(7375379, 7398678, 'Auxvasse', NULL, 'auxvasse', 'US', 1, '39.0181000000', '-91.8971200000'),
(7375383, 7398678, 'Ava', NULL, 'ava', 'US', 1, '36.9520000000', '-92.6604500000'),
(7375402, 7398678, 'Avilla', NULL, 'avilla', 'US', 1, '37.1953300000', '-94.1296600000'),
(7375416, 7398678, 'Avondale', NULL, 'avondale', 'US', 1, '39.1541700000', '-94.5469000000'),
(7375479, 7398678, 'Bagnell', NULL, 'bagnell', 'US', 1, '38.2267000000', '-92.6015700000'),
(7375590, 7398678, 'Bakersfield', NULL, 'bakersfield', 'US', 1, '36.5225600000', '-92.1421000000'),
(7375629, 7398678, 'Baldwin Park', NULL, 'baldwin-park', 'US', 1, '38.7939000000', '-94.2455000000'),
(7375663, 7398678, 'Ballwin', NULL, 'ballwin', 'US', 1, '38.5950500000', '-90.5462300000'),
(7375817, 7398678, 'Barnett', NULL, 'barnett', 'US', 1, '38.3783600000', '-92.6746300000'),
(7375832, 7398678, 'Barnhart', NULL, 'barnhart', 'US', 1, '38.3442200000', '-90.3934500000'),
(7375950, 7398678, 'Bates City', NULL, 'bates-city', 'US', 1, '39.0061200000', '-94.0724500000'),
(7375979, 7398678, 'Battlefield', NULL, 'battlefield', 'US', 1, '37.1156100000', '-93.3701900000'),
(7376350, 7398678, 'Bel-Nor', NULL, 'bel-nor', 'US', 1, '38.7020000000', '-90.3167800000'),
(7376352, 7398678, 'Bel-Ridge', NULL, 'bel-ridge', 'US', 1, '38.7095000000', '-90.3253900000'),
(7376392, 7398678, 'Bell City', NULL, 'bell-city', 'US', 1, '37.0236600000', '-89.8198100000'),
(7376423, 7398678, 'Bella Villa', NULL, 'bella-villa', 'US', 1, '38.5411600000', '-90.2801100000'),
(7376432, 7398678, 'Belle', NULL, 'belle', 'US', 1, '38.2858800000', '-91.7204400000'),
(7376444, 7398678, 'Bellefontaine Neighbors', NULL, 'bellefontaine-neighbors', 'US', 1, '38.7403300000', '-90.2265000000'),
(7376448, 7398678, 'Bellerive', NULL, 'bellerive', 'US', 1, '38.7114400000', '-90.3140000000'),
(7376462, 7398678, 'Bellflower', NULL, 'bellflower', 'US', 1, '39.0067100000', '-91.3551600000'),
(7376482, 7398678, 'Belton', NULL, 'belton', 'US', 1, '38.8119500000', '-94.5319000000'),
(7376549, 7398678, 'Bennett Springs', NULL, 'bennett-springs', 'US', 1, '37.7269800000', '-92.8557400000'),
(7376569, 7398678, 'Benton', NULL, 'benton', 'US', 1, '37.0978300000', '-89.5625800000'),
(7376577, 7398678, 'Benton City', NULL, 'benton-city', 'US', 1, '39.1344800000', '-91.7651700000'),
(7376618, 7398678, 'Berger', NULL, 'berger', 'US', 1, '38.6742100000', '-91.3387700000'),
(7376623, 7398678, 'Berkeley', NULL, 'berkeley', 'US', 1, '38.7545000000', '-90.3312300000'),
(7376632, 7398678, 'Bernie', NULL, 'bernie', 'US', 1, '36.6689400000', '-89.9687000000'),
(7376668, 7398678, 'Bertrand', NULL, 'bertrand', 'US', 1, '36.9095000000', '-89.4525800000'),
(7376711, 7398678, 'Bethel', NULL, 'bethel', 'US', 1, '39.8767100000', '-92.0240600000'),
(7376877, 7398678, 'Beverly Hills', NULL, 'beverly-hills', 'US', 1, '38.7000500000', '-90.2923400000'),
(7376879, 7398678, 'Bevier', NULL, 'bevier', 'US', 1, '39.7469800000', '-92.5640800000'),
(7376899, 7398678, 'Biehle', NULL, 'biehle', 'US', 1, '37.6053300000', '-89.8412200000'),
(7377092, 7398678, 'Big Spring', NULL, 'big-spring', 'US', 1, '38.8025400000', '-91.4776600000'),
(7377158, 7398678, 'Billings', NULL, 'billings', 'US', 1, '37.0675500000', '-93.5521400000'),
(7377190, 7398678, 'Birch Tree', NULL, 'birch-tree', 'US', 1, '36.9911600000', '-91.4926400000'),
(7377224, 7398678, 'Birmingham', NULL, 'birmingham', 'US', 1, '39.1658400000', '-94.4513400000'),
(7377247, 7398678, 'Bismarck', NULL, 'bismarck', 'US', 1, '37.7692200000', '-90.6248500000'),
(7377295, 7398678, 'Black Jack', NULL, 'black-jack', 'US', 1, '38.7933800000', '-90.2673300000'),
(7377361, 7398678, 'Blackburn', NULL, 'blackburn', 'US', 1, '39.1064100000', '-93.4835400000'),
(7377400, 7398678, 'Blackwater', NULL, 'blackwater', 'US', 1, '38.9803000000', '-92.9907500000'),
(7377446, 7398678, 'Blairstown', NULL, 'blairstown', 'US', 1, '38.5558500000', '-93.9607700000'),
(7377452, 7398678, 'Bland', NULL, 'bland', 'US', 1, '38.3017100000', '-91.6329400000'),
(7377524, 7398678, 'Blodgett, Sandywoods Township', NULL, 'blodgett-sandywoods-township', 'US', 1, '37.0045700000', '-89.5285300000'),
(7377531, 7398678, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '36.8858900000', '-89.9292600000'),
(7377542, 7398678, 'Bloomsdale', NULL, 'bloomsdale', 'US', 1, '38.0095000000', '-90.2179000000'),
(7377664, 7398678, 'Blue Springs', NULL, 'blue-springs', 'US', 1, '39.0169500000', '-94.2816100000'),
(7377789, 7398678, 'Bogard', NULL, 'bogard', 'US', 1, '39.4575200000', '-93.5235500000'),
(7377835, 7398678, 'Bolivar', NULL, 'bolivar', 'US', 1, '37.6144800000', '-93.4104700000'),
(7377913, 7398678, 'Bonne Terre', NULL, 'bonne-terre', 'US', 1, '37.9231100000', '-90.5554000000'),
(7377957, 7398678, 'Boonville', NULL, 'boonville', 'US', 1, '38.9736400000', '-92.7432400000'),
(7377999, 7398678, 'Bosworth', NULL, 'bosworth', 'US', 1, '39.4697500000', '-93.3346500000'),
(7378027, 7398678, 'Bourbon', NULL, 'bourbon', 'US', 1, '38.1547700000', '-91.2440300000'),
(7378070, 7398678, 'Bowling Green', NULL, 'bowling-green', 'US', 1, '39.3419900000', '-91.1951400000'),
(7378182, 7398678, 'Bragg City', NULL, 'bragg-city', 'US', 1, '36.2681200000', '-89.9109200000'),
(7378211, 7398678, 'Brandsville', NULL, 'brandsville', 'US', 1, '36.6503400000', '-91.6901500000'),
(7378219, 7398678, 'Branson', NULL, 'branson', 'US', 1, '36.6436700000', '-93.2185100000'),
(7378233, 7398678, 'Branson West', NULL, 'branson-west', 'US', 1, '36.6970100000', '-93.3693500000'),
(7378271, 7398678, 'Braymer', NULL, 'braymer', 'US', 1, '39.5869600000', '-93.7960500000'),
(7378291, 7398678, 'Breckenridge Hills', NULL, 'breckenridge-hills', 'US', 1, '38.7145000000', '-90.3673400000'),
(7378299, 7398678, 'Breckenridge', NULL, 'breckenridge', 'US', 1, '39.7622300000', '-93.8043800000'),
(7378312, 7398678, 'Brentwood', NULL, 'brentwood', 'US', 1, '38.6175500000', '-90.3492800000'),
(7378324, 7398678, 'Brewer', NULL, 'brewer', 'US', 1, '37.7808900000', '-89.9253900000'),
(7378391, 7398678, 'Bridgeton', NULL, 'bridgeton', 'US', 1, '38.7670000000', '-90.4115100000'),
(7378481, 7398678, 'Bronaugh', NULL, 'bronaugh', 'US', 1, '37.6942100000', '-94.4688400000'),
(7378488, 7398678, 'Brookfield', NULL, 'brookfield', 'US', 1, '39.7844700000', '-93.0735300000'),
(7378503, 7398678, 'Brookline', NULL, 'brookline', 'US', 1, '37.1633800000', '-93.4201900000'),
(7378507, 7398678, 'Brooklyn Heights', NULL, 'brooklyn-heights', 'US', 1, '37.1733900000', '-94.3832800000'),
(7378631, 7398678, 'Brownington', NULL, 'brownington', 'US', 1, '38.2458600000', '-93.7229900000'),
(7378672, 7398678, 'Brumley', NULL, 'brumley', 'US', 1, '38.0864200000', '-92.4868500000'),
(7378982, 7398678, 'Bucklin', NULL, 'bucklin', 'US', 1, '39.7816900000', '-92.8902000000'),
(7378990, 7398678, 'Buckner', NULL, 'buckner', 'US', 1, '39.1325100000', '-94.1985600000'),
(7379025, 7398678, 'Buffalo', NULL, 'buffalo', 'US', 1, '37.6439300000', '-93.0924100000'),
(7379088, 7398678, 'Bull Creek', NULL, 'bull-creek', 'US', 1, '36.7150600000', '-93.2035100000'),
(7379109, 7398678, 'Bunceton', NULL, 'bunceton', 'US', 1, '38.7880800000', '-92.7993600000'),
(7379119, 7398678, 'Bunker', NULL, 'bunker', 'US', 1, '37.4556000000', '-91.2095800000'),
(7379172, 7398678, 'Burgess', NULL, 'burgess', 'US', 1, '37.5561600000', '-94.6149600000'),
(7379322, 7398678, 'Butler', NULL, 'butler', 'US', 1, '38.2586300000', '-94.3305100000'),
(7379362, 7398678, 'Butterfield', NULL, 'butterfield', 'US', 1, '36.7500700000', '-93.9077000000'),
(7379436, 7398678, 'Byrnes Mill', NULL, 'byrnes-mill', 'US', 1, '38.4378300000', '-90.5817900000'),
(7379478, 7398678, 'Cabool', NULL, 'cabool', 'US', 1, '37.1239400000', '-92.1012700000'),
(7379512, 7398678, 'Cairo', NULL, 'cairo', 'US', 1, '39.5119800000', '-92.4404600000'),
(7379528, 7398678, 'Caledonia', NULL, 'caledonia', 'US', 1, '37.7633800000', '-90.7729100000'),
(7379534, 7398678, 'Calhoun', NULL, 'calhoun', 'US', 1, '38.4672400000', '-93.6263200000'),
(7379545, 7398678, 'California', NULL, 'california', 'US', 1, '38.6275300000', '-92.5665800000'),
(7379566, 7398678, 'Callao', NULL, 'callao', 'US', 1, '39.7608600000', '-92.6232500000'),
(7379611, 7398678, 'Calverton Park', NULL, 'calverton-park', 'US', 1, '38.7647700000', '-90.3137300000'),
(7379623, 7398678, 'Camden', NULL, 'camden', 'US', 1, '39.1972300000', '-94.0230000000'),
(7379634, 7398678, 'Camdenton', NULL, 'camdenton', 'US', 1, '38.0080900000', '-92.7446300000'),
(7379641, 7398678, 'Camden Point', NULL, 'camden-point', 'US', 1, '39.4527800000', '-94.7416300000'),
(7379644, 7398678, 'Cameron', NULL, 'cameron', 'US', 1, '39.7402800000', '-94.2410600000'),
(7379785, 7398678, 'Campbell', NULL, 'campbell', 'US', 1, '36.4933900000', '-90.0750900000'),
(7379861, 7398678, 'Canalou', NULL, 'canalou', 'US', 1, '36.7550500000', '-89.6870300000'),
(7379966, 7398678, 'Cape Girardeau', NULL, 'cape-girardeau', 'US', 1, '37.3058800000', '-89.5181500000'),
(7380027, 7398678, 'Cardwell', NULL, 'cardwell', 'US', 1, '36.0470100000', '-90.2928800000'),
(7380043, 7398678, 'Carl Junction', NULL, 'carl-junction', 'US', 1, '37.1767200000', '-94.5655100000'),
(7380145, 7398678, 'Carrollton', NULL, 'carrollton', 'US', 1, '39.3583500000', '-93.4957700000'),
(7380199, 7398678, 'Carterville', NULL, 'carterville', 'US', 1, '37.1492300000', '-94.4430000000'),
(7380202, 7398678, 'Carthage', NULL, 'carthage', 'US', 1, '37.1764500000', '-94.3102200000'),
(7380211, 7398678, 'Caruthersville', NULL, 'caruthersville', 'US', 1, '36.1931200000', '-89.6556400000'),
(7380230, 7398678, 'Carytown', NULL, 'carytown', 'US', 1, '37.2661700000', '-94.3093900000'),
(7380284, 7398678, 'Cassville', NULL, 'cassville', 'US', 1, '36.6770100000', '-93.8688100000'),
(7380287, 7398678, 'Castle Point', NULL, 'castle-point', 'US', 1, '38.7581100000', '-90.2481700000'),
(7380345, 7398678, 'Catron', NULL, 'catron', 'US', 1, '36.6114500000', '-89.7031400000'),
(7380362, 7398678, 'Cave', NULL, 'cave', 'US', 1, '39.0197700000', '-91.0434800000'),
(7380570, 7398678, 'Cedar Hill', NULL, 'cedar-hill', 'US', 1, '38.3533900000', '-90.6412400000'),
(7380582, 7398678, 'Cedar Hill Lakes', NULL, 'cedar-hill-lakes', 'US', 1, '38.3297800000', '-90.6576300000'),
(7380695, 7398678, 'Center', NULL, 'center', 'US', 1, '39.5081000000', '-91.5287700000'),
(7380767, 7398678, 'Centertown', NULL, 'centertown', 'US', 1, '38.6186400000', '-92.4124100000'),
(7380768, 7398678, 'Centerview', NULL, 'centerview', 'US', 1, '38.7441800000', '-93.8452200000'),
(7380775, 7398678, 'Centerville', NULL, 'centerville', 'US', 1, '37.4350500000', '-90.9584600000'),
(7380848, 7398678, 'Centralia', NULL, 'centralia', 'US', 1, '39.2103200000', '-92.1379500000'),
(7380859, 7398678, 'Chaffee', NULL, 'chaffee', 'US', 1, '37.1800500000', '-89.6550900000'),
(7380868, 7398678, 'Chain of Rocks', NULL, 'chain-of-rocks', 'US', 1, '38.9150500000', '-90.8015200000'),
(7380871, 7398678, 'Chain-O-Lakes', NULL, 'chain-o-lakes', 'US', 1, '36.5345100000', '-93.7249200000'),
(7380894, 7398678, 'Chamois', NULL, 'chamois', 'US', 1, '38.6753200000', '-91.7696200000'),
(7380896, 7398678, 'Champ', NULL, 'champ', 'US', 1, '38.7414400000', '-90.4451200000'),
(7380976, 7398678, 'Charlack', NULL, 'charlack', 'US', 1, '38.7025500000', '-90.3434500000'),
(7380997, 7398678, 'Charleston', NULL, 'charleston', 'US', 1, '36.9208900000', '-89.3506300000'),
(7381041, 7398678, 'Cherokee Pass', NULL, 'cherokee-pass', 'US', 1, '37.4895000000', '-90.3051200000'),
(7381064, 7398678, 'Chesapeake', NULL, 'chesapeake', 'US', 1, '37.1170000000', '-93.6815900000'),
(7381072, 7398678, 'Chesterfield', NULL, 'chesterfield', 'US', 1, '38.6631100000', '-90.5770700000'),
(7381101, 7398678, 'Chilhowee', NULL, 'chilhowee', 'US', 1, '38.5889000000', '-93.8543800000'),
(7381104, 7398678, 'Chillicothe', NULL, 'chillicothe', 'US', 1, '39.7952900000', '-93.5524400000'),
(7381213, 7398678, 'Chula', NULL, 'chula', 'US', 1, '39.9216800000', '-93.4743800000'),
(7381344, 7398678, 'Clarence', NULL, 'clarence', 'US', 1, '39.7419800000', '-92.2585200000'),
(7381363, 7398678, 'Clark', NULL, 'clark', 'US', 1, '39.2811500000', '-92.3426800000'),
(7381415, 7398678, 'Clarksburg', NULL, 'clarksburg', 'US', 1, '38.6591900000', '-92.6635200000'),
(7381417, 7398678, 'Clarksdale', NULL, 'clarksdale', 'US', 1, '39.8136100000', '-94.5505100000'),
(7381423, 7398678, 'Clarkson Valley', NULL, 'clarkson-valley', 'US', 1, '38.6183900000', '-90.5892900000'),
(7381424, 7398678, 'Clarksville', NULL, 'clarksville', 'US', 1, '39.3706000000', '-90.9051300000'),
(7381426, 7398678, 'Clarkton', NULL, 'clarkton', 'US', 1, '36.4517300000', '-89.9670400000'),
(7381469, 7398678, 'Claycomo', NULL, 'claycomo', 'US', 1, '39.2025000000', '-94.4924500000'),
(7381478, 7398678, 'Clayton', NULL, 'clayton', 'US', 1, '38.6425500000', '-90.3237300000'),
(7381572, 7398678, 'Cleveland', NULL, 'cleveland', 'US', 1, '38.6791800000', '-94.5935700000'),
(7381585, 7398678, 'Clever', NULL, 'clever', 'US', 1, '37.0303300000', '-93.4729700000'),
(7381602, 7398678, 'Cliff Village', NULL, 'cliff-village', 'US', 1, '37.0234000000', '-94.5152200000'),
(7381615, 7398678, 'Clifton Hill', NULL, 'clifton-hill', 'US', 1, '39.4380900000', '-92.6663000000'),
(7381632, 7398678, 'Climax Springs', NULL, 'climax-springs', 'US', 1, '38.1042000000', '-93.0501900000'),
(7381643, 7398678, 'Clinton', NULL, 'clinton', 'US', 1, '38.3686300000', '-93.7782700000'),
(7381750, 7398678, 'Cobalt Village', NULL, 'cobalt-village', 'US', 1, '37.5450500000', '-90.2876200000'),
(7381856, 7398678, 'Cole Camp', NULL, 'cole-camp', 'US', 1, '38.4600200000', '-93.2027000000'),
(7381952, 7398678, 'Collins', NULL, 'collins', 'US', 1, '37.8911500000', '-93.6229800000'),
(7381982, 7398678, 'Columbia', NULL, 'columbia', 'US', 1, '38.9517100000', '-92.3340700000'),
(7382030, 7398678, 'Commerce', NULL, 'commerce', 'US', 1, '37.1589400000', '-89.4428600000'),
(7382072, 7398678, 'Concord', NULL, 'concord', 'US', 1, '38.5245000000', '-90.3573400000'),
(7382119, 7398678, 'Concordia', NULL, 'concordia', 'US', 1, '38.9833500000', '-93.5685500000'),
(7382126, 7398678, 'Coney Island', NULL, 'coney-island', 'US', 1, '36.5931200000', '-93.3971300000'),
(7382169, 7398678, 'Conway', NULL, 'conway', 'US', 1, '37.5019900000', '-92.8210100000'),
(7382223, 7398678, 'Cool Valley', NULL, 'cool-valley', 'US', 1, '38.7278300000', '-90.3101100000'),
(7382329, 7398678, 'Cooter', NULL, 'cooter', 'US', 1, '36.0467400000', '-89.8100800000'),
(7382384, 7398678, 'Corder', NULL, 'corder', 'US', 1, '39.0983500000', '-93.6407700000'),
(7382459, 7398678, 'Cosby', NULL, 'cosby', 'US', 1, '39.8641600000', '-94.6782900000'),
(7382491, 7398678, 'Cottleville', NULL, 'cottleville', 'US', 1, '38.7461600000', '-90.6540100000'),
(7382559, 7398678, 'Country Club Hills', NULL, 'country-club-hills', 'US', 1, '38.7208800000', '-90.2748400000'),
(7382561, 7398678, 'Country Club Village', NULL, 'country-club-village', 'US', 1, '39.8322200000', '-94.8216300000'),
(7382564, 7398678, 'Country Life Acres', NULL, 'country-life-acres', 'US', 1, '38.6239400000', '-90.4562300000'),
(7382741, 7398678, 'Crane', NULL, 'crane', 'US', 1, '36.9053400000', '-93.5715800000'),
(7382805, 7398678, 'Creighton', NULL, 'creighton', 'US', 1, '38.4947400000', '-94.0732800000'),
(7382833, 7398678, 'Crestwood', NULL, 'crestwood', 'US', 1, '38.5570000000', '-90.3817800000'),
(7382837, 7398678, 'Creve Coeur', NULL, 'creve-coeur', 'US', 1, '38.6608900000', '-90.4226200000'),
(7382874, 7398678, 'Crocker', NULL, 'crocker', 'US', 1, '37.9489300000', '-92.2637800000'),
(7382948, 7398678, 'Cross Timbers', NULL, 'cross-timbers', 'US', 1, '38.0247500000', '-93.2268600000'),
(7383041, 7398678, 'Crystal City', NULL, 'crystal-city', 'US', 1, '38.2211700000', '-90.3790100000'),
(7383047, 7398678, 'Crystal Lake Park', NULL, 'crystal-lake-park', 'US', 1, '38.6222700000', '-90.4342900000'),
(7383048, 7398678, 'Crystal Lakes', NULL, 'crystal-lakes', 'US', 1, '39.3594500000', '-94.1899400000'),
(7383070, 7398678, 'Cuba', NULL, 'cuba', 'US', 1, '38.0628200000', '-91.4034800000'),
(7383144, 7398678, 'Curryville', NULL, 'curryville', 'US', 1, '39.3456000000', '-91.3448700000'),
(7383202, 7398678, 'Dadeville', NULL, 'dadeville', 'US', 1, '37.4803200000', '-93.6738200000'),
(7383244, 7398678, 'Dalton', NULL, 'dalton', 'US', 1, '39.3975300000', '-92.9899200000'),
(7383291, 7398678, 'Danville', NULL, 'danville', 'US', 1, '38.9106000000', '-91.5348900000'),
(7383306, 7398678, 'Dardenne Prairie', NULL, 'dardenne-prairie', 'US', 1, '38.7695000000', '-90.7290200000'),
(7383462, 7398678, 'Dawn', NULL, 'dawn', 'US', 1, '39.6683500000', '-93.6354900000'),
(7383499, 7398678, 'De Kalb', NULL, 'de-kalb', 'US', 1, '39.5869400000', '-94.9252400000'),
(7383510, 7398678, 'De Witt', NULL, 'de-witt', 'US', 1, '39.3844700000', '-93.2210400000'),
(7383513, 7398678, 'De Soto', NULL, 'de-soto', 'US', 1, '38.1395000000', '-90.5551300000'),
(7383553, 7398678, 'Dearborn', NULL, 'dearborn', 'US', 1, '39.5219400000', '-94.7699600000'),
(7383593, 7398678, 'Deepwater', NULL, 'deepwater', 'US', 1, '38.2605800000', '-93.7729900000'),
(7383653, 7398678, 'Deerfield', NULL, 'deerfield', 'US', 1, '37.8386500000', '-94.5060700000'),
(7383671, 7398678, 'Defiance', NULL, 'defiance', 'US', 1, '38.6322700000', '-90.7784600000'),
(7383713, 7398678, 'Dellwood', NULL, 'dellwood', 'US', 1, '38.7495000000', '-90.2856700000'),
(7383719, 7398678, 'Delta', NULL, 'delta', 'US', 1, '37.1967200000', '-89.7362000000'),
(7383736, 7398678, 'Dennis Acres', NULL, 'dennis-acres', 'US', 1, '37.0467300000', '-94.5055000000'),
(7383775, 7398678, 'Des Arc', NULL, 'des-arc', 'US', 1, '37.2825500000', '-90.6373400000'),
(7383778, 7398678, 'Des Peres', NULL, 'des-peres', 'US', 1, '38.6008900000', '-90.4329000000'),
(7383785, 7398678, 'Desloge', NULL, 'desloge', 'US', 1, '37.8708800000', '-90.5273500000'),
(7383857, 7398678, 'Dexter', NULL, 'dexter', 'US', 1, '36.7958900000', '-89.9578700000'),
(7383865, 7398678, 'Diamond', NULL, 'diamond', 'US', 1, '36.9953400000', '-94.3160500000'),
(7383922, 7398678, 'Diehlstadt', NULL, 'diehlstadt', 'US', 1, '36.9583800000', '-89.4309100000'),
(7383930, 7398678, 'Diggins', NULL, 'diggins', 'US', 1, '37.1725500000', '-92.8543400000'),
(7384134, 7398678, 'Dixon', NULL, 'dixon', 'US', 1, '37.9917100000', '-92.0937800000'),
(7384199, 7398678, 'Doe Run', NULL, 'doe-run', 'US', 1, '37.7428300000', '-90.4976200000'),
(7384264, 7398678, 'Doniphan', NULL, 'doniphan', 'US', 1, '36.6208900000', '-90.8234600000'),
(7384289, 7398678, 'Doolittle', NULL, 'doolittle', 'US', 1, '37.9403200000', '-91.8809900000'),
(7384381, 7398678, 'Dover', NULL, 'dover', 'US', 1, '39.1933500000', '-93.6877200000'),
(7384480, 7398678, 'Drexel', NULL, 'drexel', 'US', 1, '38.4794600000', '-94.6085700000'),
(7384686, 7398678, 'Dudley', NULL, 'dudley', 'US', 1, '36.7886600000', '-90.0931500000'),
(7384695, 7398678, 'Duenweg', NULL, 'duenweg', 'US', 1, '37.0836700000', '-94.4135600000'),
(7384809, 7398678, 'Duquesne', NULL, 'duquesne', 'US', 1, '37.0767300000', '-94.4593900000'),
(7384841, 7398678, 'Dutchtown', NULL, 'dutchtown', 'US', 1, '37.2528300000', '-89.6598100000'),
(7384893, 7398678, 'Eagle Rock', NULL, 'eagle-rock', 'US', 1, '36.5481200000', '-93.7543600000'),
(7385018, 7398678, 'East Independence', NULL, 'east-independence', 'US', 1, '39.0955600000', '-94.3552300000'),
(7385037, 7398678, 'East Lynne', NULL, 'east-lynne', 'US', 1, '38.6683400000', '-94.2293900000'),
(7385054, 7398678, 'East Prairie', NULL, 'east-prairie', 'US', 1, '36.7797800000', '-89.3856300000'),
(7385127, 7398678, 'Easton', NULL, 'easton', 'US', 1, '39.7222200000', '-94.6416300000'),
(7385215, 7398678, 'Edgar Springs', NULL, 'edgar-springs', 'US', 1, '37.7044900000', '-91.8665500000'),
(7385221, 7398678, 'Edgerton', NULL, 'edgerton', 'US', 1, '39.5050000000', '-94.6332900000'),
(7385244, 7398678, 'Edmundson', NULL, 'edmundson', 'US', 1, '38.7358800000', '-90.3640000000'),
(7385317, 7398678, 'El Dorado Springs', NULL, 'el-dorado-springs', 'US', 1, '37.8769800000', '-94.0213300000'),
(7385339, 7398678, 'Eldon', NULL, 'eldon', 'US', 1, '38.3483600000', '-92.5815800000'),
(7385440, 7398678, 'Ellington', NULL, 'ellington', 'US', 1, '37.2417100000', '-90.9687400000'),
(7385494, 7398678, 'Ellisville', NULL, 'ellisville', 'US', 1, '38.5925500000', '-90.5870700000'),
(7385495, 7398678, 'Ellsinore', NULL, 'ellsinore', 'US', 1, '36.9342200000', '-90.7467900000'),
(7385573, 7398678, 'Elmer', NULL, 'elmer', 'US', 1, '39.9569800000', '-92.6504700000'),
(7385578, 7398678, 'Elmira', NULL, 'elmira', 'US', 1, '39.5072300000', '-94.1546600000'),
(7385603, 7398678, 'Elsberry', NULL, 'elsberry', 'US', 1, '39.1667200000', '-90.7809600000'),
(7385616, 7398678, 'Elvins', NULL, 'elvins', 'US', 1, '37.8367200000', '-90.5329000000'),
(7385634, 7398678, 'Emerald Beach', NULL, 'emerald-beach', 'US', 1, '36.5756200000', '-93.6718600000'),
(7385654, 7398678, 'Eminence', NULL, 'eminence', 'US', 1, '37.1506000000', '-91.3576400000'),
(7385660, 7398678, 'Emma', NULL, 'emma', 'US', 1, '38.9716800000', '-93.4946600000'),
(7385745, 7398678, 'Eolia', NULL, 'eolia', 'US', 1, '39.2358800000', '-91.0081900000'),
(7385785, 7398678, 'Essex', NULL, 'essex', 'US', 1, '36.8125500000', '-89.8614800000'),
(7385798, 7398678, 'Esther', NULL, 'esther', 'US', 1, '37.8503300000', '-90.4987400000'),
(7385801, 7398678, 'Ethel', NULL, 'ethel', 'US', 1, '39.8947500000', '-92.7379700000'),
(7385819, 7398678, 'Eugene', NULL, 'eugene', 'US', 1, '38.3528100000', '-92.4037900000'),
(7385835, 7398678, 'Eureka', NULL, 'eureka', 'US', 1, '38.5025500000', '-90.6279000000'),
(7385917, 7398678, 'Evergreen', NULL, 'evergreen', 'US', 1, '37.5431000000', '-92.5968400000'),
(7385937, 7398678, 'Everton', NULL, 'everton', 'US', 1, '37.3425500000', '-93.7024300000'),
(7385948, 7398678, 'Excello', NULL, 'excello', 'US', 1, '39.6361400000', '-92.4754600000'),
(7385951, 7398678, 'Excelsior Estates', NULL, 'excelsior-estates', 'US', 1, '39.3902800000', '-94.2077200000'),
(7385966, 7398678, 'Excelsior Springs', NULL, 'excelsior-springs', 'US', 1, '39.3391700000', '-94.2260600000'),
(7385974, 7398678, 'Exeter', NULL, 'exeter', 'US', 1, '36.6722900000', '-93.9410400000'),
(7386009, 7398678, 'Fair Grove', NULL, 'fair-grove', 'US', 1, '37.3839300000', '-93.1513000000'),
(7386018, 7398678, 'Fair Play', NULL, 'fair-play', 'US', 1, '37.6300400000', '-93.5732600000'),
(7386034, 7398678, 'Fairdealing', NULL, 'fairdealing', 'US', 1, '36.6628300000', '-90.6167800000'),
(7386068, 7398678, 'Fairview', NULL, 'fairview', 'US', 1, '36.8175700000', '-94.0882700000'),
(7386268, 7398678, 'Farber', NULL, 'farber', 'US', 1, '39.2725400000', '-91.5746000000'),
(7386274, 7398678, 'Farley', NULL, 'farley', 'US', 1, '39.2822200000', '-94.8313500000'),
(7386289, 7398678, 'Farmington', NULL, 'farmington', 'US', 1, '37.7808800000', '-90.4217900000'),
(7386332, 7398678, 'Fayette', NULL, 'fayette', 'US', 1, '39.1458700000', '-92.6837900000'),
(7386381, 7398678, 'Fenton', NULL, 'fenton', 'US', 1, '38.5131100000', '-90.4359500000'),
(7386387, 7398678, 'Ferguson', NULL, 'ferguson', 'US', 1, '38.7442200000', '-90.3053900000'),
(7386412, 7398678, 'Ferrelview', NULL, 'ferrelview', 'US', 1, '39.3111100000', '-94.6649600000'),
(7386419, 7398678, 'Festus', NULL, 'festus', 'US', 1, '38.2206100000', '-90.3959500000'),
(7386437, 7398678, 'Fidelity', NULL, 'fidelity', 'US', 1, '37.0681200000', '-94.3132800000'),
(7386620, 7398678, 'Fisk', NULL, 'fisk', 'US', 1, '36.7820000000', '-90.2087100000'),
(7386685, 7398678, 'Flat River', NULL, 'flat-river', 'US', 1, '37.8500500000', '-90.5167900000'),
(7386731, 7398678, 'Fleming', NULL, 'fleming', 'US', 1, '39.1991800000', '-94.0655000000'),
(7386734, 7398678, 'Flemington', NULL, 'flemington', 'US', 1, '37.8047600000', '-93.5013100000'),
(7386762, 7398678, 'Flint Hill', NULL, 'flint-hill', 'US', 1, '38.8550500000', '-90.8612400000'),
(7386796, 7398678, 'Flordell Hills', NULL, 'flordell-hills', 'US', 1, '38.7175500000', '-90.2656700000'),
(7386802, 7398678, 'Florissant', NULL, 'florissant', 'US', 1, '38.7892200000', '-90.3226100000'),
(7386854, 7398678, 'Foley', NULL, 'foley', 'US', 1, '39.0464400000', '-90.7423500000'),
(7386898, 7398678, 'Fordland', NULL, 'fordland', 'US', 1, '37.1575500000', '-92.9407300000'),
(7386908, 7398678, 'Forest City', NULL, 'forest-city', 'US', 1, '39.9825000000', '-95.1919200000'),
(7386970, 7398678, 'Foristell', NULL, 'foristell', 'US', 1, '38.8150500000', '-90.9559700000'),
(7386981, 7398678, 'Forsyth', NULL, 'forsyth', 'US', 1, '36.6850600000', '-93.1199000000'),
(7387019, 7398678, 'Foster', NULL, 'foster', 'US', 1, '38.1661400000', '-94.5074500000'),
(7387044, 7398678, 'Fountain N'' Lakes', NULL, 'fountain-n-lakes', 'US', 1, '38.9689400000', '-90.8501300000'),
(7387060, 7398678, 'Four Seasons', NULL, 'four-seasons', 'US', 1, '38.1980900000', '-92.7110200000'),
(7387161, 7398678, 'Frankclay', NULL, 'frankclay', 'US', 1, '37.8617200000', '-90.6151300000'),
(7387168, 7398678, 'Frankford', NULL, 'frankford', 'US', 1, '39.4900400000', '-91.3201500000'),
(7387169, 7398678, 'Franklin', NULL, 'franklin', 'US', 1, '39.0117000000', '-92.7532400000'),
(7387240, 7398678, 'Fredericktown', NULL, 'fredericktown', 'US', 1, '37.5597800000', '-90.2940100000'),
(7387256, 7398678, 'Freeburg', NULL, 'freeburg', 'US', 1, '38.3150400000', '-91.9226700000'),
(7387276, 7398678, 'Freeman', NULL, 'freeman', 'US', 1, '38.6183400000', '-94.5052300000'),
(7387302, 7398678, 'Freistatt', NULL, 'freistatt', 'US', 1, '37.0183900000', '-93.8977100000'),
(7387304, 7398678, 'Fremont', NULL, 'fremont', 'US', 1, '36.9522700000', '-91.1643000000'),
(7387306, 7398678, 'Fremont Hills', NULL, 'fremont-hills', 'US', 1, '37.0650500000', '-93.2488000000'),
(7387432, 7398678, 'Frohna', NULL, 'frohna', 'US', 1, '37.6386600000', '-89.6214900000'),
(7387435, 7398678, 'Frontenac', NULL, 'frontenac', 'US', 1, '38.6356100000', '-90.4151200000'),
(7387496, 7398678, 'Fulton', NULL, 'fulton', 'US', 1, '38.8467100000', '-91.9479600000'),
(7387545, 7398678, 'Gainesville', NULL, 'gainesville', 'US', 1, '36.6031200000', '-92.4282200000'),
(7387557, 7398678, 'Galena', NULL, 'galena', 'US', 1, '36.8053400000', '-93.4665800000'),
(7387569, 7398678, 'Gallatin', NULL, 'gallatin', 'US', 1, '39.9144500000', '-93.9621700000'),
(7387605, 7398678, 'Garden City', NULL, 'garden-city', 'US', 1, '38.5611200000', '-94.1913300000'),
(7387699, 7398678, 'Gasconade', NULL, 'gasconade', 'US', 1, '38.6694900000', '-91.5601700000'),
(7387807, 7398678, 'Gerald', NULL, 'gerald', 'US', 1, '38.3997700000', '-91.3307100000'),
(7387833, 7398678, 'Gerster', NULL, 'gerster', 'US', 1, '37.9533700000', '-93.5757600000'),
(7387885, 7398678, 'Gideon', NULL, 'gideon', 'US', 1, '36.4520100000', '-89.9192600000'),
(7387924, 7398678, 'Gilliam', NULL, 'gilliam', 'US', 1, '39.2333600000', '-93.0046400000'),
(7387947, 7398678, 'Ginger Blue', NULL, 'ginger-blue', 'US', 1, '36.5886800000', '-94.4607700000'),
(7387990, 7398678, 'Gladstone', NULL, 'gladstone', 'US', 1, '39.2038900000', '-94.5546800000'),
(7388005, 7398678, 'Glasgow Village', NULL, 'glasgow-village', 'US', 1, '38.7536600000', '-90.1984400000'),
(7388009, 7398678, 'Glasgow', NULL, 'glasgow', 'US', 1, '39.2272500000', '-92.8465800000'),
(7388022, 7398678, 'Glen Echo Park', NULL, 'glen-echo-park', 'US', 1, '38.7011600000', '-90.2978900000'),
(7388030, 7398678, 'Glenaire', NULL, 'glenaire', 'US', 1, '39.2213900000', '-94.4513400000'),
(7388031, 7398678, 'Glenallen', NULL, 'glenallen', 'US', 1, '37.3178300000', '-90.0278800000'),
(7388036, 7398678, 'Glendale', NULL, 'glendale', 'US', 1, '38.5958900000', '-90.3770600000'),
(7388140, 7398678, 'Golden', NULL, 'golden', 'US', 1, '36.5242300000', '-93.6538000000'),
(7388159, 7398678, 'Golden City', NULL, 'golden-city', 'US', 1, '37.3931100000', '-94.0938300000'),
(7388216, 7398678, 'Goodman', NULL, 'goodman', 'US', 1, '36.7417400000', '-94.3991100000'),
(7388221, 7398678, 'Goodnight', NULL, 'goodnight', 'US', 1, '37.4458800000', '-93.2265800000'),
(7388353, 7398678, 'Gower', NULL, 'gower', 'US', 1, '39.6108300000', '-94.5994000000'),
(7388402, 7398678, 'Grain Valley', NULL, 'grain-valley', 'US', 1, '39.0150100000', '-94.1985600000'),
(7388409, 7398678, 'Granby', NULL, 'granby', 'US', 1, '36.9192300000', '-94.2552200000'),
(7388419, 7398678, 'Grand Falls Plaza', NULL, 'grand-falls-plaza', 'US', 1, '37.0361700000', '-94.5349500000'),
(7388426, 7398678, 'Grand Pass', NULL, 'grand-pass', 'US', 1, '39.2064100000', '-93.4427100000'),
(7388456, 7398678, 'Grandin', NULL, 'grandin', 'US', 1, '36.8292200000', '-90.8229000000'),
(7388460, 7398678, 'Grandview', NULL, 'grandview', 'US', 1, '38.8858400000', '-94.5330100000'),
(7388510, 7398678, 'Grantwood Village', NULL, 'grantwood-village', 'US', 1, '38.5503300000', '-90.3545600000'),
(7388614, 7398678, 'Gravois Mills', NULL, 'gravois-mills', 'US', 1, '38.3083600000', '-92.8254700000'),
(7388632, 7398678, 'Gray Summit', NULL, 'gray-summit', 'US', 1, '38.4897800000', '-90.8168000000'),
(7388634, 7398678, 'Grayridge', NULL, 'grayridge', 'US', 1, '36.8242200000', '-89.7809200000'),
(7388732, 7398678, 'Green Park', NULL, 'green-park', 'US', 1, '38.5236600000', '-90.3384500000'),
(7388733, 7398678, 'Green Ridge', NULL, 'green-ridge', 'US', 1, '38.6202900000', '-93.4093800000'),
(7388778, 7398678, 'Greendale', NULL, 'greendale', 'US', 1, '38.6953300000', '-90.3131700000'),
(7388790, 7398678, 'Greenfield', NULL, 'greenfield', 'US', 1, '37.4153200000', '-93.8410400000'),
(7388822, 7398678, 'Greenville', NULL, 'greenville', 'US', 1, '37.1272700000', '-90.4501100000'),
(7388831, 7398678, 'Greenwood', NULL, 'greenwood', 'US', 1, '38.8516800000', '-94.3438400000'),
(7389086, 7398678, 'Gunn City', NULL, 'gunn-city', 'US', 1, '38.6672300000', '-94.1621700000'),
(7389218, 7398678, 'Hale', NULL, 'hale', 'US', 1, '39.6036300000', '-93.3424300000'),
(7389236, 7398678, 'Halfway', NULL, 'halfway', 'US', 1, '37.6164300000', '-93.2446400000'),
(7389293, 7398678, 'Hallsville', NULL, 'hallsville', 'US', 1, '39.1169900000', '-92.2207400000'),
(7389294, 7398678, 'Halltown', NULL, 'halltown', 'US', 1, '37.1933800000', '-93.6254800000'),
(7389309, 7398678, 'Hamilton', NULL, 'hamilton', 'US', 1, '39.7436200000', '-93.9982700000'),
(7389411, 7398678, 'Hanley Hills', NULL, 'hanley-hills', 'US', 1, '38.6858800000', '-90.3237300000'),
(7389418, 7398678, 'Hannibal', NULL, 'hannibal', 'US', 1, '39.7083800000', '-91.3584800000'),
(7389487, 7398678, 'Hardin', NULL, 'hardin', 'US', 1, '39.2708500000', '-93.8343900000'),
(7389629, 7398678, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '39.1417000000', '-92.4626800000'),
(7389658, 7398678, 'Harrisonville', NULL, 'harrisonville', 'US', 1, '38.6533400000', '-94.3488400000'),
(7389726, 7398678, 'Hartsburg', NULL, 'hartsburg', 'US', 1, '38.6950300000', '-92.3088000000'),
(7389731, 7398678, 'Hartville', NULL, 'hartville', 'US', 1, '37.2508800000', '-92.5104400000'),
(7389733, 7398678, 'Hartwell', NULL, 'hartwell', 'US', 1, '38.4353000000', '-93.9346600000'),
(7389747, 7398678, 'Harviell', NULL, 'harviell', 'US', 1, '36.6647800000', '-90.4723300000'),
(7389757, 7398678, 'Harwood', NULL, 'harwood', 'US', 1, '37.9561400000', '-94.1543900000'),
(7389821, 7398678, 'Hawk Point', NULL, 'hawk-point', 'US', 1, '38.9708800000', '-91.1312600000'),
(7389910, 7398678, 'Hayti', NULL, 'hayti', 'US', 1, '36.2336800000', '-89.7495300000'),
(7389911, 7398678, 'Hayti Heights', NULL, 'hayti-heights', 'US', 1, '36.2339600000', '-89.7695300000'),
(7389913, 7398678, 'Hayward', NULL, 'hayward', 'US', 1, '36.3986800000', '-89.6700800000'),
(7389916, 7398678, 'Haywood City', NULL, 'haywood-city', 'US', 1, '37.0125500000', '-89.6014700000'),
(7389967, 7398678, 'Hazelwood', NULL, 'hazelwood', 'US', 1, '38.7714400000', '-90.3709500000'),
(7390166, 7398678, 'Henrietta', NULL, 'henrietta', 'US', 1, '39.2341800000', '-93.9355000000'),
(7390204, 7398678, 'Herculaneum', NULL, 'herculaneum', 'US', 1, '38.2683900000', '-90.3801200000'),
(7390221, 7398678, 'Hermann', NULL, 'hermann', 'US', 1, '38.7042100000', '-91.4373800000'),
(7390229, 7398678, 'Hermitage', NULL, 'hermitage', 'US', 1, '37.9414200000', '-93.3163100000'),
(7390482, 7398678, 'Higbee', NULL, 'higbee', 'US', 1, '39.3047600000', '-92.5126800000'),
(7390485, 7398678, 'Higginsville', NULL, 'higginsville', 'US', 1, '39.0725100000', '-93.7171600000'),
(7390496, 7398678, 'High Hill', NULL, 'high-hill', 'US', 1, '38.8783800000', '-91.3834900000'),
(7390555, 7398678, 'High Ridge', NULL, 'high-ridge', 'US', 1, '38.4589400000', '-90.5365100000'),
(7390602, 7398678, 'Highlandville', NULL, 'highlandville', 'US', 1, '36.9328300000', '-93.2804600000'),
(7390705, 7398678, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '38.2322800000', '-90.5629000000'),
(7390708, 7398678, 'Hillsdale', NULL, 'hillsdale', 'US', 1, '38.6833800000', '-90.2840000000'),
(7390817, 7398678, 'Hoberg', NULL, 'hoberg', 'US', 1, '37.0697800000', '-93.8488200000'),
(7390911, 7398678, 'Holcomb', NULL, 'holcomb', 'US', 1, '36.3992300000', '-90.0237000000'),
(7390914, 7398678, 'Holden', NULL, 'holden', 'US', 1, '38.7141800000', '-93.9913300000'),
(7390943, 7398678, 'Holland', NULL, 'holland', 'US', 1, '36.0559000000', '-89.8709200000'),
(7390955, 7398678, 'Holliday', NULL, 'holliday', 'US', 1, '39.4944800000', '-92.1287900000'),
(7390975, 7398678, 'Hollister', NULL, 'hollister', 'US', 1, '36.6211700000', '-93.2154600000'),
(7391016, 7398678, 'Holt', NULL, 'holt', 'US', 1, '39.4527800000', '-94.3421700000'),
(7391029, 7398678, 'Holts Summit', NULL, 'holts-summit', 'US', 1, '38.6403200000', '-92.1224100000'),
(7391058, 7398678, 'Homestead', NULL, 'homestead', 'US', 1, '39.3627800000', '-94.2007800000'),
(7391065, 7398678, 'Homestown', NULL, 'homestown', 'US', 1, '36.3320100000', '-89.8259200000'),
(7391211, 7398678, 'Horine', NULL, 'horine', 'US', 1, '38.2667200000', '-90.4245700000'),
(7391232, 7398678, 'Hornersville', NULL, 'hornersville', 'US', 1, '36.0417400000', '-90.1139800000'),
(7391354, 7398678, 'Houston', NULL, 'houston', 'US', 1, '37.3261600000', '-91.9559900000'),
(7391365, 7398678, 'Houstonia', NULL, 'houstonia', 'US', 1, '38.8989100000', '-93.3582600000'),
(7391374, 7398678, 'Houston Lake', NULL, 'houston-lake', 'US', 1, '39.1927800000', '-94.6202300000'),
(7391398, 7398678, 'Howardville', NULL, 'howardville', 'US', 1, '36.5681200000', '-89.6006300000'),
(7391538, 7398678, 'Hughesville', NULL, 'hughesville', 'US', 1, '38.8386300000', '-93.2954900000'),
(7391564, 7398678, 'Humansville', NULL, 'humansville', 'US', 1, '37.7944800000', '-93.5779800000'),
(7391569, 7398678, 'Hume', NULL, 'hume', 'US', 1, '38.0900300000', '-94.5838400000'),
(7391585, 7398678, 'Hunnewell', NULL, 'hunnewell', 'US', 1, '39.6681000000', '-91.8618300000'),
(7391603, 7398678, 'Hunter', NULL, 'hunter', 'US', 1, '36.8906100000', '-90.8490100000'),
(7391636, 7398678, 'Huntleigh', NULL, 'huntleigh', 'US', 1, '38.6158900000', '-90.4106700000'),
(7391639, 7398678, 'Huntsdale', NULL, 'huntsdale', 'US', 1, '38.9117000000', '-92.4724100000'),
(7391641, 7398678, 'Huntsville', NULL, 'huntsville', 'US', 1, '39.4405900000', '-92.5451800000'),
(7391646, 7398678, 'Hurley', NULL, 'hurley', 'US', 1, '36.9314500000', '-93.4990800000'),
(7391750, 7398678, 'Iatan', NULL, 'iatan', 'US', 1, '39.4752700000', '-94.9827400000'),
(7391752, 7398678, 'Iberia', NULL, 'iberia', 'US', 1, '38.0903200000', '-92.2926700000'),
(7391808, 7398678, 'Imperial', NULL, 'imperial', 'US', 1, '38.3697800000', '-90.3784500000'),
(7391812, 7398678, 'Independence', NULL, 'independence', 'US', 1, '39.0911200000', '-94.4155100000'),
(7391933, 7398678, 'Indian Point', NULL, 'indian-point', 'US', 1, '36.6284000000', '-93.3438000000'),
(7391980, 7398678, 'Innsbrook', NULL, 'innsbrook', 'US', 1, '38.7692200000', '-91.0520900000'),
(7392014, 7398678, 'Ionia', NULL, 'ionia', 'US', 1, '38.5041900000', '-93.3241000000'),
(7392028, 7398678, 'Iron Gates', NULL, 'iron-gates', 'US', 1, '37.0670100000', '-94.5543900000'),
(7392035, 7398678, 'Iron Mountain Lake', NULL, 'iron-mountain-lake', 'US', 1, '37.6931100000', '-90.6226200000'),
(7392049, 7398678, 'Irondale', NULL, 'irondale', 'US', 1, '37.8319900000', '-90.6781800000'),
(7392057, 7398678, 'Ironton', NULL, 'ironton', 'US', 1, '37.5972700000', '-90.6273400000'),
(7392074, 7398678, 'Irwin', NULL, 'irwin', 'US', 1, '37.5886600000', '-94.2855000000'),
(7392163, 7398678, 'Jackson', NULL, 'jackson', 'US', 1, '37.3822700000', '-89.6662100000'),
(7392248, 7398678, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '37.5583800000', '-92.4226700000'),
(7392314, 7398678, 'Jamesport', NULL, 'jamesport', 'US', 1, '39.9747300000', '-93.8010500000'),
(7392321, 7398678, 'Jamestown', NULL, 'jamestown', 'US', 1, '38.7655900000', '-92.4807400000'),
(7392328, 7398678, 'Jane', NULL, 'jane', 'US', 1, '36.5473000000', '-94.3052100000'),
(7392351, 7398678, 'Jasper', NULL, 'jasper', 'US', 1, '37.3361600000', '-94.3013400000'),
(7392388, 7398678, 'Jefferson City', NULL, 'jefferson-city', 'US', 1, '38.5767000000', '-92.1735200000'),
(7392445, 7398678, 'Jennings', NULL, 'jennings', 'US', 1, '38.7192200000', '-90.2603900000'),
(7392459, 7398678, 'Jerico Springs', NULL, 'jerico-springs', 'US', 1, '37.6222600000', '-94.0085500000'),
(7392766, 7398678, 'Jonesburg', NULL, 'jonesburg', 'US', 1, '38.8533800000', '-91.3059900000'),
(7392768, 7398678, 'Joplin', NULL, 'joplin', 'US', 1, '37.0842300000', '-94.5132800000'),
(7392802, 7398678, 'Josephville', NULL, 'josephville', 'US', 1, '38.8428300000', '-90.7965200000'),
(7392861, 7398678, 'Junction City', NULL, 'junction-city', 'US', 1, '37.5764400000', '-90.2881700000'),
(7393197, 7398678, 'Kaiser', NULL, 'kaiser', 'US', 1, '38.1336500000', '-92.5899100000'),
(7393217, 7398678, 'Kansas City', NULL, 'kansas-city', 'US', 1, '39.0997300000', '-94.5785700000'),
(7393269, 7398678, 'Kearney', NULL, 'kearney', 'US', 1, '39.3677800000', '-94.3621700000'),
(7393405, 7398678, 'Kelso', NULL, 'kelso', 'US', 1, '37.1906100000', '-89.5495300000'),
(7393451, 7398678, 'Kennett', NULL, 'kennett', 'US', 1, '36.2361800000', '-90.0556500000'),
(7393535, 7398678, 'Keytesville', NULL, 'keytesville', 'US', 1, '39.4344700000', '-92.9382500000'),
(7393549, 7398678, 'Kidder', NULL, 'kidder', 'US', 1, '39.7802800000', '-94.1024400000'),
(7393581, 7398678, 'Kimberling City', NULL, 'kimberling-city', 'US', 1, '36.6334000000', '-93.4168500000'),
(7393596, 7398678, 'Kimmswick', NULL, 'kimmswick', 'US', 1, '38.3653300000', '-90.3629000000'),
(7393653, 7398678, 'Kingdom City', NULL, 'kingdom-city', 'US', 1, '38.9528200000', '-91.9390700000'),
(7393687, 7398678, 'Kingston', NULL, 'kingston', 'US', 1, '39.6441700000', '-94.0385500000'),
(7393692, 7398678, 'Kingsville', NULL, 'kingsville', 'US', 1, '38.7430700000', '-94.0699400000'),
(7393700, 7398678, 'Kinloch', NULL, 'kinloch', 'US', 1, '38.7406100000', '-90.3253900000'),
(7393724, 7398678, 'Kirbyville', NULL, 'kirbyville', 'US', 1, '36.6231200000', '-93.1640700000'),
(7393739, 7398678, 'Kirkwood', NULL, 'kirkwood', 'US', 1, '38.5833900000', '-90.4067800000'),
(7393747, 7398678, 'Kissee Mills', NULL, 'kissee-mills', 'US', 1, '36.6836700000', '-93.0499000000'),
(7393816, 7398678, 'Knob Noster', NULL, 'knob-noster', 'US', 1, '38.7666800000', '-93.5585500000'),
(7393907, 7398678, 'Koshkonong', NULL, 'koshkonong', 'US', 1, '36.5958900000', '-91.6457000000'),
(7393974, 7398678, 'La Due', NULL, 'la-due', 'US', 1, '38.3125200000', '-93.8768800000'),
(7393983, 7398678, 'La Monte', NULL, 'la-monte', 'US', 1, '38.7741800000', '-93.4252100000'),
(7393990, 7398678, 'La Russell', NULL, 'la-russell', 'US', 1, '37.1414500000', '-94.0616000000'),
(7394028, 7398678, 'Laclede', NULL, 'laclede', 'US', 1, '39.7855800000', '-93.1665900000'),
(7394046, 7398678, 'Laddonia', NULL, 'laddonia', 'US', 1, '39.2425400000', '-91.6454400000'),
(7394084, 7398678, 'Ladue', NULL, 'ladue', 'US', 1, '38.6497700000', '-90.3806700000'),
(7394103, 7398678, 'Lake Annette', NULL, 'lake-annette', 'US', 1, '38.6541800000', '-94.5082900000'),
(7394222, 7398678, 'Lake Lafayette', NULL, 'lake-lafayette', 'US', 1, '38.9458400000', '-93.9713300000'),
(7394237, 7398678, 'Lake Lotawana', NULL, 'lake-lotawana', 'US', 1, '38.9230600000', '-94.2441100000'),
(7394266, 7398678, 'Lake Mykee Town', NULL, 'lake-mykee-town', 'US', 1, '38.6761500000', '-92.1043500000'),
(7394281, 7398678, 'Lake Ozark', NULL, 'lake-ozark', 'US', 1, '38.1986400000', '-92.6388000000'),
(7394302, 7398678, 'Lake Saint Louis', NULL, 'lake-saint-louis', 'US', 1, '38.7975500000', '-90.7856800000'),
(7394348, 7398678, 'Lake Tapawingo', NULL, 'lake-tapawingo', 'US', 1, '39.0214000000', '-94.3116200000'),
(7394399, 7398678, 'Lake Waukomis', NULL, 'lake-waukomis', 'US', 1, '39.2322200000', '-94.6380100000'),
(7394405, 7398678, 'Lake Winnebago', NULL, 'lake-winnebago', 'US', 1, '38.8314000000', '-94.3585600000'),
(7394428, 7398678, 'Lakeland', NULL, 'lakeland', 'US', 1, '38.2219800000', '-92.6310200000'),
(7394440, 7398678, 'Lakeshire', NULL, 'lakeshire', 'US', 1, '38.5386600000', '-90.3351200000'),
(7394451, 7398678, 'Lakeview', NULL, 'lakeview', 'US', 1, '38.2144800000', '-92.6229600000'),
(7394487, 7398678, 'Lamar', NULL, 'lamar', 'US', 1, '37.4950500000', '-94.2766100000'),
(7394490, 7398678, 'Lamar Heights', NULL, 'lamar-heights', 'US', 1, '37.4936600000', '-94.2977300000'),
(7394498, 7398678, 'Lambert', NULL, 'lambert', 'US', 1, '37.0928300000', '-89.5539700000'),
(7394522, 7398678, 'Lanagan', NULL, 'lanagan', 'US', 1, '36.6081300000', '-94.4477200000'),
(7394655, 7398678, 'Lathrop', NULL, 'lathrop', 'US', 1, '39.5483400000', '-94.3299500000'),
(7394665, 7398678, 'Latour', NULL, 'latour', 'US', 1, '38.6344600000', '-94.1021700000'),
(7394685, 7398678, 'Laurie', NULL, 'laurie', 'US', 1, '38.1992000000', '-92.8335200000'),
(7394716, 7398678, 'Lawson', NULL, 'lawson', 'US', 1, '39.4383400000', '-94.2041100000'),
(7394772, 7398678, 'Leadington', NULL, 'leadington', 'US', 1, '37.8403300000', '-90.4917900000'),
(7394784, 7398678, 'Leasburg', NULL, 'leasburg', 'US', 1, '38.0919900000', '-91.2965300000'),
(7394788, 7398678, 'Leadwood', NULL, 'leadwood', 'US', 1, '37.8672700000', '-90.5931800000'),
(7394791, 7398678, 'Leawood', NULL, 'leawood', 'US', 1, '37.0370100000', '-94.4968900000'),
(7394794, 7398678, 'Lebanon', NULL, 'lebanon', 'US', 1, '37.6806000000', '-92.6637900000'),
(7394870, 7398678, 'Lee''s Summit', NULL, 'lee-s-summit', 'US', 1, '38.9108400000', '-94.3821700000'),
(7394876, 7398678, 'Leeton', NULL, 'leeton', 'US', 1, '38.5830700000', '-93.6946600000'),
(7394905, 7398678, 'Lemay', NULL, 'lemay', 'US', 1, '38.5333900000', '-90.2792800000'),
(7394930, 7398678, 'Leonard', NULL, 'leonard', 'US', 1, '39.8964300000', '-92.1785100000'),
(7394950, 7398678, 'Leslie', NULL, 'leslie', 'US', 1, '38.4178300000', '-91.2320900000'),
(7394966, 7398678, 'Levasy', NULL, 'levasy', 'US', 1, '39.1355600000', '-94.1330000000'),
(7395030, 7398678, 'Lewis and Clark Village', NULL, 'lewis-and-clark-village', 'US', 1, '39.5430500000', '-95.0527400000'),
(7395035, 7398678, 'Lexington', NULL, 'lexington', 'US', 1, '39.1847300000', '-93.8799400000'),
(7395052, 7398678, 'Liberty', NULL, 'liberty', 'US', 1, '39.2461100000', '-94.4191200000'),
(7395115, 7398678, 'Liberal', NULL, 'liberal', 'US', 1, '37.5581000000', '-94.5199600000'),
(7395255, 7398678, 'Licking', NULL, 'licking', 'US', 1, '37.4994900000', '-91.8571000000'),
(7395275, 7398678, 'Lilbourn', NULL, 'lilbourn', 'US', 1, '36.5922800000', '-89.6153600000'),
(7395324, 7398678, 'Lincoln', NULL, 'lincoln', 'US', 1, '38.3908600000', '-93.3346500000'),
(7395429, 7398678, 'Linn Creek', NULL, 'linn-creek', 'US', 1, '38.0380900000', '-92.7115700000'),
(7395447, 7398678, 'Linneus', NULL, 'linneus', 'US', 1, '39.8786300000', '-93.1888200000'),
(7395482, 7398678, 'Lithium', NULL, 'lithium', 'US', 1, '37.8333900000', '-89.8859400000'),
(7395917, 7398678, 'Lock Springs', NULL, 'lock-springs', 'US', 1, '39.8489000000', '-93.7774400000'),
(7395934, 7398678, 'Lockwood', NULL, 'lockwood', 'US', 1, '37.3856000000', '-93.9532700000'),
(7396036, 7398678, 'Lohman', NULL, 'lohman', 'US', 1, '38.5430900000', '-92.3643500000'),
(7396044, 7398678, 'Loma Linda', NULL, 'loma-linda', 'US', 1, '36.9911800000', '-94.5871700000'),
(7396047, 7398678, 'Lon', NULL, 'lon', 'US', 1, '37.1836600000', '-93.0593500000'),
(7396090, 7398678, 'Lone Jack', NULL, 'lone-jack', 'US', 1, '38.8708400000', '-94.1738300000'),
(7396292, 7398678, 'Longtown', NULL, 'longtown', 'US', 1, '37.6697700000', '-89.7737200000'),
(7396423, 7398678, 'Louisburg', NULL, 'louisburg', 'US', 1, '37.7578200000', '-93.1393600000'),
(7396425, 7398678, 'Louisiana', NULL, 'louisiana', 'US', 1, '39.4489400000', '-91.0515300000'),
(7396553, 7398678, 'Lowry City', NULL, 'lowry-city', 'US', 1, '38.1400300000', '-93.7268800000'),
(7396611, 7398678, 'Ludlow', NULL, 'ludlow', 'US', 1, '39.6550200000', '-93.7021600000'),
(7396622, 7398678, 'Lupus', NULL, 'lupus', 'US', 1, '38.8461500000', '-92.4532400000'),
(7396751, 7398678, 'Mackenzie', NULL, 'mackenzie', 'US', 1, '38.5792200000', '-90.3170600000'),
(7396759, 7398678, 'Macks Creek', NULL, 'macks-creek', 'US', 1, '37.9664200000', '-92.9693600000'),
(7396767, 7398678, 'Macon', NULL, 'macon', 'US', 1, '39.7422600000', '-92.4726900000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7396796, 7398678, 'Madison', NULL, 'madison', 'US', 1, '39.4736500000', '-92.2099000000'),
(7396871, 7398678, 'Malden', NULL, 'malden', 'US', 1, '36.5570000000', '-89.9664800000'),
(7396907, 7398678, 'Malta Bend', NULL, 'malta-bend', 'US', 1, '39.1933500000', '-93.3629900000'),
(7396915, 7398678, 'Manchester', NULL, 'manchester', 'US', 1, '38.5970000000', '-90.5092900000'),
(7396967, 7398678, 'Mansfield', NULL, 'mansfield', 'US', 1, '37.1067200000', '-92.5807200000'),
(7397042, 7398678, 'Maplewood', NULL, 'maplewood', 'US', 1, '38.6125500000', '-90.3245600000'),
(7397065, 7398678, 'Marble Hill', NULL, 'marble-hill', 'US', 1, '37.3058900000', '-89.9703800000'),
(7397071, 7398678, 'Marceline', NULL, 'marceline', 'US', 1, '39.7119700000', '-92.9482500000'),
(7397123, 7398678, 'Marionville', NULL, 'marionville', 'US', 1, '37.0031100000', '-93.6374200000'),
(7397163, 7398678, 'Marlborough', NULL, 'marlborough', 'US', 1, '38.5703300000', '-90.3370600000'),
(7397184, 7398678, 'Marquand', NULL, 'marquand', 'US', 1, '37.4292200000', '-90.1681700000'),
(7397211, 7398678, 'Marshall', NULL, 'marshall', 'US', 1, '39.1230800000', '-93.1968700000'),
(7397238, 7398678, 'Marshfield', NULL, 'marshfield', 'US', 1, '37.3386600000', '-92.9071200000'),
(7397242, 7398678, 'Marston', NULL, 'marston', 'US', 1, '36.5189500000', '-89.6125800000'),
(7397248, 7398678, 'Marthasville', NULL, 'marthasville', 'US', 1, '38.6283800000', '-91.0576400000'),
(7397311, 7398678, 'Martinsburg', NULL, 'martinsburg', 'US', 1, '39.1022600000', '-91.6476600000'),
(7397340, 7398678, 'Maryland Heights', NULL, 'maryland-heights', 'US', 1, '38.7131100000', '-90.4298400000'),
(7397433, 7398678, 'Matthews', NULL, 'matthews', 'US', 1, '36.7592200000', '-89.5867500000'),
(7397543, 7398678, 'Maysville', NULL, 'maysville', 'US', 1, '39.8891700000', '-94.3619000000'),
(7397546, 7398678, 'Mayview', NULL, 'mayview', 'US', 1, '39.0530700000', '-93.8305000000'),
(7397566, 7398678, 'McBaine', NULL, 'mcbaine', 'US', 1, '38.8869800000', '-92.4465700000'),
(7397622, 7398678, 'McCord Bend', NULL, 'mccord-bend', 'US', 1, '36.7858900000', '-93.5040800000'),
(7397837, 7398678, 'McKittrick', NULL, 'mckittrick', 'US', 1, '38.7350400000', '-91.4437700000'),
(7397929, 7398678, 'Meadville', NULL, 'meadville', 'US', 1, '39.7841900000', '-93.3021500000'),
(7397962, 7398678, 'Mehlville', NULL, 'mehlville', 'US', 1, '38.5083900000', '-90.3228900000'),
(7398016, 7398678, 'Mendon', NULL, 'mendon', 'US', 1, '39.5897500000', '-93.1346500000'),
(7398060, 7398678, 'Merriam Woods', NULL, 'merriam-woods', 'US', 1, '36.7139500000', '-93.1618500000'),
(7398076, 7398678, 'Merwin', NULL, 'merwin', 'US', 1, '38.4047400000', '-94.5910700000'),
(7398082, 7398678, 'Meta', NULL, 'meta', 'US', 1, '38.3125400000', '-92.1660100000'),
(7398099, 7398678, 'Metz', NULL, 'metz', 'US', 1, '37.9975300000', '-94.4432900000'),
(7398103, 7398678, 'Mexico', NULL, 'mexico', 'US', 1, '39.1697600000', '-91.8829500000'),
(7398117, 7398678, 'Miami', NULL, 'miami', 'US', 1, '39.3214100000', '-93.2279800000'),
(7398191, 7398678, 'Middletown', NULL, 'middletown', 'US', 1, '39.1269900000', '-91.4140400000'),
(7398236, 7398678, 'Milford', NULL, 'milford', 'US', 1, '37.5847700000', '-94.1571700000'),
(7398340, 7398678, 'Mill Spring', NULL, 'mill-spring', 'US', 1, '37.0620000000', '-90.6840100000'),
(7398357, 7398678, 'Miller', NULL, 'miller', 'US', 1, '37.2147800000', '-93.8399300000'),
(7398482, 7398678, 'Milo', NULL, 'milo', 'US', 1, '37.7561500000', '-94.3060600000'),
(7398502, 7398678, 'Mindenmines', NULL, 'mindenmines', 'US', 1, '37.4714400000', '-94.5899600000'),
(7398513, 7398678, 'Mine La Motte', NULL, 'mine-la-motte', 'US', 1, '37.6156100000', '-90.2898400000'),
(7398530, 7398678, 'Miner', NULL, 'miner', 'US', 1, '36.8914400000', '-89.5384100000'),
(7398544, 7398678, 'Mineral Point', NULL, 'mineral-point', 'US', 1, '37.9447700000', '-90.7243000000'),
(7398612, 7398678, 'Miramiguoa Park', NULL, 'miramiguoa-park', 'US', 1, '38.2389400000', '-91.0687500000'),
(7398654, 7398678, 'Missouri City', NULL, 'missouri-city', 'US', 1, '39.2408400000', '-94.2880000000'),
(7398730, 7398678, 'Moberly', NULL, 'moberly', 'US', 1, '39.4183700000', '-92.4382400000'),
(7398752, 7398678, 'Mokane', NULL, 'mokane', 'US', 1, '38.6750400000', '-91.8743500000'),
(7398755, 7398678, 'Moline Acres', NULL, 'moline-acres', 'US', 1, '38.7469900000', '-90.2401100000'),
(7398776, 7398678, 'Monett', NULL, 'monett', 'US', 1, '36.9289500000', '-93.9277100000'),
(7398859, 7398678, 'Monroe City', NULL, 'monroe-city', 'US', 1, '39.6536500000', '-91.7346100000'),
(7398894, 7398678, 'Montgomery City', NULL, 'montgomery-city', 'US', 1, '38.9775400000', '-91.5048800000'),
(7398912, 7398678, 'Montier', NULL, 'montier', 'US', 1, '36.9870000000', '-91.5754200000'),
(7398915, 7398678, 'Montrose', NULL, 'montrose', 'US', 1, '38.2578000000', '-93.9813300000'),
(7399012, 7398678, 'Mooresville', NULL, 'mooresville', 'US', 1, '39.7452900000', '-93.7177100000'),
(7399032, 7398678, 'Morehouse', NULL, 'morehouse', 'US', 1, '36.8472700000', '-89.6853600000'),
(7399067, 7398678, 'Morley', NULL, 'morley', 'US', 1, '37.0436600000', '-89.6103600000'),
(7399113, 7398678, 'Morrison', NULL, 'morrison', 'US', 1, '38.6728200000', '-91.6362800000'),
(7399126, 7398678, 'Morrisville', NULL, 'morrisville', 'US', 1, '37.4811500000', '-93.4274200000'),
(7399148, 7398678, 'Mosby', NULL, 'mosby', 'US', 1, '39.3155600000', '-94.2938400000'),
(7399153, 7398678, 'Moscow Mills', NULL, 'moscow-mills', 'US', 1, '38.9478300000', '-90.9181900000'),
(7399248, 7398678, 'Moundville', NULL, 'moundville', 'US', 1, '37.7642100000', '-94.4521800000'),
(7399393, 7398678, 'Mount Leonard', NULL, 'mount-leonard', 'US', 1, '39.1241900000', '-93.3929900000'),
(7399605, 7398678, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '37.1036700000', '-93.8185400000'),
(7399725, 7398678, 'Mountain Grove', NULL, 'mountain-grove', 'US', 1, '37.1306100000', '-92.2634900000'),
(7399745, 7398678, 'Mountain View', NULL, 'mountain-view', 'US', 1, '36.9953300000', '-91.7037600000'),
(7399914, 7398678, 'Murphy', NULL, 'murphy', 'US', 1, '38.4903300000', '-90.4870700000'),
(7400019, 7398678, 'Napoleon', NULL, 'napoleon', 'US', 1, '39.1314000000', '-94.0707800000'),
(7400073, 7398678, 'Naylor', NULL, 'naylor', 'US', 1, '36.5753400000', '-90.6040000000'),
(7400096, 7398678, 'Neck City', NULL, 'neck-city', 'US', 1, '37.2570000000', '-94.4443900000'),
(7400120, 7398678, 'Neelyville', NULL, 'neelyville', 'US', 1, '36.5617200000', '-90.5062200000'),
(7400155, 7398678, 'Nelson', NULL, 'nelson', 'US', 1, '38.9947400000', '-93.0327000000'),
(7400183, 7398678, 'Neosho', NULL, 'neosho', 'US', 1, '36.8689600000', '-94.3680000000'),
(7400203, 7398678, 'Nevada', NULL, 'nevada', 'US', 1, '37.8392100000', '-94.3546700000'),
(7400236, 7398678, 'New Bloomfield', NULL, 'new-bloomfield', 'US', 1, '38.7203200000', '-92.0913000000'),
(7400241, 7398678, 'New Cambria', NULL, 'new-cambria', 'US', 1, '39.7753100000', '-92.7504700000'),
(7400253, 7398678, 'New Florence', NULL, 'new-florence', 'US', 1, '38.9103200000', '-91.4482200000'),
(7400260, 7398678, 'New Franklin', NULL, 'new-franklin', 'US', 1, '39.0172500000', '-92.7374100000'),
(7400289, 7398678, 'New Haven', NULL, 'new-haven', 'US', 1, '38.6083800000', '-91.2190400000'),
(7400423, 7398678, 'New London', NULL, 'new-london', 'US', 1, '39.5853200000', '-91.4009800000'),
(7400427, 7398678, 'New Madrid', NULL, 'new-madrid', 'US', 1, '36.5864500000', '-89.5278500000'),
(7400437, 7398678, 'New Melle', NULL, 'new-melle', 'US', 1, '38.7097700000', '-90.8795800000'),
(7400522, 7398678, 'Newark', NULL, 'newark', 'US', 1, '39.9931000000', '-91.9729500000'),
(7400528, 7398678, 'Newburg', NULL, 'newburg', 'US', 1, '37.9142100000', '-91.9026600000'),
(7400571, 7398678, 'Newtonia', NULL, 'newtonia', 'US', 1, '36.8767300000', '-94.1854900000'),
(7400583, 7398678, 'Niangua', NULL, 'niangua', 'US', 1, '37.3872700000', '-92.8326800000'),
(7400648, 7398678, 'Nixa', NULL, 'nixa', 'US', 1, '37.0433900000', '-93.2943500000'),
(7400673, 7398678, 'Noel', NULL, 'noel', 'US', 1, '36.5456300000', '-94.4852200000'),
(7400708, 7398678, 'Norborne', NULL, 'norborne', 'US', 1, '39.3025200000', '-93.6774400000'),
(7400737, 7398678, 'Normandy', NULL, 'normandy', 'US', 1, '38.7208800000', '-90.2973400000'),
(7400860, 7398678, 'North Kansas City', NULL, 'north-kansas-city', 'US', 1, '39.1300000000', '-94.5621800000'),
(7400867, 7398678, 'North Lilbourn', NULL, 'north-lilbourn', 'US', 1, '36.6017300000', '-89.6200800000'),
(7400924, 7398678, 'North Wardell', NULL, 'north-wardell', 'US', 1, '36.3586800000', '-89.8145300000'),
(7400946, 7398678, 'Northmoor', NULL, 'northmoor', 'US', 1, '39.1830600000', '-94.5927300000'),
(7400962, 7398678, 'Northwoods', NULL, 'northwoods', 'US', 1, '38.7042200000', '-90.2834500000'),
(7400973, 7398678, 'Norwood', NULL, 'norwood', 'US', 1, '37.1083900000', '-92.4148900000'),
(7400974, 7398678, 'Norwood Court', NULL, 'norwood-court', 'US', 1, '38.7183800000', '-90.2923400000'),
(7401242, 7398678, 'O''Fallon', NULL, 'o-fallon', 'US', 1, '38.8106100000', '-90.6998500000'),
(7401281, 7398678, 'Oak Grove Village', NULL, 'oak-grove-village', 'US', 1, '38.2256000000', '-91.1512500000'),
(7401282, 7398678, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '39.0050100000', '-94.1293900000'),
(7401487, 7398678, 'Oak Ridge', NULL, 'oak-ridge', 'US', 1, '37.5011600000', '-89.7298200000'),
(7401560, 7398678, 'Oakland', NULL, 'oakland', 'US', 1, '38.5764400000', '-90.3856700000'),
(7401577, 7398678, 'Oakland Park', NULL, 'oakland-park', 'US', 1, '37.1128400000', '-94.4760600000'),
(7401609, 7398678, 'Oaks', NULL, 'oaks', 'US', 1, '39.1963900000', '-94.5696800000'),
(7401615, 7398678, 'Oakview', NULL, 'oakview', 'US', 1, '39.2086100000', '-94.5682900000'),
(7401618, 7398678, 'Oakville', NULL, 'oakville', 'US', 1, '38.4700500000', '-90.3045600000'),
(7401626, 7398678, 'Oakwood', NULL, 'oakwood', 'US', 1, '39.2019500000', '-94.5702300000'),
(7401633, 7398678, 'Oakwood Park', NULL, 'oakwood-park', 'US', 1, '39.2033400000', '-94.5738400000'),
(7401659, 7398678, 'Odessa', NULL, 'odessa', 'US', 1, '38.9991700000', '-93.9535600000'),
(7401836, 7398678, 'Old Monroe', NULL, 'old-monroe', 'US', 1, '38.9317200000', '-90.7467900000'),
(7401898, 7398678, 'Olean', NULL, 'olean', 'US', 1, '38.4108600000', '-92.5293500000'),
(7401938, 7398678, 'Olivette', NULL, 'olivette', 'US', 1, '38.6653300000', '-90.3759500000'),
(7401943, 7398678, 'Olympian Village', NULL, 'olympian-village', 'US', 1, '38.1361600000', '-90.4579000000'),
(7401987, 7398678, 'Oran', NULL, 'oran', 'US', 1, '37.0850500000', '-89.6553600000'),
(7402011, 7398678, 'Oregon', NULL, 'oregon', 'US', 1, '39.9869400000', '-95.1449800000'),
(7402027, 7398678, 'Oronogo', NULL, 'oronogo', 'US', 1, '37.1883900000', '-94.4702300000'),
(7402029, 7398678, 'Orrick', NULL, 'orrick', 'US', 1, '39.2127800000', '-94.1227200000'),
(7402040, 7398678, 'Osage Beach', NULL, 'osage-beach', 'US', 1, '38.1295600000', '-92.6527700000'),
(7402080, 7398678, 'Osborn', NULL, 'osborn', 'US', 1, '39.7496000000', '-94.3552300000'),
(7402099, 7398678, 'Osceola', NULL, 'osceola', 'US', 1, '38.0467000000', '-93.7043800000'),
(7402145, 7398678, 'Otterville', NULL, 'otterville', 'US', 1, '38.6997400000', '-93.0021400000'),
(7402178, 7398678, 'Overland', NULL, 'overland', 'US', 1, '38.7011600000', '-90.3623400000'),
(7402213, 7398678, 'Owensville', NULL, 'owensville', 'US', 1, '38.3456000000', '-91.5015500000'),
(7402239, 7398678, 'Oxly', NULL, 'oxly', 'US', 1, '36.5950600000', '-90.6876200000'),
(7402245, 7398678, 'Ozark', NULL, 'ozark', 'US', 1, '37.0208900000', '-93.2060200000'),
(7402292, 7398678, 'Ozora', NULL, 'ozora', 'US', 1, '37.8645000000', '-90.0345600000'),
(7402300, 7398678, 'Pacific', NULL, 'pacific', 'US', 1, '38.4820000000', '-90.7415200000'),
(7402331, 7398678, 'Pagedale', NULL, 'pagedale', 'US', 1, '38.6833800000', '-90.3076100000'),
(7402381, 7398678, 'Palmyra', NULL, 'palmyra', 'US', 1, '39.7942100000', '-91.5232100000'),
(7402452, 7398678, 'Paris', NULL, 'paris', 'US', 1, '39.4808700000', '-92.0012800000'),
(7402479, 7398678, 'Park Hills', NULL, 'park-hills', 'US', 1, '37.8542200000', '-90.5181800000'),
(7402494, 7398678, 'Parkdale', NULL, 'parkdale', 'US', 1, '38.4781100000', '-90.5226200000'),
(7402544, 7398678, 'Parkville', NULL, 'parkville', 'US', 1, '39.1950000000', '-94.6821800000'),
(7402546, 7398678, 'Parkway', NULL, 'parkway', 'US', 1, '38.3381100000', '-90.9698600000'),
(7402550, 7398678, 'Parma', NULL, 'parma', 'US', 1, '36.6136700000', '-89.8164700000'),
(7402577, 7398678, 'Pasadena Park', NULL, 'pasadena-park', 'US', 1, '38.7106100000', '-90.2981700000'),
(7402578, 7398678, 'Pascola', NULL, 'pascola', 'US', 1, '36.2667300000', '-89.8267500000'),
(7402588, 7398678, 'Pasadena Hills', NULL, 'pasadena-hills', 'US', 1, '38.7083800000', '-90.2928900000'),
(7402608, 7398678, 'Passaic', NULL, 'passaic', 'US', 1, '38.3219700000', '-94.3482800000'),
(7402713, 7398678, 'Paynesville', NULL, 'paynesville', 'US', 1, '39.2625500000', '-90.9004100000'),
(7402809, 7398678, 'Peculiar', NULL, 'peculiar', 'US', 1, '38.7191800000', '-94.4585600000'),
(7402830, 7398678, 'Peerless Park', NULL, 'peerless-park', 'US', 1, '38.5433900000', '-90.4951200000'),
(7402884, 7398678, 'Penermon', NULL, 'penermon', 'US', 1, '36.7900500000', '-89.8292500000'),
(7402889, 7398678, 'Pendleton', NULL, 'pendleton', 'US', 1, '38.8272700000', '-91.2351500000'),
(7402973, 7398678, 'Perry', NULL, 'perry', 'US', 1, '39.4311500000', '-91.6751600000'),
(7402998, 7398678, 'Perryville', NULL, 'perryville', 'US', 1, '37.7242200000', '-89.8612200000'),
(7403102, 7398678, 'Pevely', NULL, 'pevely', 'US', 1, '38.2833900000', '-90.3951200000'),
(7403182, 7398678, 'Piedmont', NULL, 'piedmont', 'US', 1, '37.1544900000', '-90.6956700000'),
(7403187, 7398678, 'Pierce City', NULL, 'pierce-city', 'US', 1, '36.9459000000', '-94.0002100000'),
(7403198, 7398678, 'Pierpont', NULL, 'pierpont', 'US', 1, '38.8622600000', '-92.3149100000'),
(7403261, 7398678, 'Pilot Grove', NULL, 'pilot-grove', 'US', 1, '38.8747400000', '-92.9115800000'),
(7403269, 7398678, 'Pilot Knob', NULL, 'pilot-knob', 'US', 1, '37.6211600000', '-90.6404000000'),
(7403385, 7398678, 'Pine Lawn', NULL, 'pine-lawn', 'US', 1, '38.6958800000', '-90.2751100000'),
(7403442, 7398678, 'Pineville', NULL, 'pineville', 'US', 1, '36.5945200000', '-94.3841000000'),
(7403472, 7398678, 'Pinhook', NULL, 'pinhook', 'US', 1, '36.7389500000', '-89.3100700000'),
(7403595, 7398678, 'Plato', NULL, 'plato', 'US', 1, '37.5036600000', '-92.2248800000'),
(7403599, 7398678, 'Platte City', NULL, 'platte-city', 'US', 1, '39.3702800000', '-94.7824600000'),
(7403605, 7398678, 'Platte Woods', NULL, 'platte-woods', 'US', 1, '39.2291700000', '-94.6480100000'),
(7403615, 7398678, 'Plattsburg', NULL, 'plattsburg', 'US', 1, '39.5655500000', '-94.4480100000'),
(7403710, 7398678, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '38.7875100000', '-94.2693900000'),
(7403803, 7398678, 'Pleasant Hope', NULL, 'pleasant-hope', 'US', 1, '37.4631000000', '-93.2726900000'),
(7403887, 7398678, 'Pleasant Valley', NULL, 'pleasant-valley', 'US', 1, '39.2163900000', '-94.4841200000'),
(7404004, 7398678, 'Plevna', NULL, 'plevna', 'US', 1, '39.9736500000', '-92.0862900000'),
(7404052, 7398678, 'Pocahontas', NULL, 'pocahontas', 'US', 1, '37.5011600000', '-89.6389900000'),
(7404151, 7398678, 'Polo', NULL, 'polo', 'US', 1, '39.5522300000', '-94.0407700000'),
(7404162, 7398678, 'Pomona', NULL, 'pomona', 'US', 1, '36.8672800000', '-91.9143200000'),
(7404199, 7398678, 'Pontiac', NULL, 'pontiac', 'US', 1, '36.5156200000', '-92.6037800000'),
(7404233, 7398678, 'Poplar Bluff', NULL, 'poplar-bluff', 'US', 1, '36.7570000000', '-90.3928900000'),
(7404262, 7398678, 'Portage Des Sioux', NULL, 'portage-des-sioux', 'US', 1, '38.9250500000', '-90.3417800000'),
(7404267, 7398678, 'Portageville', NULL, 'portageville', 'US', 1, '36.4253400000', '-89.6995300000'),
(7404348, 7398678, 'Potosi', NULL, 'potosi', 'US', 1, '37.9364400000', '-90.7879100000'),
(7404511, 7398678, 'Prairie Home', NULL, 'prairie-home', 'US', 1, '38.8130800000', '-92.5904700000'),
(7404641, 7398678, 'Preston', NULL, 'preston', 'US', 1, '37.9408700000', '-93.2077000000'),
(7404843, 7398678, 'Purcell', NULL, 'purcell', 'US', 1, '37.2422800000', '-94.4352300000'),
(7404848, 7398678, 'Purdy', NULL, 'purdy', 'US', 1, '36.8172900000', '-93.9207600000'),
(7404862, 7398678, 'Puxico', NULL, 'puxico', 'US', 1, '36.9497700000', '-90.1584300000'),
(7404865, 7398678, 'Purdin', NULL, 'purdin', 'US', 1, '39.9519700000', '-93.1657600000'),
(7404916, 7398678, 'Qulin', NULL, 'qulin', 'US', 1, '36.5958900000', '-90.2473200000'),
(7405081, 7398678, 'Randolph', NULL, 'randolph', 'US', 1, '39.1577800000', '-94.4955100000'),
(7405179, 7398678, 'Raymondville', NULL, 'raymondville', 'US', 1, '37.3397700000', '-91.8340400000'),
(7405180, 7398678, 'Raymore', NULL, 'raymore', 'US', 1, '38.8019500000', '-94.4527300000'),
(7405188, 7398678, 'Raytown', NULL, 'raytown', 'US', 1, '39.0086200000', '-94.4635600000'),
(7405193, 7398678, 'Rayville', NULL, 'rayville', 'US', 1, '39.3483400000', '-94.0630000000'),
(7405297, 7398678, 'Redings Mill', NULL, 'redings-mill', 'US', 1, '37.0217300000', '-94.5221700000'),
(7405358, 7398678, 'Reeds Spring', NULL, 'reeds-spring', 'US', 1, '36.7497800000', '-93.3779600000'),
(7405368, 7398678, 'Reeds', NULL, 'reeds', 'US', 1, '37.1161700000', '-94.1657700000'),
(7405418, 7398678, 'Renick', NULL, 'renick', 'US', 1, '39.3428100000', '-92.4137900000'),
(7405432, 7398678, 'Rensselaer', NULL, 'rensselaer', 'US', 1, '39.6706000000', '-91.5446000000'),
(7405434, 7398678, 'Republic', NULL, 'republic', 'US', 1, '37.1200500000', '-93.4801900000'),
(7405487, 7398678, 'Rhineland', NULL, 'rhineland', 'US', 1, '38.7175400000', '-91.5173900000'),
(7405516, 7398678, 'Rich Hill', NULL, 'rich-hill', 'US', 1, '38.0964200000', '-94.3610600000'),
(7405532, 7398678, 'Richards', NULL, 'richards', 'US', 1, '37.9072600000', '-94.5571800000'),
(7405558, 7398678, 'Richland', NULL, 'richland', 'US', 1, '37.8569800000', '-92.4043400000'),
(7405588, 7398678, 'Richmond', NULL, 'richmond', 'US', 1, '39.2786200000', '-93.9768900000'),
(7405589, 7398678, 'Richmond Heights', NULL, 'richmond-heights', 'US', 1, '38.6286600000', '-90.3195600000'),
(7405643, 7398678, 'Ridgely', NULL, 'ridgely', 'US', 1, '39.4555500000', '-94.6385700000'),
(7405714, 7398678, 'Rington', NULL, 'rington', 'US', 1, '35.9978500000', '-90.1853700000'),
(7405733, 7398678, 'Risco', NULL, 'risco', 'US', 1, '36.5533900000', '-89.8178600000'),
(7405749, 7398678, 'Ritchey', NULL, 'ritchey', 'US', 1, '36.9442300000', '-94.1849400000'),
(7405766, 7398678, 'River Bend', NULL, 'river-bend', 'US', 1, '39.1788900000', '-94.3949500000'),
(7405789, 7398678, 'Rivermines', NULL, 'rivermines', 'US', 1, '37.8483800000', '-90.5312400000'),
(7405794, 7398678, 'Riverside', NULL, 'riverside', 'US', 1, '38.2867200000', '-90.3801200000'),
(7405815, 7398678, 'Riverview', NULL, 'riverview', 'US', 1, '38.2758600000', '-93.0696400000'),
(7405836, 7398678, 'Rives', NULL, 'rives', 'US', 1, '36.0936800000', '-90.0134200000'),
(7405992, 7398678, 'Rocheport', NULL, 'rocheport', 'US', 1, '38.9800300000', '-92.5640700000'),
(7406041, 7398678, 'Rock Hill', NULL, 'rock-hill', 'US', 1, '38.6075500000', '-90.3784500000'),
(7406109, 7398678, 'Rockaway Beach', NULL, 'rockaway-beach', 'US', 1, '36.6992300000', '-93.1599000000'),
(7406149, 7398678, 'Rockville', NULL, 'rockville', 'US', 1, '38.0714200000', '-94.0796700000'),
(7406271, 7398678, 'Rogersville', NULL, 'rogersville', 'US', 1, '37.1170000000', '-93.0557300000'),
(7406282, 7398678, 'Rolla', NULL, 'rolla', 'US', 1, '37.9514300000', '-91.7712700000'),
(7406356, 7398678, 'Roscoe', NULL, 'roscoe', 'US', 1, '37.9728100000', '-93.8121600000'),
(7406397, 7398678, 'Rosebud', NULL, 'rosebud', 'US', 1, '38.3872700000', '-91.4009900000'),
(7406446, 7398678, 'Rothville', NULL, 'rothville', 'US', 1, '39.6533600000', '-93.0640900000'),
(7406629, 7398678, 'Rush Hill', NULL, 'rush-hill', 'US', 1, '39.2100400000', '-91.7215500000'),
(7406639, 7398678, 'Rushville', NULL, 'rushville', 'US', 1, '39.5866600000', '-95.0260800000'),
(7406675, 7398678, 'Russellville', NULL, 'russellville', 'US', 1, '38.5117000000', '-92.4401900000'),
(7406760, 7398678, 'Saginaw', NULL, 'saginaw', 'US', 1, '37.0239500000', '-94.4682800000'),
(7406783, 7398678, 'Saint Ann', NULL, 'saint-ann', 'US', 1, '38.7272700000', '-90.3831700000'),
(7406831, 7398678, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '38.7839400000', '-90.4812300000'),
(7406840, 7398678, 'Saint Clair', NULL, 'saint-clair', 'US', 1, '38.3453300000', '-90.9809700000'),
(7406845, 7398678, 'Saint Clement', NULL, 'saint-clement', 'US', 1, '39.2833800000', '-91.2093100000'),
(7406848, 7398678, 'Saint Cloud', NULL, 'saint-cloud', 'US', 1, '38.1686600000', '-91.2176400000'),
(7406857, 7398678, 'Saint Elizabeth', NULL, 'saint-elizabeth', 'US', 1, '38.2558700000', '-92.2679500000'),
(7406895, 7398678, 'Saint George', NULL, 'saint-george', 'US', 1, '38.5367200000', '-90.3148400000'),
(7406909, 7398678, 'Saint James', NULL, 'saint-james', 'US', 1, '37.9972600000', '-91.6143200000'),
(7406941, 7398678, 'Saint John', NULL, 'saint-john', 'US', 1, '38.7148400000', '-90.3462700000'),
(7406951, 7398678, 'Saint Johns', NULL, 'saint-johns', 'US', 1, '38.7133800000', '-90.3431700000'),
(7407010, 7398678, 'Saint Joseph', NULL, 'saint-joseph', 'US', 1, '39.7686100000', '-94.8466300000'),
(7407066, 7398678, 'St. Louis', NULL, 'st-louis', 'US', 1, '38.6272700000', '-90.1978900000'),
(7407106, 7398678, 'Saint Martins', NULL, 'saint-martins', 'US', 1, '38.5942000000', '-92.3371300000'),
(7407110, 7398678, 'Saint Mary', NULL, 'saint-mary', 'US', 1, '37.8789400000', '-89.9492800000'),
(7407186, 7398678, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '38.8614400000', '-90.7417900000'),
(7407237, 7398678, 'Saint Peters', NULL, 'saint-peters', 'US', 1, '38.8003300000', '-90.6265100000'),
(7407259, 7398678, 'Saint Robert', NULL, 'saint-robert', 'US', 1, '37.8281000000', '-92.1776700000'),
(7407277, 7398678, 'Saint Thomas', NULL, 'saint-thomas', 'US', 1, '38.3683700000', '-92.2168500000'),
(7407294, 7398678, 'Sainte Genevieve', NULL, 'sainte-genevieve', 'US', 1, '37.9814400000', '-90.0417800000'),
(7407308, 7398678, 'Salem', NULL, 'salem', 'US', 1, '37.6456000000', '-91.5359800000'),
(7407399, 7398678, 'Salisbury', NULL, 'salisbury', 'US', 1, '39.4239200000', '-92.8015800000'),
(7407617, 7398678, 'Sappington', NULL, 'sappington', 'US', 1, '38.5370000000', '-90.3798400000'),
(7407631, 7398678, 'Sarcoxie', NULL, 'sarcoxie', 'US', 1, '37.0692300000', '-94.1166000000'),
(7407665, 7398678, 'Savannah', NULL, 'savannah', 'US', 1, '39.9416600000', '-94.8302500000'),
(7407732, 7398678, 'Schell City', NULL, 'schell-city', 'US', 1, '38.0200300000', '-94.1157800000'),
(7407884, 7398678, 'Scotsdale', NULL, 'scotsdale', 'US', 1, '38.3989400000', '-90.5873500000'),
(7407900, 7398678, 'Scott City', NULL, 'scott-city', 'US', 1, '37.2167200000', '-89.5245300000'),
(7407994, 7398678, 'Sedgewickville', NULL, 'sedgewickville', 'US', 1, '37.5161700000', '-89.9070500000'),
(7408000, 7398678, 'Sedalia', NULL, 'sedalia', 'US', 1, '38.7044600000', '-93.2282600000'),
(7408023, 7398678, 'Seligman', NULL, 'seligman', 'US', 1, '36.5225700000', '-93.9396400000'),
(7408052, 7398678, 'Senath', NULL, 'senath', 'US', 1, '36.1342300000', '-90.1598200000'),
(7408054, 7398678, 'Seneca', NULL, 'seneca', 'US', 1, '36.8414600000', '-94.6110600000'),
(7408117, 7398678, 'Seymour', NULL, 'seymour', 'US', 1, '37.1464400000', '-92.7687800000'),
(7408334, 7398678, 'Shelbina', NULL, 'shelbina', 'US', 1, '39.6939300000', '-92.0429500000'),
(7408350, 7398678, 'Shelbyville', NULL, 'shelbyville', 'US', 1, '39.8058700000', '-92.0415600000'),
(7408353, 7398678, 'Sheldon', NULL, 'sheldon', 'US', 1, '37.6581000000', '-94.2927300000'),
(7408358, 7398678, 'Shell Knob', NULL, 'shell-knob', 'US', 1, '36.6322900000', '-93.6343600000'),
(7408547, 7398678, 'Shoal Creek Drive', NULL, 'shoal-creek-drive', 'US', 1, '37.0408900000', '-94.5193900000'),
(7408548, 7398678, 'Shoal Creek Estates', NULL, 'shoal-creek-estates', 'US', 1, '37.0181200000', '-94.4952200000'),
(7408611, 7398678, 'Shrewsbury', NULL, 'shrewsbury', 'US', 1, '38.5903300000', '-90.3367800000'),
(7408648, 7398678, 'Sibley', NULL, 'sibley', 'US', 1, '39.1786200000', '-94.1932800000'),
(7408672, 7398678, 'Sikeston', NULL, 'sikeston', 'US', 1, '36.8767200000', '-89.5878600000'),
(7408678, 7398678, 'Silex', NULL, 'silex', 'US', 1, '39.1233800000', '-91.0543100000'),
(7408703, 7398678, 'Silver Creek', NULL, 'silver-creek', 'US', 1, '37.0406200000', '-94.4727200000'),
(7408964, 7398678, 'Slater', NULL, 'slater', 'US', 1, '39.2180800000', '-93.0690900000'),
(7409195, 7398678, 'Smithton', NULL, 'smithton', 'US', 1, '38.6800200000', '-93.0929800000'),
(7409199, 7398678, 'Smithville', NULL, 'smithville', 'US', 1, '39.3869400000', '-94.5810700000'),
(7409374, 7398678, 'South Fork', NULL, 'south-fork', 'US', 1, '36.6278400000', '-91.9626500000'),
(7409441, 7398678, 'South Greenfield', NULL, 'south-greenfield', 'US', 1, '37.3761600000', '-93.8410400000'),
(7409521, 7398678, 'South Van Buren', NULL, 'south-van-buren', 'US', 1, '36.9881100000', '-91.0137400000'),
(7409526, 7398678, 'South West City', NULL, 'south-west-city', 'US', 1, '36.5125800000', '-94.6113300000'),
(7409591, 7398678, 'Spanish Lake', NULL, 'spanish-lake', 'US', 1, '38.7878300000', '-90.2159400000'),
(7409615, 7398678, 'Sparta', NULL, 'sparta', 'US', 1, '37.0011600000', '-93.0815700000'),
(7409686, 7398678, 'Spokane', NULL, 'spokane', 'US', 1, '36.8681100000', '-93.2968500000'),
(7409896, 7398678, 'Springfield', NULL, 'springfield', 'US', 1, '37.2153300000', '-93.2982400000'),
(7410038, 7398678, 'Stark City', NULL, 'stark-city', 'US', 1, '36.8622900000', '-94.1857700000'),
(7410101, 7398678, 'Steele', NULL, 'steele', 'US', 1, '36.0839600000', '-89.8292500000'),
(7410113, 7398678, 'Steelville', NULL, 'steelville', 'US', 1, '37.9681000000', '-91.3548700000'),
(7410139, 7398678, 'Stella', NULL, 'stella', 'US', 1, '36.7614600000', '-94.1913200000'),
(7410226, 7398678, 'Stewartsville', NULL, 'stewartsville', 'US', 1, '39.7508300000', '-94.4966200000'),
(7410287, 7398678, 'Stockton', NULL, 'stockton', 'US', 1, '37.6989300000', '-93.7960400000'),
(7410409, 7398678, 'Stotesbury', NULL, 'stotesbury', 'US', 1, '37.9719800000', '-94.5635700000'),
(7410412, 7398678, 'Stotts City', NULL, 'stotts-city', 'US', 1, '37.1036700000', '-93.9496600000'),
(7410418, 7398678, 'Stoutland', NULL, 'stoutland', 'US', 1, '37.8142100000', '-92.5140600000'),
(7410425, 7398678, 'Stover', NULL, 'stover', 'US', 1, '38.4408600000', '-92.9918700000'),
(7410428, 7398678, 'Stoutsville', NULL, 'stoutsville', 'US', 1, '39.5472600000', '-91.8585000000'),
(7410432, 7398678, 'Strafford', NULL, 'strafford', 'US', 1, '37.2683800000', '-93.1171300000'),
(7410536, 7398678, 'Sturgeon', NULL, 'sturgeon', 'US', 1, '39.2342100000', '-92.2807300000'),
(7410585, 7398678, 'Sugar Creek', NULL, 'sugar-creek', 'US', 1, '39.1097300000', '-94.4446700000'),
(7410669, 7398678, 'Sullivan', NULL, 'sullivan', 'US', 1, '38.2081000000', '-91.1604200000'),
(7410722, 7398678, 'Summersville', NULL, 'summersville', 'US', 1, '37.1792200000', '-91.6568100000'),
(7410739, 7398678, 'Sumner', NULL, 'sumner', 'US', 1, '39.6525200000', '-93.2446500000'),
(7410750, 7398678, 'Sundown', NULL, 'sundown', 'US', 1, '36.5664500000', '-92.6368300000'),
(7410813, 7398678, 'Sunrise Beach', NULL, 'sunrise-beach', 'US', 1, '38.1758600000', '-92.7843600000'),
(7410836, 7398678, 'Sunset Hills', NULL, 'sunset-hills', 'US', 1, '38.5389400000', '-90.4073400000'),
(7410978, 7398678, 'Sweet Springs', NULL, 'sweet-springs', 'US', 1, '38.9636300000', '-93.4149300000'),
(7411044, 7398678, 'Sycamore Hills', NULL, 'sycamore-hills', 'US', 1, '38.7008800000', '-90.3498400000'),
(7411080, 7398678, 'Syracuse', NULL, 'syracuse', 'US', 1, '38.6700200000', '-92.8732500000'),
(7411089, 7398678, 'Table Rock', NULL, 'table-rock', 'US', 1, '37.9636500000', '-91.9965500000'),
(7411184, 7398678, 'Tallapoosa', NULL, 'tallapoosa', 'US', 1, '36.5081200000', '-89.8192500000'),
(7411207, 7398678, 'Taneyville', NULL, 'taneyville', 'US', 1, '36.7414500000', '-93.0343400000'),
(7411228, 7398678, 'Taos', NULL, 'taos', 'US', 1, '38.5064300000', '-92.0710100000'),
(7411257, 7398678, 'Tarrants', NULL, 'tarrants', 'US', 1, '39.3567100000', '-91.1829200000'),
(7411442, 7398678, 'Terre du Lac', NULL, 'terre-du-lac', 'US', 1, '37.9117200000', '-90.6254100000'),
(7411477, 7398678, 'Thayer', NULL, 'thayer', 'US', 1, '36.5245100000', '-91.5382000000'),
(7411495, 7398678, 'The Landing', NULL, 'the-landing', 'US', 1, '39.5636500000', '-91.6609900000'),
(7411510, 7398678, 'Theodosia', NULL, 'theodosia', 'US', 1, '36.5828400000', '-92.6760000000'),
(7411568, 7398678, 'Thomasville', NULL, 'thomasville', 'US', 1, '36.7892200000', '-91.5320800000'),
(7411733, 7398678, 'Tightwad', NULL, 'tightwad', 'US', 1, '38.3094700000', '-93.5466000000'),
(7411778, 7398678, 'Tina', NULL, 'tina', 'US', 1, '39.5361300000', '-93.4402100000'),
(7411809, 7398678, 'Tipton', NULL, 'tipton', 'US', 1, '38.6555800000', '-92.7799200000'),
(7411912, 7398678, 'Town and Country', NULL, 'town-and-country', 'US', 1, '38.6122800000', '-90.4634500000'),
(7411944, 7398678, 'Tracy', NULL, 'tracy', 'US', 1, '39.3769400000', '-94.7930200000'),
(7412043, 7398678, 'Trimble', NULL, 'trimble', 'US', 1, '39.4711100000', '-94.5646800000'),
(7412053, 7398678, 'Triplett', NULL, 'triplett', 'US', 1, '39.4980800000', '-93.1938100000'),
(7412089, 7398678, 'Troy', NULL, 'troy', 'US', 1, '38.9794900000', '-90.9807000000'),
(7412096, 7398678, 'Truesdale', NULL, 'truesdale', 'US', 1, '38.8117100000', '-91.1304300000'),
(7412119, 7398678, 'Truxton', NULL, 'truxton', 'US', 1, '39.0019900000', '-91.2398700000'),
(7412309, 7398678, 'Turney', NULL, 'turney', 'US', 1, '39.6347200000', '-94.3210600000'),
(7412325, 7398678, 'Tuscumbia', NULL, 'tuscumbia', 'US', 1, '38.2330900000', '-92.4585200000'),
(7412368, 7398678, 'Twin Oaks', NULL, 'twin-oaks', 'US', 1, '38.5647800000', '-90.4965100000'),
(7412438, 7398678, 'Umber View Heights', NULL, 'umber-view-heights', 'US', 1, '37.6236500000', '-93.8035400000'),
(7412454, 7398678, 'Union', NULL, 'union', 'US', 1, '38.4500500000', '-91.0084800000'),
(7412635, 7398678, 'Union Star', NULL, 'union-star', 'US', 1, '39.9805500000', '-94.5944000000'),
(7412695, 7398678, 'Unity Village', NULL, 'unity-village', 'US', 1, '38.9514000000', '-94.4016200000'),
(7412697, 7398678, 'University City', NULL, 'university-city', 'US', 1, '38.6558800000', '-90.3092800000'),
(7412715, 7398678, 'Uplands Park', NULL, 'uplands-park', 'US', 1, '38.6931100000', '-90.2823400000'),
(7412759, 7398678, 'Urbana', NULL, 'urbana', 'US', 1, '37.8422600000', '-93.1668600000'),
(7412762, 7398678, 'Urich', NULL, 'urich', 'US', 1, '38.4597400000', '-94.0007700000'),
(7412775, 7398678, 'Utica', NULL, 'utica', 'US', 1, '39.7436300000', '-93.6266000000'),
(7412820, 7398678, 'Valley Park', NULL, 'valley-park', 'US', 1, '38.5492200000', '-90.4926200000'),
(7412847, 7398678, 'Van Buren', NULL, 'van-buren', 'US', 1, '36.9956100000', '-91.0145700000'),
(7412896, 7398678, 'Vandalia', NULL, 'vandalia', 'US', 1, '39.3108700000', '-91.4884900000'),
(7412918, 7398678, 'Vandiver', NULL, 'vandiver', 'US', 1, '39.1631000000', '-91.8435000000'),
(7412921, 7398678, 'Vanduser', NULL, 'vanduser', 'US', 1, '36.9906100000', '-89.6856400000'),
(7412975, 7398678, 'Velda Village', NULL, 'velda-village', 'US', 1, '38.6900500000', '-90.2942800000'),
(7412976, 7398678, 'Velda Village Hills', NULL, 'velda-village-hills', 'US', 1, '38.6906100000', '-90.2873400000'),
(7413013, 7398678, 'Versailles', NULL, 'versailles', 'US', 1, '38.4314100000', '-92.8410300000'),
(7413015, 7398678, 'Verona', NULL, 'verona', 'US', 1, '36.9639500000', '-93.7957600000'),
(7413024, 7398678, 'Viburnum', NULL, 'viburnum', 'US', 1, '37.7153200000', '-91.1351300000'),
(7413085, 7398678, 'Vienna', NULL, 'vienna', 'US', 1, '38.1867100000', '-91.9471100000'),
(7413136, 7398678, 'Vinita Park', NULL, 'vinita-park', 'US', 1, '38.6900500000', '-90.3426200000'),
(7413137, 7398678, 'Vinita Terrace', NULL, 'vinita-terrace', 'US', 1, '38.6856100000', '-90.3292800000'),
(7413174, 7398678, 'Vista', NULL, 'vista', 'US', 1, '37.9883600000', '-93.6641000000'),
(7413240, 7398678, 'Waco', NULL, 'waco', 'US', 1, '37.2470000000', '-94.5994000000'),
(7413289, 7398678, 'Wakenda', NULL, 'wakenda', 'US', 1, '39.3141900000', '-93.3771500000'),
(7413312, 7398678, 'Walker', NULL, 'walker', 'US', 1, '37.8986500000', '-94.2321700000'),
(7413420, 7398678, 'Walnut Grove', NULL, 'walnut-grove', 'US', 1, '37.4111600000', '-93.5496400000'),
(7413550, 7398678, 'Wardell', NULL, 'wardell', 'US', 1, '36.3514500000', '-89.8178600000'),
(7413557, 7398678, 'Wardsville', NULL, 'wardsville', 'US', 1, '38.4889200000', '-92.1743500000'),
(7413595, 7398678, 'Warrensburg', NULL, 'warrensburg', 'US', 1, '38.7627900000', '-93.7360500000'),
(7413598, 7398678, 'Warrenton', NULL, 'warrenton', 'US', 1, '38.8114400000', '-91.1415400000'),
(7413601, 7398678, 'Warsaw', NULL, 'warsaw', 'US', 1, '38.2430800000', '-93.3818700000'),
(7413602, 7398678, 'Warson Woods', NULL, 'warson-woods', 'US', 1, '38.6072700000', '-90.3834500000'),
(7413611, 7398678, 'Washburn', NULL, 'washburn', 'US', 1, '36.5870100000', '-93.9660400000'),
(7413621, 7398678, 'Washington', NULL, 'washington', 'US', 1, '38.5581100000', '-91.0120900000'),
(7413704, 7398678, 'Wasola', NULL, 'wasola', 'US', 1, '36.7936700000', '-92.5757200000'),
(7413788, 7398678, 'Waverly', NULL, 'waverly', 'US', 1, '39.2094600000', '-93.5177100000'),
(7413802, 7398678, 'Waynesville', NULL, 'waynesville', 'US', 1, '37.8286500000', '-92.2007200000'),
(7413815, 7398678, 'Weatherby Lake', NULL, 'weatherby-lake', 'US', 1, '39.2377800000', '-94.6960700000'),
(7413817, 7398678, 'Weatherby', NULL, 'weatherby', 'US', 1, '39.9094500000', '-94.2443900000'),
(7413820, 7398678, 'Weaubleau', NULL, 'weaubleau', 'US', 1, '37.8905900000', '-93.5418700000'),
(7413842, 7398678, 'Webb City', NULL, 'webb-city', 'US', 1, '37.1464500000', '-94.4630000000'),
(7413872, 7398678, 'Webster Groves', NULL, 'webster-groves', 'US', 1, '38.5925500000', '-90.3573400000'),
(7413922, 7398678, 'Weingarten', NULL, 'weingarten', 'US', 1, '37.8875500000', '-90.2145600000'),
(7413926, 7398678, 'Weldon Spring', NULL, 'weldon-spring', 'US', 1, '38.7133900000', '-90.6892900000'),
(7413928, 7398678, 'Weldon Spring Heights', NULL, 'weldon-spring-heights', 'US', 1, '38.7050500000', '-90.6873500000'),
(7413944, 7398678, 'Wellington', NULL, 'wellington', 'US', 1, '39.1341800000', '-93.9827200000'),
(7413977, 7398678, 'Wellston', NULL, 'wellston', 'US', 1, '38.6728300000', '-90.2992800000'),
(7413978, 7398678, 'Wellsville', NULL, 'wellsville', 'US', 1, '39.0719800000', '-91.5701600000'),
(7413998, 7398678, 'Wentworth', NULL, 'wentworth', 'US', 1, '36.9933900000', '-94.0743800000'),
(7414001, 7398678, 'Wentzville', NULL, 'wentzville', 'US', 1, '38.8114400000', '-90.8529100000'),
(7414033, 7398678, 'West Alton', NULL, 'west-alton', 'US', 1, '38.8650500000', '-90.2226100000'),
(7414162, 7398678, 'West Line', NULL, 'west-line', 'US', 1, '38.6322300000', '-94.5841200000'),
(7414200, 7398678, 'West Plains', NULL, 'west-plains', 'US', 1, '36.7281200000', '-91.8523700000'),
(7414223, 7398678, 'West Sullivan', NULL, 'west-sullivan', 'US', 1, '38.1875500000', '-91.1959800000'),
(7414270, 7398678, 'Weston', NULL, 'weston', 'US', 1, '39.4111100000', '-94.9016300000'),
(7414280, 7398678, 'Westphalia', NULL, 'westphalia', 'US', 1, '38.4419800000', '-91.9993400000'),
(7414297, 7398678, 'Westwood', NULL, 'westwood', 'US', 1, '38.6436600000', '-90.4398400000'),
(7414333, 7398678, 'Wheatland', NULL, 'wheatland', 'US', 1, '37.9461400000', '-93.4010300000'),
(7414343, 7398678, 'Wheaton', NULL, 'wheaton', 'US', 1, '36.7628500000', '-94.0560400000'),
(7414365, 7398678, 'Wheeling', NULL, 'wheeling', 'US', 1, '39.7866900000', '-93.3854900000'),
(7414608, 7398678, 'Whiteside', NULL, 'whiteside', 'US', 1, '39.1853200000', '-91.0168000000'),
(7414615, 7398678, 'Whitewater', NULL, 'whitewater', 'US', 1, '37.2375500000', '-89.7959300000'),
(7414689, 7398678, 'Wilbur Park', NULL, 'wilbur-park', 'US', 1, '38.5531100000', '-90.3095600000'),
(7414749, 7398678, 'Wildwood', NULL, 'wildwood', 'US', 1, '38.5828300000', '-90.6629000000'),
(7414816, 7398678, 'Willard', NULL, 'willard', 'US', 1, '37.3050500000', '-93.4285300000'),
(7414898, 7398678, 'Williamsville', NULL, 'williamsville', 'US', 1, '36.9711600000', '-90.5495600000'),
(7414959, 7398678, 'Willow Springs', NULL, 'willow-springs', 'US', 1, '36.9922800000', '-91.9698700000'),
(7415001, 7398678, 'Wilson City', NULL, 'wilson-city', 'US', 1, '36.9225500000', '-89.2239600000'),
(7415065, 7398678, 'Winchester', NULL, 'winchester', 'US', 1, '38.5903300000', '-90.5279000000'),
(7415076, 7398678, 'Windsor', NULL, 'windsor', 'US', 1, '38.5322400000', '-93.5221500000'),
(7415101, 7398678, 'Winfield', NULL, 'winfield', 'US', 1, '38.9972700000', '-90.7384600000'),
(7415134, 7398678, 'Winona', NULL, 'winona', 'US', 1, '37.0097700000', '-91.3234700000'),
(7415314, 7398678, 'Wood Heights', NULL, 'wood-heights', 'US', 1, '39.3394500000', '-94.1627200000'),
(7415434, 7398678, 'Woodson Terrace', NULL, 'woodson-terrace', 'US', 1, '38.7250500000', '-90.3584500000'),
(7415447, 7398678, 'Wooldridge', NULL, 'wooldridge', 'US', 1, '38.9061500000', '-92.5232400000'),
(7415479, 7398678, 'Wortham', NULL, 'wortham', 'US', 1, '37.8444900000', '-90.6087400000'),
(7415502, 7398678, 'Wright City', NULL, 'wright-city', 'US', 1, '38.8275500000', '-91.0201400000'),
(7415539, 7398678, 'Wyatt', NULL, 'wyatt', 'US', 1, '36.9092200000', '-89.2225700000'),
(7415671, 7398678, 'Zalma', NULL, 'zalma', 'US', 1, '37.1447700000', '-90.0762100000'),
(7415799, 7436296, 'Abbeville', NULL, 'abbeville', 'US', 1, '34.5031600000', '-89.5031400000'),
(7415813, 7436296, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '33.8251100000', '-88.5436600000'),
(7415878, 7436296, 'Ackerman', NULL, 'ackerman', 'US', 1, '33.3101200000', '-89.1728400000'),
(7416057, 7436296, 'Algoma', NULL, 'algoma', 'US', 1, '34.1762200000', '-89.0311700000'),
(7416115, 7436296, 'Alligator', NULL, 'alligator', 'US', 1, '34.0895500000', '-90.7195500000'),
(7416192, 7436296, 'Amory', NULL, 'amory', 'US', 1, '33.9842800000', '-88.4881000000'),
(7416289, 7436296, 'Anguilla', NULL, 'anguilla', 'US', 1, '32.9740200000', '-90.8245400000'),
(7416462, 7436296, 'Arcola', NULL, 'arcola', 'US', 1, '33.2698400000', '-90.8798200000'),
(7416533, 7436296, 'Arnold Line', NULL, 'arnold-line', 'US', 1, '31.3351700000', '-89.3734000000'),
(7416543, 7436296, 'Artesia', NULL, 'artesia', 'US', 1, '33.4154000000', '-88.6439400000'),
(7416602, 7436296, 'Ashland', NULL, 'ashland', 'US', 1, '34.8328700000', '-89.1759000000'),
(7416877, 7436296, 'Baldwyn', NULL, 'baldwyn', 'US', 1, '34.5095400000', '-88.6353300000'),
(7417111, 7436296, 'Bassfield', NULL, 'bassfield', 'US', 1, '31.4965600000', '-89.7395200000'),
(7417130, 7436296, 'Batesville', NULL, 'batesville', 'US', 1, '34.3115000000', '-89.9442600000'),
(7417205, 7436296, 'Bay Saint Louis', NULL, 'bay-saint-louis', 'US', 1, '30.3088100000', '-89.3300500000'),
(7417212, 7436296, 'Bay Springs', NULL, 'bay-springs', 'US', 1, '31.9790400000', '-89.2872800000'),
(7417378, 7436296, 'Beaumont', NULL, 'beaumont', 'US', 1, '31.1693500000', '-88.9200400000'),
(7417383, 7436296, 'Beauregard', NULL, 'beauregard', 'US', 1, '31.7218300000', '-90.3823100000'),
(7417533, 7436296, 'Beechwood', NULL, 'beechwood', 'US', 1, '32.3276500000', '-90.8267700000'),
(7417642, 7436296, 'Belmont', NULL, 'belmont', 'US', 1, '31.5687700000', '-88.4839100000'),
(7417676, 7436296, 'Belzoni', NULL, 'belzoni', 'US', 1, '33.1842900000', '-90.4892600000'),
(7417721, 7436296, 'Benoit', NULL, 'benoit', 'US', 1, '33.6515000000', '-91.0095500000'),
(7417743, 7436296, 'Bentonia', NULL, 'bentonia', 'US', 1, '32.6409700000', '-90.3648100000'),
(7418155, 7436296, 'Beulah', NULL, 'beulah', 'US', 1, '33.7867800000', '-90.9798300000'),
(7418272, 7436296, 'Big Creek', NULL, 'big-creek', 'US', 1, '33.8526100000', '-89.4111900000'),
(7418347, 7436296, 'Big Point', NULL, 'big-point', 'US', 1, '30.5868600000', '-88.4819600000'),
(7418478, 7436296, 'Biloxi', NULL, 'biloxi', 'US', 1, '30.3960300000', '-88.8853100000'),
(7418800, 7436296, 'Blue Mountain', NULL, 'blue-mountain', 'US', 1, '34.6709300000', '-89.0264500000'),
(7418819, 7436296, 'Blue Springs', NULL, 'blue-springs', 'US', 1, '34.4017700000', '-88.8728400000'),
(7418952, 7436296, 'Bogue Chitto', NULL, 'bogue-chitto', 'US', 1, '31.4387800000', '-90.4523200000'),
(7419025, 7436296, 'Bolton', NULL, 'bolton', 'US', 1, '32.3493100000', '-90.4601000000'),
(7419094, 7436296, 'Booneville', NULL, 'booneville', 'US', 1, '34.6581500000', '-88.5667200000'),
(7419245, 7436296, 'Boyle', NULL, 'boyle', 'US', 1, '33.7040000000', '-90.7264800000'),
(7419290, 7436296, 'Brandon', NULL, 'brandon', 'US', 1, '32.2732000000', '-89.9859200000'),
(7419330, 7436296, 'Braxton', NULL, 'braxton', 'US', 1, '32.0251500000', '-89.9703600000'),
(7419500, 7436296, 'Brookhaven', NULL, 'brookhaven', 'US', 1, '31.5790600000', '-90.4406500000'),
(7419539, 7436296, 'Brooksville', NULL, 'brooksville', 'US', 1, '33.2345700000', '-88.5822700000'),
(7419654, 7436296, 'Bruce', NULL, 'bruce', 'US', 1, '33.9920600000', '-89.3489600000'),
(7419801, 7436296, 'Buckatunna', NULL, 'buckatunna', 'US', 1, '31.5390500000', '-88.5289200000'),
(7419845, 7436296, 'Bude', NULL, 'bude', 'US', 1, '31.4629500000', '-90.8501000000'),
(7420041, 7436296, 'Burnsville', NULL, 'burnsville', 'US', 1, '34.8406500000', '-88.3147700000'),
(7420161, 7436296, 'Byhalia', NULL, 'byhalia', 'US', 1, '34.8723200000', '-89.6906400000'),
(7420177, 7436296, 'Byram', NULL, 'byram', 'US', 1, '32.1793200000', '-90.2453700000'),
(7420288, 7436296, 'Caledonia', NULL, 'caledonia', 'US', 1, '33.6828900000', '-88.3244800000'),
(7420304, 7436296, 'Calhoun City', NULL, 'calhoun-city', 'US', 1, '33.8553900000', '-89.3114600000'),
(7420617, 7436296, 'Canton', NULL, 'canton', 'US', 1, '32.6126400000', '-90.0367500000'),
(7420719, 7436296, 'Carriere', NULL, 'carriere', 'US', 1, '30.6168600000', '-89.6525600000'),
(7420729, 7436296, 'Carrollton', NULL, 'carrollton', 'US', 1, '33.5081800000', '-89.9203600000'),
(7420799, 7436296, 'Carthage', NULL, 'carthage', 'US', 1, '32.7326400000', '-89.5361800000'),
(7420829, 7436296, 'Cary', NULL, 'cary', 'US', 1, '32.8059600000', '-90.9267700000'),
(7421208, 7436296, 'Centreville', NULL, 'centreville', 'US', 1, '31.0896200000', '-91.0684400000'),
(7421338, 7436296, 'Charleston', NULL, 'charleston', 'US', 1, '34.0067800000', '-90.0567600000'),
(7421649, 7436296, 'Chunky', NULL, 'chunky', 'US', 1, '32.3257000000', '-88.9281100000'),
(7421866, 7436296, 'Clara', NULL, 'clara', 'US', 1, '31.5804400000', '-88.6964300000'),
(7421935, 7436296, 'Clarksdale', NULL, 'clarksdale', 'US', 1, '34.2001100000', '-90.5709300000'),
(7422082, 7436296, 'Cleary', NULL, 'cleary', 'US', 1, '32.1654300000', '-90.1806400000'),
(7422106, 7436296, 'Cleveland', NULL, 'cleveland', 'US', 1, '33.7440000000', '-90.7248200000'),
(7422133, 7436296, 'Clinton', NULL, 'clinton', 'US', 1, '32.3415300000', '-90.3217600000'),
(7422161, 7436296, 'Cloverdale', NULL, 'cloverdale', 'US', 1, '31.4979500000', '-91.4206700000'),
(7422188, 7436296, 'Coahoma', NULL, 'coahoma', 'US', 1, '34.3667700000', '-90.5231600000'),
(7422228, 7436296, 'Coffeeville', NULL, 'coffeeville', 'US', 1, '33.9767800000', '-89.6756400000'),
(7422281, 7436296, 'Coldwater', NULL, 'coldwater', 'US', 1, '32.7148600000', '-89.2142300000'),
(7422375, 7436296, 'Collins', NULL, 'collins', 'US', 1, '31.6454400000', '-89.5553500000'),
(7422398, 7436296, 'Collinsville', NULL, 'collinsville', 'US', 1, '32.4979200000', '-88.8458800000'),
(7422442, 7436296, 'Columbus', NULL, 'columbus', 'US', 1, '33.4956700000', '-88.4272600000'),
(7422457, 7436296, 'Columbia', NULL, 'columbia', 'US', 1, '31.2518400000', '-89.8375800000'),
(7422485, 7436296, 'Como', NULL, 'como', 'US', 1, '34.5106600000', '-89.9398100000'),
(7422552, 7436296, 'Conehatta', NULL, 'conehatta', 'US', 1, '32.4512500000', '-89.2853400000'),
(7422713, 7436296, 'Corinth', NULL, 'corinth', 'US', 1, '34.9342500000', '-88.5222700000'),
(7422899, 7436296, 'Courtland', NULL, 'courtland', 'US', 1, '34.2409400000', '-89.9428700000'),
(7423023, 7436296, 'Crawford', NULL, 'crawford', 'US', 1, '33.3015100000', '-88.6147700000'),
(7423053, 7436296, 'Crenshaw', NULL, 'crenshaw', 'US', 1, '34.5026100000', '-90.1987000000'),
(7423102, 7436296, 'Crosby', NULL, 'crosby', 'US', 1, '31.2837800000', '-91.0631600000'),
(7423195, 7436296, 'Crowder', NULL, 'crowder', 'US', 1, '34.1734500000', '-90.1375900000'),
(7423203, 7436296, 'Cruger', NULL, 'cruger', 'US', 1, '33.3209600000', '-90.2323100000'),
(7423227, 7436296, 'Crystal Springs', NULL, 'crystal-springs', 'US', 1, '31.9873800000', '-90.3570400000'),
(7423395, 7436296, 'D''Iberville', NULL, 'd-iberville', 'US', 1, '30.4263100000', '-88.8908600000'),
(7423399, 7436296, 'D''Lo', NULL, 'd-lo', 'US', 1, '31.9857100000', '-89.9011900000'),
(7423521, 7436296, 'Darling', NULL, 'darling', 'US', 1, '34.3590000000', '-90.2742600000'),
(7423639, 7436296, 'De Kalb', NULL, 'de-kalb', 'US', 1, '32.7676300000', '-88.6508800000'),
(7423640, 7436296, 'De Lisle', NULL, 'de-lisle', 'US', 1, '30.3793600000', '-89.2644900000'),
(7423701, 7436296, 'Decatur', NULL, 'decatur', 'US', 1, '32.4390300000', '-89.1083900000'),
(7423712, 7436296, 'Deemer', NULL, 'deemer', 'US', 1, '32.7454100000', '-89.1181200000'),
(7423847, 7436296, 'Derma', NULL, 'derma', 'US', 1, '33.8556700000', '-89.2845200000'),
(7423888, 7436296, 'Diamondhead', NULL, 'diamondhead', 'US', 1, '30.3946400000', '-89.3639400000'),
(7424524, 7436296, 'Doddsville', NULL, 'doddsville', 'US', 1, '33.6576200000', '-90.5248100000'),
(7424689, 7436296, 'Drew', NULL, 'drew', 'US', 1, '33.8095600000', '-90.5264800000'),
(7424837, 7436296, 'Duck Hill', NULL, 'duck-hill', 'US', 1, '33.6331800000', '-89.7111900000'),
(7424891, 7436296, 'Dumas', NULL, 'dumas', 'US', 1, '34.6403800000', '-88.8439500000'),
(7424908, 7436296, 'Duncan', NULL, 'duncan', 'US', 1, '34.0445500000', '-90.7448200000'),
(7424956, 7436296, 'Durant', NULL, 'durant', 'US', 1, '33.0751300000', '-89.8545300000'),
(7425369, 7436296, 'Ecru', NULL, 'ecru', 'US', 1, '34.3531600000', '-89.0231200000'),
(7425385, 7436296, 'Eden', NULL, 'eden', 'US', 1, '32.9848500000', '-90.3234200000'),
(7425435, 7436296, 'Edwards', NULL, 'edwards', 'US', 1, '32.3301500000', '-90.6056500000'),
(7425561, 7436296, 'Elliott', NULL, 'elliott', 'US', 1, '33.6834500000', '-89.7492500000'),
(7425603, 7436296, 'Ellisville', NULL, 'ellisville', 'US', 1, '31.6040500000', '-89.1956100000'),
(7425752, 7436296, 'Enterprise', NULL, 'enterprise', 'US', 1, '32.1743100000', '-88.8314400000'),
(7425816, 7436296, 'Escatawpa', NULL, 'escatawpa', 'US', 1, '30.4404800000', '-88.5436300000'),
(7425835, 7436296, 'Ethel', NULL, 'ethel', 'US', 1, '33.1204100000', '-89.4659100000'),
(7425862, 7436296, 'Eupora', NULL, 'eupora', 'US', 1, '33.5406800000', '-89.2670100000'),
(7426123, 7436296, 'Falcon', NULL, 'falcon', 'US', 1, '34.3931600000', '-90.2564800000'),
(7426129, 7436296, 'Falkner', NULL, 'falkner', 'US', 1, '34.8420400000', '-88.9342300000'),
(7426190, 7436296, 'Farmington', NULL, 'farmington', 'US', 1, '34.9300900000', '-88.4522700000'),
(7426198, 7436296, 'Farrell', NULL, 'farrell', 'US', 1, '34.2642700000', '-90.6723200000'),
(7426218, 7436296, 'Fayette', NULL, 'fayette', 'US', 1, '31.7115500000', '-91.0606600000'),
(7426772, 7436296, 'Flora', NULL, 'flora', 'US', 1, '32.5432000000', '-90.3092600000'),
(7426781, 7436296, 'Florence', NULL, 'florence', 'US', 1, '32.1534800000', '-90.1312000000'),
(7426822, 7436296, 'Flowood', NULL, 'flowood', 'US', 1, '32.3095900000', '-90.1389800000'),
(7426884, 7436296, 'Forest', NULL, 'forest', 'US', 1, '32.3645900000', '-89.4742300000'),
(7427090, 7436296, 'Foxworth', NULL, 'foxworth', 'US', 1, '31.2382300000', '-89.8686900000'),
(7427214, 7436296, 'French Camp', NULL, 'french-camp', 'US', 1, '33.2931800000', '-89.3995200000'),
(7427216, 7436296, 'Friars Point', NULL, 'friars-point', 'US', 1, '34.3708800000', '-90.6383400000'),
(7427345, 7436296, 'Fulton', NULL, 'fulton', 'US', 1, '34.2739900000', '-88.4092100000'),
(7427545, 7436296, 'Gattman', NULL, 'gattman', 'US', 1, '33.8853900000', '-88.2353100000'),
(7427569, 7436296, 'Gautier', NULL, 'gautier', 'US', 1, '30.3857500000', '-88.6116900000'),
(7427612, 7436296, 'Georgetown', NULL, 'georgetown', 'US', 1, '31.8715500000', '-90.1645300000'),
(7427773, 7436296, 'Glendale', NULL, 'glendale', 'US', 1, '31.3646200000', '-89.3061700000'),
(7427784, 7436296, 'Glendora', NULL, 'glendora', 'US', 1, '33.8292800000', '-90.2931400000'),
(7427809, 7436296, 'Gloster', NULL, 'gloster', 'US', 1, '31.1974000000', '-91.0217700000'),
(7427840, 7436296, 'Golden', NULL, 'golden', 'US', 1, '34.4884300000', '-88.1886500000'),
(7427960, 7436296, 'Goodman', NULL, 'goodman', 'US', 1, '32.9701300000', '-89.9123100000'),
(7428475, 7436296, 'Greenville', NULL, 'greenville', 'US', 1, '33.4089800000', '-91.0597800000'),
(7428495, 7436296, 'Greenwood', NULL, 'greenwood', 'US', 1, '33.5162300000', '-90.1795300000'),
(7428539, 7436296, 'Grenada', NULL, 'grenada', 'US', 1, '33.7690000000', '-89.8084200000'),
(7428654, 7436296, 'Gulf Hills', NULL, 'gulf-hills', 'US', 1, '30.4304800000', '-88.8422500000'),
(7428663, 7436296, 'Gulf Park Estates', NULL, 'gulf-park-estates', 'US', 1, '30.3918700000', '-88.7611400000'),
(7428667, 7436296, 'Gulfport', NULL, 'gulfport', 'US', 1, '30.3674200000', '-89.0928200000'),
(7428736, 7436296, 'Gunnison', NULL, 'gunnison', 'US', 1, '33.9442800000', '-90.9451100000'),
(7428744, 7436296, 'Guntown', NULL, 'guntown', 'US', 1, '34.4431600000', '-88.6597800000'),
(7428900, 7436296, 'Hamilton', NULL, 'hamilton', 'US', 1, '33.7403900000', '-88.4111500000'),
(7429290, 7436296, 'Hatley', NULL, 'hatley', 'US', 1, '33.9767800000', '-88.4206000000'),
(7429295, 7436296, 'Hattiesburg', NULL, 'hattiesburg', 'US', 1, '31.3271200000', '-89.2903400000'),
(7429387, 7436296, 'Hazlehurst', NULL, 'hazlehurst', 'US', 1, '31.8604400000', '-90.3959300000'),
(7429475, 7436296, 'Heidelberg', NULL, 'heidelberg', 'US', 1, '31.8868200000', '-88.9839400000'),
(7429484, 7436296, 'Helena', NULL, 'helena', 'US', 1, '30.4946400000', '-88.4958500000'),
(7429517, 7436296, 'Henderson Point', NULL, 'henderson-point', 'US', 1, '30.3088100000', '-89.2869900000'),
(7429589, 7436296, 'Hernando', NULL, 'hernando', 'US', 1, '34.8239900000', '-89.9937000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7429661, 7436296, 'Hickory', NULL, 'hickory', 'US', 1, '32.3176400000', '-89.0256100000'),
(7429679, 7436296, 'Hickory Flat', NULL, 'hickory-flat', 'US', 1, '34.6159300000', '-89.1884000000'),
(7429718, 7436296, 'Hickory Hills', NULL, 'hickory-hills', 'US', 1, '30.4568700000', '-88.6391900000'),
(7429861, 7436296, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '32.4593100000', '-89.5114600000'),
(7429973, 7436296, 'Holcomb', NULL, 'holcomb', 'US', 1, '33.7612300000', '-89.9759200000'),
(7430017, 7436296, 'Hollandale', NULL, 'hollandale', 'US', 1, '33.1690100000', '-90.8539900000'),
(7430103, 7436296, 'Holly Springs', NULL, 'holly-springs', 'US', 1, '31.3157300000', '-89.9778600000'),
(7430400, 7436296, 'Horn Lake', NULL, 'horn-lake', 'US', 1, '34.9553700000', '-90.0348100000'),
(7430507, 7436296, 'Houlka', NULL, 'houlka', 'US', 1, '34.0381600000', '-89.0220100000'),
(7430529, 7436296, 'Houston', NULL, 'houston', 'US', 1, '33.8984500000', '-88.9992300000'),
(7430749, 7436296, 'Hurley', NULL, 'hurley', 'US', 1, '30.6610300000', '-88.4941800000'),
(7430981, 7436296, 'Indianola', NULL, 'indianola', 'US', 1, '33.4509500000', '-90.6550900000'),
(7431209, 7436296, 'Inverness', NULL, 'inverness', 'US', 1, '33.3537300000', '-90.5925900000'),
(7431259, 7436296, 'Isola', NULL, 'isola', 'US', 1, '33.2620700000', '-90.5923100000'),
(7431280, 7436296, 'Itta Bena', NULL, 'itta-bena', 'US', 1, '33.4951200000', '-90.3198100000'),
(7431283, 7436296, 'Iuka', NULL, 'iuka', 'US', 1, '34.8117600000', '-88.1900400000'),
(7431410, 7436296, 'Jackson', NULL, 'jackson', 'US', 1, '32.2987600000', '-90.1848100000'),
(7432041, 7436296, 'Jonestown', NULL, 'jonestown', 'US', 1, '34.3195500000', '-90.4556500000'),
(7432120, 7436296, 'Jumpertown', NULL, 'jumpertown', 'US', 1, '34.7109300000', '-88.6639400000'),
(7432161, 7436296, 'Kearney Park', NULL, 'kearney-park', 'US', 1, '32.5890300000', '-90.3153700000'),
(7432304, 7436296, 'Kilmichael', NULL, 'kilmichael', 'US', 1, '33.4434600000', '-89.5717400000'),
(7432310, 7436296, 'Kiln', NULL, 'kiln', 'US', 1, '30.4090800000', '-89.4350500000'),
(7432542, 7436296, 'Kosciusko', NULL, 'kosciusko', 'US', 1, '33.0580000000', '-89.5895600000'),
(7432553, 7436296, 'Kossuth', NULL, 'kossuth', 'US', 1, '34.8720300000', '-88.6458900000'),
(7432687, 7436296, 'Lake', NULL, 'lake', 'US', 1, '32.3432000000', '-89.3286800000'),
(7432931, 7436296, 'Lambert', NULL, 'lambert', 'US', 1, '34.2017800000', '-90.2834300000'),
(7433016, 7436296, 'Latimer', NULL, 'latimer', 'US', 1, '30.5346400000', '-88.8667000000'),
(7433025, 7436296, 'Lauderdale', NULL, 'lauderdale', 'US', 1, '32.5206900000', '-88.5117000000'),
(7433039, 7436296, 'Laurel', NULL, 'laurel', 'US', 1, '31.6940500000', '-89.1306100000'),
(7433116, 7436296, 'Leakesville', NULL, 'leakesville', 'US', 1, '31.1557400000', '-88.5578000000'),
(7433120, 7436296, 'Learned', NULL, 'learned', 'US', 1, '32.1968200000', '-90.5473200000'),
(7433284, 7436296, 'Lena', NULL, 'lena', 'US', 1, '32.5943000000', '-89.6120200000'),
(7433289, 7436296, 'Leland', NULL, 'leland', 'US', 1, '33.4053900000', '-90.8976000000'),
(7433359, 7436296, 'Lexington', NULL, 'lexington', 'US', 1, '33.1131800000', '-90.0531400000'),
(7433362, 7436296, 'Liberty', NULL, 'liberty', 'US', 1, '31.1582300000', '-90.8123200000'),
(7434069, 7436296, 'Long Beach', NULL, 'long-beach', 'US', 1, '30.3504800000', '-89.1528200000'),
(7434276, 7436296, 'Louin', NULL, 'louin', 'US', 1, '32.0712600000', '-89.2609000000'),
(7434280, 7436296, 'Louise', NULL, 'louise', 'US', 1, '32.9823500000', '-90.5887000000'),
(7434283, 7436296, 'Louisville', NULL, 'louisville', 'US', 1, '33.1237400000', '-89.0550600000'),
(7434388, 7436296, 'Lucedale', NULL, 'lucedale', 'US', 1, '30.9251900000', '-88.5900200000'),
(7434418, 7436296, 'Lula', NULL, 'lula', 'US', 1, '34.4531600000', '-90.4787100000'),
(7434435, 7436296, 'Lumberton', NULL, 'lumberton', 'US', 1, '31.0012900000', '-89.4522900000'),
(7434459, 7436296, 'Lyman', NULL, 'lyman', 'US', 1, '30.4947400000', '-89.1256100000'),
(7434465, 7436296, 'Lynchburg', NULL, 'lynchburg', 'US', 1, '34.9623200000', '-90.0959300000'),
(7434478, 7436296, 'Lyon', NULL, 'lyon', 'US', 1, '34.2178900000', '-90.5420400000'),
(7434502, 7436296, 'Maben', NULL, 'maben', 'US', 1, '33.5554000000', '-89.0847800000'),
(7434645, 7436296, 'Macon', NULL, 'macon', 'US', 1, '33.1054000000', '-88.5608800000'),
(7434663, 7436296, 'Madison', NULL, 'madison', 'US', 1, '32.4618100000', '-90.1153600000'),
(7434697, 7436296, 'Magee', NULL, 'magee', 'US', 1, '31.8737700000', '-89.7336900000'),
(7434720, 7436296, 'Magnolia', NULL, 'magnolia', 'US', 1, '31.1432300000', '-90.4587100000'),
(7434850, 7436296, 'Mantachie', NULL, 'mantachie', 'US', 1, '34.3242700000', '-88.4911600000'),
(7434856, 7436296, 'Mantee', NULL, 'mantee', 'US', 1, '33.7315100000', '-89.0553400000'),
(7434897, 7436296, 'Marietta', NULL, 'marietta', 'US', 1, '34.5020400000', '-88.4689400000'),
(7434904, 7436296, 'Marion', NULL, 'marion', 'US', 1, '32.4173600000', '-88.6478200000'),
(7434925, 7436296, 'Marks', NULL, 'marks', 'US', 1, '34.2568300000', '-90.2729800000'),
(7435161, 7436296, 'Mathiston', NULL, 'mathiston', 'US', 1, '33.5401200000', '-89.1242300000'),
(7435217, 7436296, 'Mayersville', NULL, 'mayersville', 'US', 1, '32.9020700000', '-91.0512200000'),
(7435318, 7436296, 'McComb', NULL, 'mccomb', 'US', 1, '31.2437900000', '-90.4531500000'),
(7435328, 7436296, 'McCool', NULL, 'mccool', 'US', 1, '33.2020700000', '-89.3450700000'),
(7435513, 7436296, 'McLain', NULL, 'mclain', 'US', 1, '31.1088000000', '-88.8272600000'),
(7435652, 7436296, 'Meadville', NULL, 'meadville', 'US', 1, '31.4723900000', '-90.8967700000'),
(7435722, 7436296, 'Mendenhall', NULL, 'mendenhall', 'US', 1, '31.9618200000', '-89.8700800000'),
(7435764, 7436296, 'Meridian', NULL, 'meridian', 'US', 1, '32.3643100000', '-88.7036600000'),
(7435769, 7436296, 'Merigold', NULL, 'merigold', 'US', 1, '33.8390000000', '-90.7262100000'),
(7435803, 7436296, 'Metcalfe', NULL, 'metcalfe', 'US', 1, '33.4540000000', '-91.0073300000'),
(7435953, 7436296, 'Mikoma', NULL, 'mikoma', 'US', 1, '33.9503900000', '-90.2839800000'),
(7436351, 7436296, 'Mize', NULL, 'mize', 'US', 1, '31.8684900000', '-89.5559000000'),
(7436445, 7436296, 'Monticello', NULL, 'monticello', 'US', 1, '31.5537800000', '-90.1073100000'),
(7436456, 7436296, 'Montrose', NULL, 'montrose', 'US', 1, '32.1243200000', '-89.2356200000'),
(7436543, 7436296, 'Mooreville', NULL, 'mooreville', 'US', 1, '34.2676100000', '-88.5767200000'),
(7436546, 7436296, 'Moorhead', NULL, 'moorhead', 'US', 1, '33.4501200000', '-90.5056400000'),
(7436572, 7436296, 'Morgan City', NULL, 'morgan-city', 'US', 1, '33.3806800000', '-90.3503600000'),
(7436597, 7436296, 'Morgantown', NULL, 'morgantown', 'US', 1, '31.5726700000', '-91.3476100000'),
(7436694, 7436296, 'Morton', NULL, 'morton', 'US', 1, '32.3537600000', '-89.6545200000'),
(7436743, 7436296, 'Moss Point', NULL, 'moss-point', 'US', 1, '30.4115900000', '-88.5344600000'),
(7436772, 7436296, 'Mound Bayou', NULL, 'mound-bayou', 'US', 1, '33.8781700000', '-90.7273200000'),
(7437149, 7436296, 'Mount Olive', NULL, 'mount-olive', 'US', 1, '31.7612700000', '-89.6550700000'),
(7437935, 7436296, 'Myrtle', NULL, 'myrtle', 'US', 1, '34.5584300000', '-89.1192300000'),
(7437982, 7436296, 'Natchez', NULL, 'natchez', 'US', 1, '31.5601700000', '-91.4032900000'),
(7438077, 7436296, 'Nellieburg', NULL, 'nellieburg', 'US', 1, '32.4068100000', '-88.7772700000'),
(7438112, 7436296, 'Nettleton', NULL, 'nettleton', 'US', 1, '34.0890000000', '-88.6222700000'),
(7438121, 7436296, 'New Albany', NULL, 'new-albany', 'US', 1, '34.4942700000', '-89.0078400000'),
(7438134, 7436296, 'New Augusta', NULL, 'new-augusta', 'US', 1, '31.2026300000', '-89.0366800000'),
(7438274, 7436296, 'New Hamilton', NULL, 'new-hamilton', 'US', 1, '33.7378900000', '-88.4447600000'),
(7438291, 7436296, 'New Hebron', NULL, 'new-hebron', 'US', 1, '31.7310000000', '-89.9786900000'),
(7438307, 7436296, 'New Hope', NULL, 'new-hope', 'US', 1, '33.4681700000', '-88.3267000000'),
(7438820, 7436296, 'Newton', NULL, 'newton', 'US', 1, '32.3212600000', '-89.1633900000'),
(7438855, 7436296, 'Nicholson', NULL, 'nicholson', 'US', 1, '30.4771400000', '-89.6936700000'),
(7438938, 7436296, 'North Carrollton', NULL, 'north-carrollton', 'US', 1, '33.5181800000', '-89.9206400000'),
(7439033, 7436296, 'North Tunica', NULL, 'north-tunica', 'US', 1, '34.7009300000', '-90.3781500000'),
(7439109, 7436296, 'Noxapater', NULL, 'noxapater', 'US', 1, '32.9923500000', '-89.0661700000'),
(7439436, 7436296, 'Oakland', NULL, 'oakland', 'US', 1, '34.0556700000', '-89.9164800000'),
(7439506, 7436296, 'Ocean Springs', NULL, 'ocean-springs', 'US', 1, '30.4113100000', '-88.8278100000'),
(7439566, 7436296, 'Okolona', NULL, 'okolona', 'US', 1, '34.0017800000', '-88.7553300000'),
(7439869, 7436296, 'Olive Branch', NULL, 'olive-branch', 'US', 1, '34.9617600000', '-89.8295300000'),
(7439981, 7436296, 'Osyka', NULL, 'osyka', 'US', 1, '31.0068500000', '-90.4723200000'),
(7440076, 7436296, 'Oxford', NULL, 'oxford', 'US', 1, '34.3665000000', '-89.5192500000'),
(7440100, 7436296, 'Pace', NULL, 'pace', 'US', 1, '33.7915000000', '-90.8570500000'),
(7440108, 7436296, 'Pachuta', NULL, 'pachuta', 'US', 1, '32.0404300000', '-88.8847700000'),
(7440113, 7436296, 'Paden', NULL, 'paden', 'US', 1, '34.6598200000', '-88.2658800000'),
(7440397, 7436296, 'Pascagoula', NULL, 'pascagoula', 'US', 1, '30.3657600000', '-88.5561300000'),
(7440413, 7436296, 'Pass Christian', NULL, 'pass-christian', 'US', 1, '30.3157500000', '-89.2475400000'),
(7440559, 7436296, 'Pearl', NULL, 'pearl', 'US', 1, '32.2745900000', '-90.1320300000'),
(7440572, 7436296, 'Pearl River', NULL, 'pearl-river', 'US', 1, '32.7834700000', '-89.2278400000'),
(7440602, 7436296, 'Pearlington', NULL, 'pearlington', 'US', 1, '30.2465800000', '-89.6111700000'),
(7440660, 7436296, 'Pelahatchie', NULL, 'pelahatchie', 'US', 1, '32.3129200000', '-89.7984100000'),
(7440837, 7436296, 'Petal', NULL, 'petal', 'US', 1, '31.3465600000', '-89.2600600000'),
(7440906, 7436296, 'Philadelphia', NULL, 'philadelphia', 'US', 1, '32.7715200000', '-89.1167300000'),
(7440975, 7436296, 'Picayune', NULL, 'picayune', 'US', 1, '30.5255600000', '-89.6778800000'),
(7440988, 7436296, 'Pickens', NULL, 'pickens', 'US', 1, '32.8837400000', '-89.9714700000'),
(7441555, 7436296, 'Pittsboro', NULL, 'pittsboro', 'US', 1, '33.9403900000', '-89.3375700000'),
(7441578, 7436296, 'Plantersville', NULL, 'plantersville', 'US', 1, '34.2134400000', '-88.6645000000'),
(7442042, 7436296, 'Polkville', NULL, 'polkville', 'US', 1, '32.1937600000', '-89.6925700000'),
(7442067, 7436296, 'Pontotoc', NULL, 'pontotoc', 'US', 1, '34.2478800000', '-88.9986700000'),
(7442101, 7436296, 'Pope', NULL, 'pope', 'US', 1, '34.2151100000', '-89.9478700000'),
(7442164, 7436296, 'Poplarville', NULL, 'poplarville', 'US', 1, '30.8401900000', '-89.5342300000'),
(7442187, 7436296, 'Port Gibson', NULL, 'port-gibson', 'US', 1, '31.9609900000', '-90.9839900000'),
(7442280, 7436296, 'Potts Camp', NULL, 'potts-camp', 'US', 1, '34.6462100000', '-89.3053500000'),
(7442363, 7436296, 'Prentiss', NULL, 'prentiss', 'US', 1, '31.5985000000', '-89.8670200000'),
(7442607, 7436296, 'Puckett', NULL, 'puckett', 'US', 1, '32.0809900000', '-89.7759100000'),
(7442639, 7436296, 'Purvis', NULL, 'purvis', 'US', 1, '31.1432400000', '-89.4097900000'),
(7442692, 7436296, 'Quitman', NULL, 'quitman', 'US', 1, '32.0401500000', '-88.7281000000'),
(7442797, 7436296, 'Raleigh', NULL, 'raleigh', 'US', 1, '32.0334900000', '-89.5222900000'),
(7442894, 7436296, 'Rawls Springs', NULL, 'rawls-springs', 'US', 1, '31.3807300000', '-89.3714500000'),
(7442913, 7436296, 'Raymond', NULL, 'raymond', 'US', 1, '32.2593100000', '-90.4226000000'),
(7443050, 7436296, 'Redwater', NULL, 'redwater', 'US', 1, '32.7668000000', '-89.5367400000'),
(7443158, 7436296, 'Renova', NULL, 'renova', 'US', 1, '33.7787200000', '-90.7214900000'),
(7443249, 7436296, 'Richland', NULL, 'richland', 'US', 1, '32.2390400000', '-90.1584200000'),
(7443276, 7436296, 'Richton', NULL, 'richton', 'US', 1, '31.3493400000', '-88.9400500000'),
(7443296, 7436296, 'Ridgeland', NULL, 'ridgeland', 'US', 1, '32.4284800000', '-90.1323100000'),
(7443309, 7436296, 'Rienzi', NULL, 'rienzi', 'US', 1, '34.7659300000', '-88.5267200000'),
(7443338, 7436296, 'Ripley', NULL, 'ripley', 'US', 1, '34.7298200000', '-88.9506200000'),
(7443769, 7436296, 'Rolling Fork', NULL, 'rolling-fork', 'US', 1, '32.9065200000', '-90.8781600000'),
(7444038, 7436296, 'Roxie', NULL, 'roxie', 'US', 1, '31.5046100000', '-91.0689900000'),
(7444067, 7436296, 'Ruleville', NULL, 'ruleville', 'US', 1, '33.7259500000', '-90.5514800000'),
(7444901, 7436296, 'Sallis', NULL, 'sallis', 'US', 1, '33.0223500000', '-89.7653600000'),
(7444938, 7436296, 'Saltillo', NULL, 'saltillo', 'US', 1, '34.3764900000', '-88.6817200000'),
(7445059, 7436296, 'Sandersville', NULL, 'sandersville', 'US', 1, '31.7867000000', '-89.0345300000'),
(7445170, 7436296, 'Sardis', NULL, 'sardis', 'US', 1, '34.4370500000', '-89.9159200000'),
(7445214, 7436296, 'Satartia', NULL, 'satartia', 'US', 1, '32.6709700000', '-90.5442600000'),
(7445217, 7436296, 'Saucier', NULL, 'saucier', 'US', 1, '30.6357500000', '-89.1350400000'),
(7445277, 7436296, 'Schlater', NULL, 'schlater', 'US', 1, '33.6406700000', '-90.3481400000'),
(7445297, 7436296, 'Scooba', NULL, 'scooba', 'US', 1, '32.8281900000', '-88.4764300000'),
(7445366, 7436296, 'Sebastopol', NULL, 'sebastopol', 'US', 1, '32.5729200000', '-89.3350600000'),
(7445438, 7436296, 'Seminary', NULL, 'seminary', 'US', 1, '31.5623900000', '-89.4975700000'),
(7445447, 7436296, 'Senatobia', NULL, 'senatobia', 'US', 1, '34.6176000000', '-89.9687000000'),
(7445668, 7436296, 'Shannon', NULL, 'shannon', 'US', 1, '34.1162200000', '-88.7117200000'),
(7445683, 7436296, 'Sharon', NULL, 'sharon', 'US', 1, '31.7896000000', '-89.0986700000'),
(7445737, 7436296, 'Shelby', NULL, 'shelby', 'US', 1, '33.9509400000', '-90.7678800000'),
(7445792, 7436296, 'Sherman', NULL, 'sherman', 'US', 1, '34.3592700000', '-88.8411700000'),
(7446002, 7436296, 'Shubuta', NULL, 'shubuta', 'US', 1, '31.8601600000', '-88.6994900000'),
(7446010, 7436296, 'Shuqualak', NULL, 'shuqualak', 'US', 1, '32.9784600000', '-88.5700400000'),
(7446027, 7436296, 'Sidon', NULL, 'sidon', 'US', 1, '33.4081800000', '-90.2039700000'),
(7446071, 7436296, 'Silver Creek', NULL, 'silver-creek', 'US', 1, '31.6051700000', '-89.9984200000'),
(7446073, 7436296, 'Silver City', NULL, 'silver-city', 'US', 1, '33.0965200000', '-90.4967600000'),
(7446278, 7436296, 'Slate Spring', NULL, 'slate-spring', 'US', 1, '33.7406700000', '-89.3711800000'),
(7446298, 7436296, 'Sledge', NULL, 'sledge', 'US', 1, '34.4320500000', '-90.2209300000'),
(7446449, 7436296, 'Smithville', NULL, 'smithville', 'US', 1, '34.0701100000', '-88.3911500000'),
(7446502, 7436296, 'Snow Lake Shores', NULL, 'snow-lake-shores', 'US', 1, '34.8245400000', '-89.2395200000'),
(7446548, 7436296, 'Soso', NULL, 'soso', 'US', 1, '31.7568300000', '-89.2742300000'),
(7446675, 7436296, 'Southaven', NULL, 'southaven', 'US', 1, '34.9889800000', '-90.0125900000'),
(7447069, 7436296, 'Saint Martin', NULL, 'saint-martin', 'US', 1, '30.4379800000', '-88.8680900000'),
(7447105, 7436296, 'Standing Pine', NULL, 'standing-pine', 'US', 1, '32.6737500000', '-89.4334000000'),
(7447158, 7436296, 'State Line', NULL, 'state-line', 'US', 1, '31.4362800000', '-88.4744700000'),
(7447161, 7436296, 'Starkville', NULL, 'starkville', 'US', 1, '33.4504900000', '-88.8196100000'),
(7447344, 7436296, 'Stonewall', NULL, 'stonewall', 'US', 1, '32.1318100000', '-88.7933800000'),
(7447480, 7436296, 'Sturgis', NULL, 'sturgis', 'US', 1, '33.3445700000', '-89.0453400000'),
(7447545, 7436296, 'Summit', NULL, 'summit', 'US', 1, '31.2837900000', '-90.4684300000'),
(7447550, 7436296, 'Sumner', NULL, 'sumner', 'US', 1, '33.9709500000', '-90.3687000000'),
(7447557, 7436296, 'Sumrall', NULL, 'sumrall', 'US', 1, '31.4173900000', '-89.5422900000'),
(7447577, 7436296, 'Sunflower', NULL, 'sunflower', 'US', 1, '33.5429000000', '-90.5370300000'),
(7447803, 7436296, 'Sylvarena', NULL, 'sylvarena', 'US', 1, '32.0109900000', '-89.3806200000'),
(7448020, 7436296, 'Taylor', NULL, 'taylor', 'US', 1, '34.2723300000', '-89.5886900000'),
(7448074, 7436296, 'Taylorsville', NULL, 'taylorsville', 'US', 1, '31.8296000000', '-89.4281200000'),
(7448086, 7436296, 'Tchula', NULL, 'tchula', 'US', 1, '33.1829000000', '-90.2228600000'),
(7448168, 7436296, 'Terry', NULL, 'terry', 'US', 1, '32.0962600000', '-90.2942600000'),
(7448201, 7436296, 'Thaxton', NULL, 'thaxton', 'US', 1, '34.3076100000', '-89.1781300000'),
(7448428, 7436296, 'Tillatoba', NULL, 'tillatoba', 'US', 1, '33.9848400000', '-89.8967600000'),
(7448514, 7436296, 'Tishomingo', NULL, 'tishomingo', 'US', 1, '34.6367600000', '-88.2317100000'),
(7448533, 7436296, 'Toccopola', NULL, 'toccopola', 'US', 1, '34.2565000000', '-89.2356300000'),
(7448614, 7436296, 'Toomsuba', NULL, 'toomsuba', 'US', 1, '32.4184700000', '-88.5069800000'),
(7448728, 7436296, 'Tremont', NULL, 'tremont', 'US', 1, '34.2348300000', '-88.2586500000'),
(7448866, 7436296, 'Tucker', NULL, 'tucker', 'US', 1, '32.7065200000', '-89.0539500000'),
(7448894, 7436296, 'Tunica', NULL, 'tunica', 'US', 1, '34.6845500000', '-90.3828800000'),
(7448903, 7436296, 'Tupelo', NULL, 'tupelo', 'US', 1, '34.2580700000', '-88.7046400000'),
(7449055, 7436296, 'Tutwiler', NULL, 'tutwiler', 'US', 1, '34.0148300000', '-90.4317600000'),
(7449106, 7436296, 'Tylertown', NULL, 'tylertown', 'US', 1, '31.1160100000', '-90.1420300000'),
(7449144, 7436296, 'Union', NULL, 'union', 'US', 1, '32.5715300000', '-89.1214500000'),
(7449404, 7436296, 'University', NULL, 'university', 'US', 1, '34.3659400000', '-89.5253600000'),
(7449467, 7436296, 'Utica', NULL, 'utica', 'US', 1, '32.1096000000', '-90.6234300000'),
(7449475, 7436296, 'Vaiden', NULL, 'vaiden', 'US', 1, '33.3320700000', '-89.7411900000'),
(7449532, 7436296, 'Vancleave', NULL, 'vancleave', 'US', 1, '30.5404700000', '-88.6875200000'),
(7449552, 7436296, 'Vardaman', NULL, 'vardaman', 'US', 1, '33.8756700000', '-89.1772900000'),
(7449603, 7436296, 'Verona', NULL, 'verona', 'US', 1, '34.1942700000', '-88.7197700000'),
(7449620, 7436296, 'Vicksburg', NULL, 'vicksburg', 'US', 1, '32.3526500000', '-90.8778800000'),
(7449994, 7436296, 'Wade', NULL, 'wade', 'US', 1, '30.6424200000', '-88.5697400000'),
(7450142, 7436296, 'Walls', NULL, 'walls', 'US', 1, '34.9582400000', '-90.1525600000'),
(7450149, 7436296, 'Walnut', NULL, 'walnut', 'US', 1, '34.1490000000', '-90.3989800000'),
(7450164, 7436296, 'Walnut Grove', NULL, 'walnut-grove', 'US', 1, '32.5904200000', '-89.4584000000'),
(7450203, 7436296, 'Walthall', NULL, 'walthall', 'US', 1, '33.6073400000', '-89.2772900000'),
(7450347, 7436296, 'Water Valley', NULL, 'water-valley', 'US', 1, '34.1515000000', '-89.6314700000'),
(7450411, 7436296, 'Waveland', NULL, 'waveland', 'US', 1, '30.2868600000', '-89.3761600000'),
(7450441, 7436296, 'Waynesboro', NULL, 'waynesboro', 'US', 1, '31.6748800000', '-88.6461500000'),
(7450476, 7436296, 'Webb', NULL, 'webb', 'US', 1, '33.9473400000', '-90.3442600000'),
(7450520, 7436296, 'Weir', NULL, 'weir', 'US', 1, '33.2667900000', '-89.2909000000'),
(7450606, 7436296, 'Wesson', NULL, 'wesson', 'US', 1, '31.7012800000', '-90.3975900000'),
(7450613, 7436296, 'West', NULL, 'west', 'US', 1, '33.1970700000', '-89.7773100000'),
(7450687, 7436296, 'West Gulfport', NULL, 'west-gulfport', 'US', 1, '30.4040900000', '-89.0942000000'),
(7450695, 7436296, 'West Hattiesburg', NULL, 'west-hattiesburg', 'US', 1, '31.3190600000', '-89.3750600000'),
(7450753, 7436296, 'West Point', NULL, 'west-point', 'US', 1, '33.6076200000', '-88.6503300000'),
(7450964, 7436296, 'White Oak', NULL, 'white-oak', 'US', 1, '34.6459400000', '-90.3542600000'),
(7451140, 7436296, 'Wiggins', NULL, 'wiggins', 'US', 1, '30.8582400000', '-89.1353300000'),
(7451465, 7436296, 'Winona', NULL, 'winona', 'US', 1, '33.4820700000', '-89.7281400000'),
(7451485, 7436296, 'Winstonville', NULL, 'winstonville', 'US', 1, '33.9101100000', '-90.7514900000'),
(7451602, 7436296, 'Woodland', NULL, 'woodland', 'US', 1, '33.7787300000', '-89.0514500000'),
(7451678, 7436296, 'Woodville', NULL, 'woodville', 'US', 1, '31.1046200000', '-91.2995600000'),
(7451810, 7436296, 'Yazoo City', NULL, 'yazoo-city', 'US', 1, '32.8551300000', '-90.4056500000'),
(7452137, 7482348, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '35.1315500000', '-79.4294800000'),
(7452253, 7482348, 'Advance', NULL, 'advance', 'US', 1, '35.9412500000', '-80.4092200000'),
(7452256, 7482348, 'Ahoskie', NULL, 'ahoskie', 'US', 1, '36.2868200000', '-76.9846800000'),
(7452285, 7482348, 'Alamance', NULL, 'alamance', 'US', 1, '36.0351400000', '-79.4858500000'),
(7452303, 7482348, 'Albemarle', NULL, 'albemarle', 'US', 1, '35.3501400000', '-80.2000600000'),
(7452358, 7482348, 'Alexander Mills', NULL, 'alexander-mills', 'US', 1, '35.3106800000', '-81.8587100000'),
(7452465, 7482348, 'Alliance', NULL, 'alliance', 'US', 1, '35.1448900000', '-76.8021600000'),
(7452536, 7482348, 'Altamahaw', NULL, 'altamahaw', 'US', 1, '36.1843000000', '-79.5072500000'),
(7452655, 7482348, 'Andrews', NULL, 'andrews', 'US', 1, '35.2017500000', '-83.8240700000'),
(7452686, 7482348, 'Angier', NULL, 'angier', 'US', 1, '35.5071000000', '-78.7391800000'),
(7452713, 7482348, 'Ansonville', NULL, 'ansonville', 'US', 1, '35.1045900000', '-80.1092300000'),
(7452808, 7482348, 'Apex', NULL, 'apex', 'US', 1, '35.7326500000', '-78.8502900000'),
(7452842, 7482348, 'Aquadale', NULL, 'aquadale', 'US', 1, '35.2273700000', '-80.2256200000'),
(7452848, 7482348, 'Arapahoe', NULL, 'arapahoe', 'US', 1, '35.0257200000', '-76.8254900000'),
(7452871, 7482348, 'Archdale', NULL, 'archdale', 'US', 1, '35.9145800000', '-79.9719800000'),
(7452878, 7482348, 'Archer Lodge', NULL, 'archer-lodge', 'US', 1, '35.6940400000', '-78.3755600000'),
(7452897, 7482348, 'Arlington', NULL, 'arlington', 'US', 1, '36.2273600000', '-80.8334000000'),
(7453035, 7482348, 'Asheboro', NULL, 'asheboro', 'US', 1, '35.7079100000', '-79.8136400000'),
(7453066, 7482348, 'Asheville', NULL, 'asheville', 'US', 1, '35.6009500000', '-82.5540200000'),
(7453080, 7482348, 'Ashley Heights', NULL, 'ashley-heights', 'US', 1, '35.0904400000', '-79.3697600000'),
(7453108, 7482348, 'Askewville', NULL, 'askewville', 'US', 1, '36.1098800000', '-76.9399500000'),
(7453126, 7482348, 'Atkinson', NULL, 'atkinson', 'US', 1, '34.5285000000', '-78.1711100000'),
(7453144, 7482348, 'Atlantic', NULL, 'atlantic', 'US', 1, '34.8848900000', '-76.3404700000'),
(7453145, 7482348, 'Atlantic Beach', NULL, 'atlantic-beach', 'US', 1, '34.6990500000', '-76.7402100000'),
(7453174, 7482348, 'Aulander', NULL, 'aulander', 'US', 1, '36.2296000000', '-77.1141300000'),
(7453184, 7482348, 'Aurora', NULL, 'aurora', 'US', 1, '35.3054500000', '-76.7885400000'),
(7453214, 7482348, 'Autryville', NULL, 'autryville', 'US', 1, '34.9979500000', '-78.6425100000'),
(7453238, 7482348, 'Avery Creek', NULL, 'avery-creek', 'US', 1, '35.4634500000', '-82.5826200000'),
(7453244, 7482348, 'Avon', NULL, 'avon', 'US', 1, '35.3521200000', '-75.5104300000'),
(7453271, 7482348, 'Ayden', NULL, 'ayden', 'US', 1, '35.4726600000', '-77.4155200000'),
(7453351, 7482348, 'Badin', NULL, 'badin', 'US', 1, '35.4059700000', '-80.1167200000'),
(7453371, 7482348, 'Bailey', NULL, 'bailey', 'US', 1, '35.7807100000', '-78.1188800000'),
(7453467, 7482348, 'Bakersville', NULL, 'bakersville', 'US', 1, '36.0156700000', '-82.1587400000'),
(7453494, 7482348, 'Bald Head Island', NULL, 'bald-head-island', 'US', 1, '33.8618400000', '-77.9944300000'),
(7453570, 7482348, 'Balfour', NULL, 'balfour', 'US', 1, '35.3465100000', '-82.4720600000'),
(7453688, 7482348, 'Banner Elk', NULL, 'banner-elk', 'US', 1, '36.1631800000', '-81.8715000000'),
(7453759, 7482348, 'Barker Heights', NULL, 'barker-heights', 'US', 1, '35.3112300000', '-82.4440100000'),
(7453762, 7482348, 'Barker Ten Mile', NULL, 'barker-ten-mile', 'US', 1, '34.6798900000', '-78.9886400000'),
(7453931, 7482348, 'Bath', NULL, 'bath', 'US', 1, '35.4771100000', '-76.8116000000'),
(7453954, 7482348, 'Battleboro', NULL, 'battleboro', 'US', 1, '36.0490400000', '-77.7491400000'),
(7454022, 7482348, 'Bayboro', NULL, 'bayboro', 'US', 1, '35.1429400000', '-76.7702100000'),
(7454034, 7482348, 'Bayshore', NULL, 'bayshore', 'US', 1, '34.2896100000', '-77.7874800000'),
(7454043, 7482348, 'Bayview', NULL, 'bayview', 'US', 1, '35.4368300000', '-76.7918800000'),
(7454185, 7482348, 'Bear Grass', NULL, 'bear-grass', 'US', 1, '35.7662700000', '-77.1274600000'),
(7454370, 7482348, 'Beaufort', NULL, 'beaufort', 'US', 1, '34.7182200000', '-76.6638200000'),
(7454687, 7482348, 'Beech Mountain', NULL, 'beech-mountain', 'US', 1, '36.2109600000', '-81.8890000000'),
(7454761, 7482348, 'Belhaven', NULL, 'belhaven', 'US', 1, '35.5401700000', '-76.6229900000'),
(7454769, 7482348, 'Bell Arthur', NULL, 'bell-arthur', 'US', 1, '35.5904400000', '-77.5135800000'),
(7454860, 7482348, 'Belmont', NULL, 'belmont', 'US', 1, '35.2429200000', '-81.0373000000'),
(7454893, 7482348, 'Belville', NULL, 'belville', 'US', 1, '34.2307300000', '-77.9658200000'),
(7454894, 7482348, 'Belvoir', NULL, 'belvoir', 'US', 1, '35.7082100000', '-77.4649700000'),
(7454899, 7482348, 'Belwood', NULL, 'belwood', 'US', 1, '35.4770800000', '-81.5234200000'),
(7454933, 7482348, 'Bennett', NULL, 'bennett', 'US', 1, '35.5654200000', '-79.5436400000'),
(7454971, 7482348, 'Benson', NULL, 'benson', 'US', 1, '35.3821100000', '-78.5486200000'),
(7454988, 7482348, 'Bent Creek', NULL, 'bent-creek', 'US', 1, '35.5090000000', '-82.6079000000'),
(7455042, 7482348, 'Bermuda Run', NULL, 'bermuda-run', 'US', 1, '36.0037500000', '-80.4220000000'),
(7455080, 7482348, 'Bessemer City', NULL, 'bessemer-city', 'US', 1, '35.2848600000', '-81.2839700000'),
(7455108, 7482348, 'Bethania', NULL, 'bethania', 'US', 1, '36.1823600000', '-80.3381100000'),
(7455171, 7482348, 'Bethel', NULL, 'bethel', 'US', 1, '35.8071000000', '-77.3788600000'),
(7455335, 7482348, 'Bethlehem', NULL, 'bethlehem', 'US', 1, '35.8256900000', '-81.3070300000'),
(7455473, 7482348, 'Beulaville', NULL, 'beulaville', 'US', 1, '34.9237800000', '-77.7738700000'),
(7455999, 7482348, 'Biltmore Forest', NULL, 'biltmore-forest', 'US', 1, '35.5337200000', '-82.5284600000'),
(7456054, 7482348, 'Biscoe', NULL, 'biscoe', 'US', 1, '35.3598600000', '-79.7797600000'),
(7456098, 7482348, 'Black Creek', NULL, 'black-creek', 'US', 1, '35.6351600000', '-77.9330400000'),
(7456121, 7482348, 'Black Mountain', NULL, 'black-mountain', 'US', 1, '35.6179000000', '-82.3212300000'),
(7456253, 7482348, 'Bladenboro', NULL, 'bladenboro', 'US', 1, '34.5387800000', '-78.7875200000'),
(7456376, 7482348, 'Blowing Rock', NULL, 'blowing-rock', 'US', 1, '36.1351300000', '-81.6776100000'),
(7456504, 7482348, 'Boardman', NULL, 'boardman', 'US', 1, '34.4390600000', '-78.9492000000'),
(7456560, 7482348, 'Boger City', NULL, 'boger-city', 'US', 1, '35.4806900000', '-81.2134100000'),
(7456583, 7482348, 'Bogue', NULL, 'bogue', 'US', 1, '34.6993300000', '-77.0368900000'),
(7456593, 7482348, 'Boiling Spring Lakes', NULL, 'boiling-spring-lakes', 'US', 1, '34.0304500000', '-78.0672100000'),
(7456595, 7482348, 'Boiling Springs', NULL, 'boiling-springs', 'US', 1, '35.2542900000', '-81.6670400000'),
(7456615, 7482348, 'Bolivia', NULL, 'bolivia', 'US', 1, '34.0676700000', '-78.1483300000'),
(7456624, 7482348, 'Bolton', NULL, 'bolton', 'US', 1, '34.3207200000', '-78.4019500000'),
(7456674, 7482348, 'Bonnetsville', NULL, 'bonnetsville', 'US', 1, '34.9904500000', '-78.3947200000'),
(7456703, 7482348, 'Boone', NULL, 'boone', 'US', 1, '36.2167900000', '-81.6745500000'),
(7456748, 7482348, 'Boonville', NULL, 'boonville', 'US', 1, '36.2326400000', '-80.7081200000'),
(7456776, 7482348, 'Bostic', NULL, 'bostic', 'US', 1, '35.3626200000', '-81.8356600000'),
(7456831, 7482348, 'Bowmore', NULL, 'bowmore', 'US', 1, '34.9421100000', '-79.3030900000'),
(7457040, 7482348, 'Brevard', NULL, 'brevard', 'US', 1, '35.2334500000', '-82.7342900000'),
(7457089, 7482348, 'Brices Creek', NULL, 'brices-creek', 'US', 1, '35.0559900000', '-77.0877300000'),
(7457131, 7482348, 'Bridgeton', NULL, 'bridgeton', 'US', 1, '35.1215500000', '-77.0207800000'),
(7457289, 7482348, 'Broad Creek', NULL, 'broad-creek', 'US', 1, '34.7207200000', '-76.9363300000'),
(7457325, 7482348, 'Broadway', NULL, 'broadway', 'US', 1, '35.4579300000', '-79.0530800000'),
(7457342, 7482348, 'Brogden', NULL, 'brogden', 'US', 1, '35.2926600000', '-78.0344300000'),
(7457366, 7482348, 'Brookford', NULL, 'brookford', 'US', 1, '35.7031900000', '-81.3478600000'),
(7457578, 7482348, 'Brunswick', NULL, 'brunswick', 'US', 1, '34.2868400000', '-78.7011300000'),
(7457719, 7482348, 'Bryson City', NULL, 'bryson-city', 'US', 1, '35.4312700000', '-83.4494400000'),
(7458033, 7482348, 'Buies Creek', NULL, 'buies-creek', 'US', 1, '35.4132200000', '-78.7355700000'),
(7458147, 7482348, 'Bunn', NULL, 'bunn', 'US', 1, '35.9609900000', '-78.2536100000'),
(7458153, 7482348, 'Bunnlevel', NULL, 'bunnlevel', 'US', 1, '35.3096100000', '-78.7803000000'),
(7458175, 7482348, 'Burgaw', NULL, 'burgaw', 'US', 1, '34.5521100000', '-77.9261000000'),
(7458228, 7482348, 'Burlington', NULL, 'burlington', 'US', 1, '36.0956900000', '-79.4378000000'),
(7458264, 7482348, 'Burnsville', NULL, 'burnsville', 'US', 1, '35.1123700000', '-80.2445100000'),
(7458372, 7482348, 'Butner', NULL, 'butner', 'US', 1, '36.1320900000', '-78.7566700000'),
(7458384, 7482348, 'Butters', NULL, 'butters', 'US', 1, '34.5604500000', '-78.8483600000'),
(7458391, 7482348, 'Buxton', NULL, 'buxton', 'US', 1, '35.2676800000', '-75.5423700000'),
(7458580, 7482348, 'Cajahs Mountain', NULL, 'cajahs-mountain', 'US', 1, '35.8348500000', '-81.5414800000'),
(7458584, 7482348, 'Calabash', NULL, 'calabash', 'US', 1, '33.8907300000', '-78.5683400000'),
(7458728, 7482348, 'Calypso', NULL, 'calypso', 'US', 1, '35.1537800000', '-78.1052700000'),
(7458737, 7482348, 'Camden', NULL, 'camden', 'US', 1, '36.3284900000', '-76.1718800000'),
(7458760, 7482348, 'Cameron', NULL, 'cameron', 'US', 1, '35.3268200000', '-79.2553000000'),
(7459022, 7482348, 'Candor', NULL, 'candor', 'US', 1, '35.2951400000', '-79.7453200000'),
(7459120, 7482348, 'Canton', NULL, 'canton', 'US', 1, '35.5328800000', '-82.8373600000'),
(7459135, 7482348, 'Cape Carteret', NULL, 'cape-carteret', 'US', 1, '34.6915500000', '-77.0630000000'),
(7459257, 7482348, 'Caroleen', NULL, 'caroleen', 'US', 1, '35.2809600000', '-81.7962100000'),
(7459261, 7482348, 'Carolina Beach', NULL, 'carolina-beach', 'US', 1, '34.0351700000', '-77.8936000000'),
(7459298, 7482348, 'Carolina Shores', NULL, 'carolina-shores', 'US', 1, '33.9010100000', '-78.5805700000'),
(7459343, 7482348, 'Carrboro', NULL, 'carrboro', 'US', 1, '35.9101400000', '-79.0752900000'),
(7459426, 7482348, 'Carthage', NULL, 'carthage', 'US', 1, '35.3459900000', '-79.4169700000'),
(7459467, 7482348, 'Cary', NULL, 'cary', 'US', 1, '35.7915400000', '-78.7811200000'),
(7459478, 7482348, 'Casar', NULL, 'casar', 'US', 1, '35.5123500000', '-81.6173200000'),
(7459514, 7482348, 'Cashiers', NULL, 'cashiers', 'US', 1, '35.1056500000', '-83.0965300000'),
(7459523, 7482348, 'Castalia', NULL, 'castalia', 'US', 1, '36.0818200000', '-78.0574900000'),
(7459530, 7482348, 'Castle Hayne', NULL, 'castle-hayne', 'US', 1, '34.3557200000', '-77.8999900000'),
(7459544, 7482348, 'Caswell Beach', NULL, 'caswell-beach', 'US', 1, '33.8960100000', '-78.0511000000'),
(7459569, 7482348, 'Catawba', NULL, 'catawba', 'US', 1, '35.7073600000', '-81.0756300000'),
(7459889, 7482348, 'Cedar Point', NULL, 'cedar-point', 'US', 1, '34.6876600000', '-77.0724500000'),
(7460011, 7482348, 'Centerville', NULL, 'centerville', 'US', 1, '36.1862600000', '-78.1055500000'),
(7460084, 7482348, 'Chadbourn', NULL, 'chadbourn', 'US', 1, '34.3221100000', '-78.8269700000'),
(7460090, 7482348, 'Cerro Gordo', NULL, 'cerro-gordo', 'US', 1, '34.3221100000', '-78.9264200000'),
(7460162, 7482348, 'Chapel Hill', NULL, 'chapel-hill', 'US', 1, '35.9132000000', '-79.0558400000'),
(7460243, 7482348, 'Charlotte', NULL, 'charlotte', 'US', 1, '35.2270900000', '-80.8431300000'),
(7460364, 7482348, 'Cherokee', NULL, 'cherokee', 'US', 1, '35.4742700000', '-83.3148700000'),
(7460465, 7482348, 'Cherryville', NULL, 'cherryville', 'US', 1, '35.3787400000', '-81.3789700000'),
(7460630, 7482348, 'Chimney Rock', NULL, 'chimney-rock', 'US', 1, '35.4392900000', '-82.2465000000'),
(7460651, 7482348, 'China Grove', NULL, 'china-grove', 'US', 1, '35.5693100000', '-80.5817300000'),
(7460689, 7482348, 'Chocowinity', NULL, 'chocowinity', 'US', 1, '35.5126600000', '-77.1005100000'),
(7460831, 7482348, 'Claremont', NULL, 'claremont', 'US', 1, '35.7145800000', '-81.1461900000'),
(7460910, 7482348, 'Clarkton', NULL, 'clarkton', 'US', 1, '34.4873900000', '-78.6561300000'),
(7460943, 7482348, 'Clayton', NULL, 'clayton', 'US', 1, '35.6507100000', '-78.4563900000'),
(7461015, 7482348, 'Clemmons', NULL, 'clemmons', 'US', 1, '36.0215300000', '-80.3820000000'),
(7461027, 7482348, 'Cleveland', NULL, 'cleveland', 'US', 1, '35.7332000000', '-80.6770100000'),
(7461066, 7482348, 'Cliffside', NULL, 'cliffside', 'US', 1, '35.2381800000', '-81.7698200000'),
(7461101, 7482348, 'Clinton', NULL, 'clinton', 'US', 1, '34.9979500000', '-78.3233300000'),
(7461150, 7482348, 'Clyde', NULL, 'clyde', 'US', 1, '35.5334400000', '-82.9106900000'),
(7461169, 7482348, 'Coats', NULL, 'coats', 'US', 1, '35.4079400000', '-78.6719600000'),
(7461250, 7482348, 'Cofield', NULL, 'cofield', 'US', 1, '36.3565400000', '-76.9099600000'),
(7461263, 7482348, 'Coinjock', NULL, 'coinjock', 'US', 1, '36.3429400000', '-75.9524200000'),
(7461355, 7482348, 'Colerain', NULL, 'colerain', 'US', 1, '36.2012700000', '-76.7685600000'),
(7461493, 7482348, 'Columbia', NULL, 'columbia', 'US', 1, '35.9176600000', '-76.2521500000'),
(7461499, 7482348, 'Columbus', NULL, 'columbus', 'US', 1, '35.2531700000', '-82.1970600000'),
(7461566, 7482348, 'Como', NULL, 'como', 'US', 1, '36.5015400000', '-77.0094100000'),
(7461574, 7482348, 'Concord', NULL, 'concord', 'US', 1, '35.4088800000', '-80.5815800000'),
(7461632, 7482348, 'Conetoe', NULL, 'conetoe', 'US', 1, '35.8157100000', '-77.4558000000'),
(7461668, 7482348, 'Connelly Springs', NULL, 'connelly-springs', 'US', 1, '35.7429100000', '-81.5134300000'),
(7461696, 7482348, 'Conover', NULL, 'conover', 'US', 1, '35.7065200000', '-81.2186900000'),
(7461704, 7482348, 'Conway', NULL, 'conway', 'US', 1, '36.4371000000', '-77.2288600000'),
(7461771, 7482348, 'Cooleemee', NULL, 'cooleemee', 'US', 1, '35.8104200000', '-80.5558900000'),
(7461890, 7482348, 'Cordova', NULL, 'cordova', 'US', 1, '34.9129300000', '-79.8220000000'),
(7461941, 7482348, 'Cornelius', NULL, 'cornelius', 'US', 1, '35.4868000000', '-80.8600700000'),
(7462101, 7482348, 'Cove City', NULL, 'cove-city', 'US', 1, '35.1873800000', '-77.3207900000'),
(7462104, 7482348, 'Cove Creek', NULL, 'cove-creek', 'US', 1, '35.6064900000', '-83.0112500000'),
(7462356, 7482348, 'Cramerton', NULL, 'cramerton', 'US', 1, '35.2387500000', '-81.0750800000'),
(7462446, 7482348, 'Creedmoor', NULL, 'creedmoor', 'US', 1, '36.1223700000', '-78.6861100000'),
(7462492, 7482348, 'Creswell', NULL, 'creswell', 'US', 1, '35.8704400000', '-76.3921600000'),
(7462501, 7482348, 'Cricket', NULL, 'cricket', 'US', 1, '36.1715200000', '-81.1939800000'),
(7462603, 7482348, 'Crossnore', NULL, 'crossnore', 'US', 1, '36.0217900000', '-81.9295600000'),
(7462701, 7482348, 'Cullowhee', NULL, 'cullowhee', 'US', 1, '35.3137100000', '-83.1765300000'),
(7462896, 7482348, 'Dallas', NULL, 'dallas', 'US', 1, '35.3165300000', '-81.1761900000'),
(7462937, 7482348, 'Dana', NULL, 'dana', 'US', 1, '35.3292800000', '-82.3754000000'),
(7462940, 7482348, 'Danbury', NULL, 'danbury', 'US', 1, '36.4093000000', '-80.2058800000'),
(7463053, 7482348, 'Davidson', NULL, 'davidson', 'US', 1, '35.5023300000', '-80.8391200000'),
(7463086, 7482348, 'Davis', NULL, 'davis', 'US', 1, '34.7973800000', '-76.4602000000'),
(7463469, 7482348, 'Delco', NULL, 'delco', 'US', 1, '34.3157200000', '-78.2247200000'),
(7463473, 7482348, 'Dellview', NULL, 'dellview', 'US', 1, '35.3887400000', '-81.4098100000'),
(7463487, 7482348, 'Delway', NULL, 'delway', 'US', 1, '34.8012800000', '-78.2138800000'),
(7463519, 7482348, 'Denton', NULL, 'denton', 'US', 1, '35.6334700000', '-80.1158800000'),
(7463523, 7482348, 'Denver', NULL, 'denver', 'US', 1, '35.5312500000', '-81.0298000000'),
(7463696, 7482348, 'Dillsboro', NULL, 'dillsboro', 'US', 1, '35.3692700000', '-83.2523700000'),
(7463810, 7482348, 'Dobson', NULL, 'dobson', 'US', 1, '36.3956900000', '-80.7225700000'),
(7463942, 7482348, 'Dortches', NULL, 'dortches', 'US', 1, '36.0112600000', '-77.8574800000'),
(7464037, 7482348, 'Dover', NULL, 'dover', 'US', 1, '35.2162700000', '-77.4369100000'),
(7464096, 7482348, 'Drexel', NULL, 'drexel', 'US', 1, '35.7579100000', '-81.6042600000'),
(7464186, 7482348, 'Dublin', NULL, 'dublin', 'US', 1, '34.6568400000', '-78.7264100000'),
(7464192, 7482348, 'Duck', NULL, 'duck', 'US', 1, '36.1696100000', '-75.7551900000'),
(7464317, 7482348, 'Dundarrach', NULL, 'dundarrach', 'US', 1, '34.9293300000', '-79.1550300000'),
(7464326, 7482348, 'Dunn', NULL, 'dunn', 'US', 1, '35.3062700000', '-78.6089000000'),
(7464368, 7482348, 'Durham', NULL, 'durham', 'US', 1, '35.9940300000', '-78.8986200000'),
(7464485, 7482348, 'Earl', NULL, 'earl', 'US', 1, '35.1934600000', '-81.5331500000'),
(7464512, 7482348, 'East Arcadia', NULL, 'east-arcadia', 'US', 1, '34.3821100000', '-78.3233400000'),
(7464518, 7482348, 'East Bend', NULL, 'east-bend', 'US', 1, '36.2165300000', '-80.5125600000'),
(7464564, 7482348, 'East Flat Rock', NULL, 'east-flat-rock', 'US', 1, '35.2801200000', '-82.4220600000'),
(7464628, 7482348, 'East Laurinburg', NULL, 'east-laurinburg', 'US', 1, '34.7712700000', '-79.4436600000'),
(7464672, 7482348, 'East Rockingham', NULL, 'east-rockingham', 'US', 1, '34.9182100000', '-79.7625600000'),
(7464684, 7482348, 'East Spencer', NULL, 'east-spencer', 'US', 1, '35.6818100000', '-80.4322800000'),
(7464750, 7482348, 'Eastover', NULL, 'eastover', 'US', 1, '35.1000000000', '-78.8000000000'),
(7464873, 7482348, 'Eden', NULL, 'eden', 'US', 1, '36.4884700000', '-79.7667000000'),
(7464897, 7482348, 'Edenton', NULL, 'edenton', 'US', 1, '36.0579400000', '-76.6077200000'),
(7464963, 7482348, 'Edneyville', NULL, 'edneyville', 'US', 1, '35.3940100000', '-82.3409500000'),
(7465013, 7482348, 'Efland', NULL, 'efland', 'US', 1, '36.0812500000', '-79.1691800000'),
(7465088, 7482348, 'Elizabeth City', NULL, 'elizabeth-city', 'US', 1, '36.2946000000', '-76.2510500000'),
(7465106, 7482348, 'Elizabethtown', NULL, 'elizabethtown', 'US', 1, '34.6293400000', '-78.6052900000'),
(7465131, 7482348, 'Elk Park', NULL, 'elk-park', 'US', 1, '36.1573500000', '-81.9781700000'),
(7465155, 7482348, 'Elkin', NULL, 'elkin', 'US', 1, '36.2443000000', '-80.8484000000'),
(7465181, 7482348, 'Ellenboro', NULL, 'ellenboro', 'US', 1, '35.3290100000', '-81.7587100000'),
(7465198, 7482348, 'Ellerbe', NULL, 'ellerbe', 'US', 1, '35.0712600000', '-79.7614400000'),
(7465251, 7482348, 'Elm City', NULL, 'elm-city', 'US', 1, '35.8065500000', '-77.8633200000'),
(7465285, 7482348, 'Elon', NULL, 'elon', 'US', 1, '36.1029100000', '-79.5066900000'),
(7465287, 7482348, 'Elrod', NULL, 'elrod', 'US', 1, '34.6140500000', '-79.2419800000'),
(7465291, 7482348, 'Elroy', NULL, 'elroy', 'US', 1, '35.3426600000', '-77.9085900000'),
(7465303, 7482348, 'Emerald Isle', NULL, 'emerald-isle', 'US', 1, '34.6779400000', '-76.9507800000'),
(7465364, 7482348, 'Enfield', NULL, 'enfield', 'US', 1, '36.1809900000', '-77.6666400000'),
(7465369, 7482348, 'Engelhard', NULL, 'engelhard', 'US', 1, '35.5096200000', '-75.9960200000'),
(7465442, 7482348, 'Enochville', NULL, 'enochville', 'US', 1, '35.5298600000', '-80.6681200000'),
(7465463, 7482348, 'Erwin', NULL, 'erwin', 'US', 1, '35.3268300000', '-78.6761300000'),
(7465507, 7482348, 'Etowah', NULL, 'etowah', 'US', 1, '35.3176200000', '-82.5942900000'),
(7465521, 7482348, 'Eureka', NULL, 'eureka', 'US', 1, '35.5426600000', '-77.8763700000'),
(7465580, 7482348, 'Everetts', NULL, 'everetts', 'US', 1, '35.8348800000', '-77.1735700000'),
(7465585, 7482348, 'Evergreen', NULL, 'evergreen', 'US', 1, '34.2960000000', '-78.2177800000'),
(7465637, 7482348, 'Fair Bluff', NULL, 'fair-bluff', 'US', 1, '34.3135000000', '-79.0372500000'),
(7465661, 7482348, 'Fairfield', NULL, 'fairfield', 'US', 1, '35.5412800000', '-76.2243600000'),
(7465671, 7482348, 'Fairfield Harbour', NULL, 'fairfield-harbour', 'US', 1, '35.0765500000', '-76.9635600000'),
(7465691, 7482348, 'Fairmont', NULL, 'fairmont', 'US', 1, '34.4968300000', '-79.1142000000'),
(7465700, 7482348, 'Fairplains', NULL, 'fairplains', 'US', 1, '36.1984700000', '-81.1528600000'),
(7465705, 7482348, 'Fairview', NULL, 'fairview', 'US', 1, '35.5140100000', '-82.3959500000'),
(7465842, 7482348, 'Falcon', NULL, 'falcon', 'US', 1, '35.1898900000', '-78.6483500000'),
(7465848, 7482348, 'Falkland', NULL, 'falkland', 'US', 1, '35.6993300000', '-77.5130300000'),
(7465853, 7482348, 'Faison', NULL, 'faison', 'US', 1, '35.1162800000', '-78.1361000000'),
(7465926, 7482348, 'Fallston', NULL, 'fallston', 'US', 1, '35.4290200000', '-81.5014800000'),
(7465983, 7482348, 'Farmville', NULL, 'farmville', 'US', 1, '35.5707100000', '-79.2200200000'),
(7466030, 7482348, 'Fearrington', NULL, 'fearrington', 'US', 1, '35.8065400000', '-79.0733400000'),
(7466031, 7482348, 'Fearrington Village', NULL, 'fearrington-village', 'US', 1, '35.8037600000', '-79.0902900000'),
(7466033, 7482348, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '35.0526600000', '-78.8783600000'),
(7466352, 7482348, 'Five Points', NULL, 'five-points', 'US', 1, '35.0168300000', '-79.3608700000'),
(7466444, 7482348, 'Flat Rock', NULL, 'flat-rock', 'US', 1, '35.2712300000', '-82.4415100000'),
(7466547, 7482348, 'Fletcher', NULL, 'fletcher', 'US', 1, '35.4306700000', '-82.5012300000'),
(7466720, 7482348, 'Forest City', NULL, 'forest-city', 'US', 1, '35.3340100000', '-81.8651000000'),
(7466740, 7482348, 'Forest Hills', NULL, 'forest-hills', 'US', 1, '35.2973200000', '-83.1934800000'),
(7466782, 7482348, 'Forest Oaks', NULL, 'forest-oaks', 'US', 1, '35.9881900000', '-79.7061400000'),
(7466951, 7482348, 'Foscoe', NULL, 'foscoe', 'US', 1, '36.1617900000', '-81.7656600000'),
(7466972, 7482348, 'Fountain', NULL, 'fountain', 'US', 1, '35.6740500000', '-77.6399700000'),
(7466988, 7482348, 'Four Oaks', NULL, 'four-oaks', 'US', 1, '35.4448800000', '-78.4269500000'),
(7467089, 7482348, 'Foxfire', NULL, 'foxfire', 'US', 1, '35.1754300000', '-79.5714300000'),
(7467128, 7482348, 'Franklin', NULL, 'franklin', 'US', 1, '35.1823200000', '-83.3815400000'),
(7467161, 7482348, 'Franklinton', NULL, 'franklinton', 'US', 1, '36.1018200000', '-78.4580500000'),
(7467167, 7482348, 'Franklinville', NULL, 'franklinville', 'US', 1, '35.7437500000', '-79.6922500000'),
(7467254, 7482348, 'Fremont', NULL, 'fremont', 'US', 1, '35.5454400000', '-77.9747100000'),
(7467369, 7482348, 'Frisco', NULL, 'frisco', 'US', 1, '35.2351800000', '-75.6284900000'),
(7467399, 7482348, 'Fruitland', NULL, 'fruitland', 'US', 1, '35.3965100000', '-82.3931700000'),
(7467485, 7482348, 'Fuquay-Varina', NULL, 'fuquay-varina', 'US', 1, '35.5843200000', '-78.8000100000'),
(7467580, 7482348, 'Gamewell', NULL, 'gamewell', 'US', 1, '35.8693000000', '-81.5962100000'),
(7467644, 7482348, 'Garland', NULL, 'garland', 'US', 1, '34.7862800000', '-78.3941700000'),
(7467657, 7482348, 'Garner', NULL, 'garner', 'US', 1, '35.7112600000', '-78.6141700000'),
(7467701, 7482348, 'Garysburg', NULL, 'garysburg', 'US', 1, '36.4509900000', '-77.5588700000'),
(7467732, 7482348, 'Gastonia', NULL, 'gastonia', 'US', 1, '35.2620800000', '-81.1873000000'),
(7467743, 7482348, 'Gatesville', NULL, 'gatesville', 'US', 1, '36.4034900000', '-76.7530100000'),
(7467757, 7482348, 'Gaston', NULL, 'gaston', 'US', 1, '36.5004300000', '-77.6449800000'),
(7467841, 7482348, 'Germanton', NULL, 'germanton', 'US', 1, '36.2629200000', '-80.2308800000'),
(7467856, 7482348, 'Gerton', NULL, 'gerton', 'US', 1, '35.4792800000', '-82.3481700000'),
(7467899, 7482348, 'Gibson', NULL, 'gibson', 'US', 1, '34.7590500000', '-79.6106100000'),
(7467926, 7482348, 'Gibsonville', NULL, 'gibsonville', 'US', 1, '36.1056900000', '-79.5422500000'),
(7468056, 7482348, 'Glen Alpine', NULL, 'glen-alpine', 'US', 1, '35.7290200000', '-81.7792700000'),
(7468076, 7482348, 'Glen Raven', NULL, 'glen-raven', 'US', 1, '36.1131900000', '-79.4764100000'),
(7468117, 7482348, 'Glenville', NULL, 'glenville', 'US', 1, '35.1734300000', '-83.1293100000'),
(7468161, 7482348, 'Gloucester', NULL, 'gloucester', 'US', 1, '34.7262700000', '-76.5410400000'),
(7468198, 7482348, 'Godwin', NULL, 'godwin', 'US', 1, '35.2176600000', '-78.6814100000'),
(7468261, 7482348, 'Goldsboro', NULL, 'goldsboro', 'US', 1, '35.3848800000', '-77.9927700000'),
(7468298, 7482348, 'Goldston', NULL, 'goldston', 'US', 1, '35.5932000000', '-79.3283500000'),
(7468384, 7482348, 'Gorman', NULL, 'gorman', 'US', 1, '36.0365300000', '-78.8233400000'),
(7468525, 7482348, 'Graham', NULL, 'graham', 'US', 1, '36.0690300000', '-79.4005800000'),
(7468562, 7482348, 'Grandfather', NULL, 'grandfather', 'US', 1, '36.0990200000', '-81.8476100000'),
(7468590, 7482348, 'Granite Falls', NULL, 'granite-falls', 'US', 1, '35.7965200000', '-81.4306500000'),
(7468595, 7482348, 'Granite Quarry', NULL, 'granite-quarry', 'US', 1, '35.6123600000', '-80.4467300000'),
(7468622, 7482348, 'Grantsboro', NULL, 'grantsboro', 'US', 1, '35.1404400000', '-76.8424400000'),
(7468989, 7482348, 'Green Level', NULL, 'green-level', 'US', 1, '36.1209700000', '-79.3441900000'),
(7469105, 7482348, 'Greenevers', NULL, 'greenevers', 'US', 1, '34.8223900000', '-77.9269300000'),
(7469146, 7482348, 'Greensboro', NULL, 'greensboro', 'US', 1, '36.0726400000', '-79.7919800000'),
(7469160, 7482348, 'Greenville', NULL, 'greenville', 'US', 1, '35.6126600000', '-77.3663500000'),
(7469281, 7482348, 'Grifton', NULL, 'grifton', 'US', 1, '35.3726600000', '-77.4374600000'),
(7469297, 7482348, 'Grimesland', NULL, 'grimesland', 'US', 1, '35.5635000000', '-77.1921800000'),
(7469357, 7482348, 'Grover', NULL, 'grover', 'US', 1, '35.1745800000', '-81.4498100000'),
(7469407, 7482348, 'Gulf', NULL, 'gulf', 'US', 1, '35.5604300000', '-79.2816900000'),
(7469607, 7482348, 'Half Moon', NULL, 'half-moon', 'US', 1, '34.8260000000', '-77.4594100000'),
(7469617, 7482348, 'Halifax', NULL, 'halifax', 'US', 1, '36.3284900000', '-77.5894200000'),
(7469693, 7482348, 'Hallsboro', NULL, 'hallsboro', 'US', 1, '34.3223900000', '-78.5989000000'),
(7469726, 7482348, 'Hamilton', NULL, 'hamilton', 'US', 1, '35.9446000000', '-77.2096800000'),
(7469730, 7482348, 'Hamlet', NULL, 'hamlet', 'US', 1, '34.8848800000', '-79.6942200000'),
(7469765, 7482348, 'Hampstead', NULL, 'hampstead', 'US', 1, '34.3676700000', '-77.7105300000'),
(7469955, 7482348, 'Harkers Island', NULL, 'harkers-island', 'US', 1, '34.6951600000', '-76.5593700000'),
(7469979, 7482348, 'Harmony', NULL, 'harmony', 'US', 1, '35.9556900000', '-80.7717300000'),
(7470032, 7482348, 'Harrells', NULL, 'harrells', 'US', 1, '34.7276700000', '-78.2011100000'),
(7470042, 7482348, 'Harrellsville', NULL, 'harrellsville', 'US', 1, '36.3026600000', '-76.7924500000'),
(7470109, 7482348, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '35.3239500000', '-80.6578400000'),
(7470191, 7482348, 'Hassell', NULL, 'hassell', 'US', 1, '35.9079400000', '-77.2785800000'),
(7470225, 7482348, 'Hatteras', NULL, 'hatteras', 'US', 1, '35.2193400000', '-75.6901600000'),
(7470244, 7482348, 'Havelock', NULL, 'havelock', 'US', 1, '34.8790500000', '-76.9013300000'),
(7470274, 7482348, 'Haw River', NULL, 'haw-river', 'US', 1, '36.0915300000', '-79.3641900000'),
(7470359, 7482348, 'Hayesville', NULL, 'hayesville', 'US', 1, '35.0462000000', '-83.8179500000'),
(7470384, 7482348, 'Hays', NULL, 'hays', 'US', 1, '36.2498500000', '-81.1156400000'),
(7470416, 7482348, 'Hazelwood', NULL, 'hazelwood', 'US', 1, '35.4687100000', '-83.0040300000'),
(7470545, 7482348, 'Hemby Bridge', NULL, 'hemby-bridge', 'US', 1, '35.1037100000', '-80.6279800000'),
(7470566, 7482348, 'Henderson', NULL, 'henderson', 'US', 1, '36.3295900000', '-78.3991600000'),
(7470592, 7482348, 'Hendersonville', NULL, 'hendersonville', 'US', 1, '35.3187300000', '-82.4609500000'),
(7470617, 7482348, 'Henrietta', NULL, 'henrietta', 'US', 1, '35.2579000000', '-81.7962100000'),
(7470727, 7482348, 'Hertford', NULL, 'hertford', 'US', 1, '36.1901600000', '-76.4660500000'),
(7470778, 7482348, 'Hickory', NULL, 'hickory', 'US', 1, '35.7331900000', '-81.3412000000'),
(7470940, 7482348, 'Hiddenite', NULL, 'hiddenite', 'US', 1, '35.9037400000', '-81.0906400000'),
(7471025, 7482348, 'High Point', NULL, 'high-point', 'US', 1, '35.9556900000', '-80.0053200000'),
(7471064, 7482348, 'High Shoals', NULL, 'high-shoals', 'US', 1, '35.4026400000', '-81.2023000000'),
(7471123, 7482348, 'Highlands', NULL, 'highlands', 'US', 1, '35.0528700000', '-83.1986000000'),
(7471143, 7482348, 'Hightsville', NULL, 'hightsville', 'US', 1, '34.2696100000', '-77.9316500000'),
(7471149, 7482348, 'Hildebran', NULL, 'hildebran', 'US', 1, '35.7140200000', '-81.4220300000'),
(7471241, 7482348, 'Hillsborough', NULL, 'hillsborough', 'US', 1, '36.0754200000', '-79.0997300000'),
(7471244, 7482348, 'Hillsdale', NULL, 'hillsdale', 'US', 1, '36.0051400000', '-80.4395000000'),
(7471337, 7482348, 'Hobgood', NULL, 'hobgood', 'US', 1, '36.0298800000', '-77.3977500000'),
(7471342, 7482348, 'Hobucken', NULL, 'hobucken', 'US', 1, '35.2457200000', '-76.5690900000'),
(7471368, 7482348, 'Hoffman', NULL, 'hoffman', 'US', 1, '35.0323800000', '-79.5475400000'),
(7471495, 7482348, 'Holden Beach', NULL, 'holden-beach', 'US', 1, '33.9135100000', '-78.3038900000'),
(7471560, 7482348, 'Hollister', NULL, 'hollister', 'US', 1, '36.2559800000', '-77.9358200000'),
(7471629, 7482348, 'Holly Ridge', NULL, 'holly-ridge', 'US', 1, '34.4954400000', '-77.5549700000'),
(7471641, 7482348, 'Holly Springs', NULL, 'holly-springs', 'US', 1, '35.6512700000', '-78.8336200000'),
(7471805, 7482348, 'Hookerton', NULL, 'hookerton', 'US', 1, '35.4251600000', '-77.5883000000'),
(7471827, 7482348, 'Hoopers Creek', NULL, 'hoopers-creek', 'US', 1, '35.4390000000', '-82.4667900000'),
(7471851, 7482348, 'Hope Mills', NULL, 'hope-mills', 'US', 1, '34.9704400000', '-78.9453100000'),
(7472025, 7482348, 'Horse Shoe', NULL, 'horse-shoe', 'US', 1, '35.3431700000', '-82.5565100000'),
(7472119, 7482348, 'Hot Springs', NULL, 'hot-springs', 'US', 1, '35.8926300000', '-82.8311200000'),
(7472247, 7482348, 'Hudson', NULL, 'hudson', 'US', 1, '35.8484600000', '-81.4959300000'),
(7472370, 7482348, 'Huntersville', NULL, 'huntersville', 'US', 1, '35.4106900000', '-80.8428500000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7472557, 7482348, 'Icard', NULL, 'icard', 'US', 1, '35.7273500000', '-81.4706500000'),
(7472589, 7482348, 'Indian Beach', NULL, 'indian-beach', 'US', 1, '34.6865500000', '-76.8952200000'),
(7472687, 7482348, 'Indian Trail', NULL, 'indian-trail', 'US', 1, '35.0768100000', '-80.6692400000'),
(7472709, 7482348, 'Ingold', NULL, 'ingold', 'US', 1, '34.8268400000', '-78.3472200000'),
(7472787, 7482348, 'Iron Station', NULL, 'iron-station', 'US', 1, '35.4415200000', '-81.1561900000'),
(7472873, 7482348, 'Ivanhoe', NULL, 'ivanhoe', 'US', 1, '34.6107200000', '-78.2419400000'),
(7472957, 7482348, 'Jaars', NULL, 'jaars', 'US', 1, '34.8637600000', '-80.7459000000'),
(7473017, 7482348, 'Jackson', NULL, 'jackson', 'US', 1, '36.3896000000', '-77.4213600000'),
(7473083, 7482348, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '34.7540500000', '-77.4302400000'),
(7473137, 7482348, 'James City', NULL, 'james-city', 'US', 1, '35.0887700000', '-77.0349500000'),
(7473158, 7482348, 'Jamestown', NULL, 'jamestown', 'US', 1, '35.9943000000', '-79.9353100000'),
(7473164, 7482348, 'Jamesville', NULL, 'jamesville', 'US', 1, '35.8112700000', '-76.8966200000'),
(7473226, 7482348, 'Jefferson', NULL, 'jefferson', 'US', 1, '36.4204000000', '-81.4734400000'),
(7473796, 7482348, 'Jonesville', NULL, 'jonesville', 'US', 1, '36.2393000000', '-80.8445200000'),
(7474040, 7482348, 'Kannapolis', NULL, 'kannapolis', 'US', 1, '35.4873600000', '-80.6217300000'),
(7474081, 7482348, 'Keener', NULL, 'keener', 'US', 1, '35.1071100000', '-78.3186100000'),
(7474103, 7482348, 'Kelford', NULL, 'kelford', 'US', 1, '36.1796000000', '-77.2235800000'),
(7474123, 7482348, 'Kelly', NULL, 'kelly', 'US', 1, '34.4662800000', '-78.3244500000'),
(7474147, 7482348, 'Kenansville', NULL, 'kenansville', 'US', 1, '34.9623900000', '-77.9622100000'),
(7474159, 7482348, 'Kenly', NULL, 'kenly', 'US', 1, '35.5962700000', '-78.1241600000'),
(7474221, 7482348, 'Kernersville', NULL, 'kernersville', 'US', 1, '36.1198600000', '-80.0736500000'),
(7474274, 7482348, 'Kill Devil Hills', NULL, 'kill-devil-hills', 'US', 1, '36.0307200000', '-75.6760100000'),
(7474316, 7482348, 'King', NULL, 'king', 'US', 1, '36.2806900000', '-80.3592200000'),
(7474382, 7482348, 'Kings Grant', NULL, 'kings-grant', 'US', 1, '34.2629500000', '-77.8636000000'),
(7474388, 7482348, 'Kings Mountain', NULL, 'kings-mountain', 'US', 1, '35.2451300000', '-81.3411900000'),
(7474419, 7482348, 'Kingstown', NULL, 'kingstown', 'US', 1, '35.3512400000', '-81.6123200000'),
(7474436, 7482348, 'Kinston', NULL, 'kinston', 'US', 1, '35.2626600000', '-77.5816400000'),
(7474462, 7482348, 'Kirkland', NULL, 'kirkland', 'US', 1, '34.3001700000', '-77.7880400000'),
(7474498, 7482348, 'Kittrell', NULL, 'kittrell', 'US', 1, '36.2220900000', '-78.4377800000'),
(7474505, 7482348, 'Kitty Hawk', NULL, 'kitty-hawk', 'US', 1, '36.0646100000', '-75.7057300000'),
(7474527, 7482348, 'Knightdale', NULL, 'knightdale', 'US', 1, '35.7876500000', '-78.4805600000'),
(7474609, 7482348, 'Kure Beach', NULL, 'kure-beach', 'US', 1, '33.9968400000', '-77.9072100000'),
(7474627, 7482348, 'La Grange', NULL, 'la-grange', 'US', 1, '35.3068300000', '-77.7880300000'),
(7474773, 7482348, 'Lake Junaluska', NULL, 'lake-junaluska', 'US', 1, '35.5278800000', '-82.9595800000'),
(7474803, 7482348, 'Lake Lure', NULL, 'lake-lure', 'US', 1, '35.4279000000', '-82.2048300000'),
(7474841, 7482348, 'Lake Norman of Catawba', NULL, 'lake-norman-of-catawba', 'US', 1, '35.5868000000', '-80.9595200000'),
(7474845, 7482348, 'Lake Park', NULL, 'lake-park', 'US', 1, '35.0862600000', '-80.6350700000'),
(7474919, 7482348, 'Lake Waccamaw', NULL, 'lake-waccamaw', 'US', 1, '34.3190600000', '-78.5000100000'),
(7475057, 7482348, 'Landis', NULL, 'landis', 'US', 1, '35.5456900000', '-80.6109000000'),
(7475122, 7482348, 'Lansing', NULL, 'lansing', 'US', 1, '36.4992900000', '-81.5109400000'),
(7475144, 7482348, 'Lasker', NULL, 'lasker', 'US', 1, '36.3501500000', '-77.3055200000'),
(7475171, 7482348, 'Lattimore', NULL, 'lattimore', 'US', 1, '35.3181800000', '-81.6606500000'),
(7475276, 7482348, 'Laurel Hill', NULL, 'laurel-hill', 'US', 1, '34.8090500000', '-79.5478300000'),
(7475309, 7482348, 'Laurel Park', NULL, 'laurel-park', 'US', 1, '35.3137300000', '-82.4934500000'),
(7475347, 7482348, 'Laurinburg', NULL, 'laurinburg', 'US', 1, '34.7740500000', '-79.4628200000'),
(7475357, 7482348, 'Lawndale', NULL, 'lawndale', 'US', 1, '35.4140200000', '-81.5631500000'),
(7475594, 7482348, 'Leggett', NULL, 'leggett', 'US', 1, '35.9909900000', '-77.5830300000'),
(7475622, 7482348, 'Leland', NULL, 'leland', 'US', 1, '34.2562800000', '-78.0447100000'),
(7475640, 7482348, 'Lenoir', NULL, 'lenoir', 'US', 1, '35.9140200000', '-81.5389800000'),
(7475766, 7482348, 'Lewiston Woodville', NULL, 'lewiston-woodville', 'US', 1, '36.1229300000', '-77.1766300000'),
(7475767, 7482348, 'Lewisville', NULL, 'lewisville', 'US', 1, '36.0970800000', '-80.4192200000'),
(7475773, 7482348, 'Lexington', NULL, 'lexington', 'US', 1, '35.8240300000', '-80.2533800000'),
(7475785, 7482348, 'Liberty', NULL, 'liberty', 'US', 1, '35.8534700000', '-79.5716900000'),
(7475917, 7482348, 'Light Oak', NULL, 'light-oak', 'US', 1, '35.2848500000', '-81.4767500000'),
(7475936, 7482348, 'Lilesville', NULL, 'lilesville', 'US', 1, '34.9676500000', '-79.9845000000'),
(7475942, 7482348, 'Lillington', NULL, 'lillington', 'US', 1, '35.3993300000', '-78.8158500000'),
(7475995, 7482348, 'Lincolnton', NULL, 'lincolnton', 'US', 1, '35.4737500000', '-81.2545300000'),
(7476003, 7482348, 'Linden', NULL, 'linden', 'US', 1, '35.2548900000', '-78.7472400000'),
(7476724, 7482348, 'Littleton', NULL, 'littleton', 'US', 1, '36.4345900000', '-77.9119300000'),
(7476786, 7482348, 'Locust', NULL, 'locust', 'US', 1, '35.2598700000', '-80.4253400000'),
(7476919, 7482348, 'Long Beach', NULL, 'long-beach', 'US', 1, '33.9104500000', '-78.1177700000'),
(7477228, 7482348, 'Longview', NULL, 'longview', 'US', 1, '35.7293000000', '-81.3834200000'),
(7477296, 7482348, 'Louisburg', NULL, 'louisburg', 'US', 1, '36.0990400000', '-78.3011100000'),
(7477334, 7482348, 'Love Valley', NULL, 'love-valley', 'US', 1, '35.9898600000', '-80.9881300000'),
(7477400, 7482348, 'Lowell', NULL, 'lowell', 'US', 1, '35.2679200000', '-81.1028500000'),
(7477481, 7482348, 'Lowesville', NULL, 'lowesville', 'US', 1, '35.4170800000', '-81.0111900000'),
(7477482, 7482348, 'Lowgap', NULL, 'lowgap', 'US', 1, '36.5256900000', '-80.8673000000'),
(7477495, 7482348, 'Lucama', NULL, 'lucama', 'US', 1, '35.6454400000', '-78.0097100000'),
(7477521, 7482348, 'Lumber Bridge', NULL, 'lumber-bridge', 'US', 1, '34.8885000000', '-79.0722500000'),
(7477525, 7482348, 'Lumberton', NULL, 'lumberton', 'US', 1, '34.6183400000', '-79.0104500000'),
(7477630, 7482348, 'Macclesfield', NULL, 'macclesfield', 'US', 1, '35.7521000000', '-77.6699800000'),
(7477722, 7482348, 'Macon', NULL, 'macon', 'US', 1, '36.4387600000', '-78.0838800000'),
(7477732, 7482348, 'Madison', NULL, 'madison', 'US', 1, '36.3854200000', '-79.9594900000'),
(7477757, 7482348, 'Maggie Valley', NULL, 'maggie-valley', 'US', 1, '35.5181600000', '-83.0976400000'),
(7477762, 7482348, 'Magnolia', NULL, 'magnolia', 'US', 1, '34.8965600000', '-78.0541500000'),
(7477779, 7482348, 'Maiden', NULL, 'maiden', 'US', 1, '35.5756900000', '-81.2117500000'),
(7477844, 7482348, 'Mamers', NULL, 'mamers', 'US', 1, '35.4168200000', '-78.9333500000'),
(7477886, 7482348, 'Manns Harbor', NULL, 'manns-harbor', 'US', 1, '35.8857200000', '-75.7626800000'),
(7477893, 7482348, 'Manteo', NULL, 'manteo', 'US', 1, '35.9082300000', '-75.6757300000'),
(7477971, 7482348, 'Mar-Mac', NULL, 'mar-mac', 'US', 1, '35.3348800000', '-78.0558200000'),
(7477976, 7482348, 'Marble', NULL, 'marble', 'US', 1, '35.1750900000', '-83.9249100000'),
(7477997, 7482348, 'Marietta', NULL, 'marietta', 'US', 1, '34.3687800000', '-79.1222600000'),
(7478003, 7482348, 'Marion', NULL, 'marion', 'US', 1, '35.6840100000', '-82.0092700000'),
(7478056, 7482348, 'Mars Hill', NULL, 'mars-hill', 'US', 1, '35.8265000000', '-82.5493000000'),
(7478090, 7482348, 'Marshall', NULL, 'marshall', 'US', 1, '35.7973300000', '-82.6840300000'),
(7478108, 7482348, 'Marshallberg', NULL, 'marshallberg', 'US', 1, '34.7279400000', '-76.5157600000'),
(7478116, 7482348, 'Marshville', NULL, 'marshville', 'US', 1, '34.9884900000', '-80.3670100000'),
(7478192, 7482348, 'Marvin', NULL, 'marvin', 'US', 1, '34.9918200000', '-80.8147900000'),
(7478253, 7482348, 'Masonboro', NULL, 'masonboro', 'US', 1, '34.1793400000', '-77.8474800000'),
(7478334, 7482348, 'Matthews', NULL, 'matthews', 'US', 1, '35.1168100000', '-80.7236800000'),
(7478365, 7482348, 'Maury', NULL, 'maury', 'US', 1, '35.4821100000', '-77.5860800000'),
(7478372, 7482348, 'Maxton', NULL, 'maxton', 'US', 1, '34.7351600000', '-79.3489300000'),
(7478408, 7482348, 'Mayodan', NULL, 'mayodan', 'US', 1, '36.4123600000', '-79.9669900000'),
(7478424, 7482348, 'Maysville', NULL, 'maysville', 'US', 1, '34.9048800000', '-77.2313400000'),
(7478449, 7482348, 'McAdenville', NULL, 'mcadenville', 'US', 1, '35.2593100000', '-81.0753500000'),
(7478574, 7482348, 'McDonald', NULL, 'mcdonald', 'US', 1, '34.5540500000', '-79.1755900000'),
(7478597, 7482348, 'McFarlan', NULL, 'mcfarlan', 'US', 1, '34.8123800000', '-79.9759000000'),
(7478715, 7482348, 'McLeansville', NULL, 'mcleansville', 'US', 1, '36.1073600000', '-79.6586400000'),
(7478877, 7482348, 'Mebane', NULL, 'mebane', 'US', 1, '36.0959700000', '-79.2669600000'),
(7479016, 7482348, 'Mesic', NULL, 'mesic', 'US', 1, '35.2004500000', '-76.6438200000'),
(7479068, 7482348, 'Micro', NULL, 'micro', 'US', 1, '35.5637700000', '-78.2044400000'),
(7479188, 7482348, 'Middleburg', NULL, 'middleburg', 'US', 1, '36.3995900000', '-78.3225000000'),
(7479191, 7482348, 'Middlesex', NULL, 'middlesex', 'US', 1, '35.7901600000', '-78.2038800000'),
(7479207, 7482348, 'Midland', NULL, 'midland', 'US', 1, '35.2273700000', '-80.5006200000'),
(7479220, 7482348, 'Midway', NULL, 'midway', 'US', 1, '35.9534700000', '-80.2181000000'),
(7479602, 7482348, 'Millers Creek', NULL, 'millers-creek', 'US', 1, '36.1893000000', '-81.2375900000'),
(7479619, 7482348, 'Millingport', NULL, 'millingport', 'US', 1, '35.3807000000', '-80.3050600000'),
(7479639, 7482348, 'Mills River', NULL, 'mills-river', 'US', 1, '35.3884500000', '-82.5667900000'),
(7479661, 7482348, 'Milton', NULL, 'milton', 'US', 1, '36.5390300000', '-79.2086300000'),
(7479702, 7482348, 'Mineral Springs', NULL, 'mineral-springs', 'US', 1, '34.9379300000', '-80.6686800000'),
(7479738, 7482348, 'Minnesott Beach', NULL, 'minnesott-beach', 'US', 1, '34.9687700000', '-76.8116000000'),
(7479759, 7482348, 'Mint Hill', NULL, 'mint-hill', 'US', 1, '35.1795900000', '-80.6472900000'),
(7479779, 7482348, 'Misenheimer', NULL, 'misenheimer', 'US', 1, '35.4848600000', '-80.2883900000'),
(7479891, 7482348, 'Mocksville', NULL, 'mocksville', 'US', 1, '35.8940300000', '-80.5614500000'),
(7479925, 7482348, 'Momeyer', NULL, 'momeyer', 'US', 1, '35.9612600000', '-78.0569300000'),
(7479926, 7482348, 'Moncure', NULL, 'moncure', 'US', 1, '35.6226500000', '-79.0783500000'),
(7479946, 7482348, 'Monroe', NULL, 'monroe', 'US', 1, '34.9854300000', '-80.5495100000'),
(7480007, 7482348, 'Montreat', NULL, 'montreat', 'US', 1, '35.6442800000', '-82.3029000000'),
(7480124, 7482348, 'Mooresboro', NULL, 'mooresboro', 'US', 1, '35.2987400000', '-81.6989900000'),
(7480125, 7482348, 'Mooresville', NULL, 'mooresville', 'US', 1, '35.5848600000', '-80.8100700000'),
(7480150, 7482348, 'Moravian Falls', NULL, 'moravian-falls', 'US', 1, '36.0968000000', '-81.1823100000'),
(7480153, 7482348, 'Morehead City', NULL, 'morehead-city', 'US', 1, '34.7229400000', '-76.7260400000'),
(7480219, 7482348, 'Morganton', NULL, 'morganton', 'US', 1, '35.7454100000', '-81.6848200000'),
(7480285, 7482348, 'Morrisville', NULL, 'morrisville', 'US', 1, '35.8234800000', '-78.8255600000'),
(7480316, 7482348, 'Morven', NULL, 'morven', 'US', 1, '34.8640400000', '-80.0011700000'),
(7480378, 7482348, 'Mount Airy', NULL, 'mount-airy', 'US', 1, '36.4993000000', '-80.6072900000'),
(7480497, 7482348, 'Mount Gilead', NULL, 'mount-gilead', 'US', 1, '35.2148700000', '-80.0022800000'),
(7480560, 7482348, 'Mount Holly', NULL, 'mount-holly', 'US', 1, '35.2981900000', '-81.0159100000'),
(7480638, 7482348, 'Mount Olive', NULL, 'mount-olive', 'US', 1, '35.1965500000', '-78.0663800000'),
(7480727, 7482348, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '35.3993100000', '-80.4359000000'),
(7481046, 7482348, 'Mountain Home', NULL, 'mountain-home', 'US', 1, '35.3695600000', '-82.4929000000'),
(7481090, 7482348, 'Mountain View', NULL, 'mountain-view', 'US', 1, '35.6831900000', '-81.3689800000'),
(7481150, 7482348, 'Moyock', NULL, 'moyock', 'US', 1, '36.5246000000', '-76.1782700000'),
(7481212, 7482348, 'Mulberry', NULL, 'mulberry', 'US', 1, '36.2395800000', '-81.1806400000'),
(7481298, 7482348, 'Murfreesboro', NULL, 'murfreesboro', 'US', 1, '36.4423800000', '-77.0985800000'),
(7481308, 7482348, 'Murphy', NULL, 'murphy', 'US', 1, '35.0875800000', '-84.0346300000'),
(7481345, 7482348, 'Murraysville', NULL, 'murraysville', 'US', 1, '34.2957200000', '-77.8474800000'),
(7481385, 7482348, 'Myrtle Grove', NULL, 'myrtle-grove', 'US', 1, '34.1346200000', '-77.8816500000'),
(7481427, 7482348, 'Nags Head', NULL, 'nags-head', 'US', 1, '35.9573900000', '-75.6240600000'),
(7481519, 7482348, 'Nashville', NULL, 'nashville', 'US', 1, '35.9746000000', '-77.9655400000'),
(7481551, 7482348, 'Navassa', NULL, 'navassa', 'US', 1, '34.2554500000', '-78.0074900000'),
(7481662, 7482348, 'Neuse Forest', NULL, 'neuse-forest', 'US', 1, '34.9637700000', '-76.9446700000'),
(7481682, 7482348, 'New Bern', NULL, 'new-bern', 'US', 1, '35.1084900000', '-77.0441100000'),
(7481941, 7482348, 'New London', NULL, 'new-london', 'US', 1, '35.4432000000', '-80.2192200000'),
(7482066, 7482348, 'Newland', NULL, 'newland', 'US', 1, '36.0873500000', '-81.9273400000'),
(7482084, 7482348, 'Newport', NULL, 'newport', 'US', 1, '34.7865500000', '-76.8591100000'),
(7482101, 7482348, 'Newton', NULL, 'newton', 'US', 1, '35.6698600000', '-81.2214700000'),
(7482109, 7482348, 'Newton Grove', NULL, 'newton-grove', 'US', 1, '35.2451600000', '-78.3541700000'),
(7482264, 7482348, 'Norlina', NULL, 'norlina', 'US', 1, '36.4457000000', '-78.1983300000'),
(7482266, 7482348, 'Norman', NULL, 'norman', 'US', 1, '35.1704200000', '-79.7228200000'),
(7482569, 7482348, 'North Topsail Beach', NULL, 'north-topsail-beach', 'US', 1, '34.4901700000', '-77.4316300000'),
(7482577, 7482348, 'North Wilkesboro', NULL, 'north-wilkesboro', 'US', 1, '36.1584700000', '-81.1475800000'),
(7482621, 7482348, 'Northlakes', NULL, 'northlakes', 'US', 1, '35.7818000000', '-81.3750900000'),
(7482693, 7482348, 'Norwood', NULL, 'norwood', 'US', 1, '35.2195900000', '-80.1189500000'),
(7482755, 7482348, 'Oak City', NULL, 'oak-city', 'US', 1, '35.9637700000', '-77.3080200000'),
(7482916, 7482348, 'Oak Island', NULL, 'oak-island', 'US', 1, '33.9165600000', '-78.1611100000'),
(7482941, 7482348, 'Oak Ridge', NULL, 'oak-ridge', 'US', 1, '36.1734700000', '-79.9889300000'),
(7482973, 7482348, 'Oakboro', NULL, 'oakboro', 'US', 1, '35.2257000000', '-80.3289500000'),
(7483124, 7482348, 'Ocean Isle Beach', NULL, 'ocean-isle-beach', 'US', 1, '33.8943400000', '-78.4266700000'),
(7483142, 7482348, 'Ocracoke', NULL, 'ocracoke', 'US', 1, '35.1146200000', '-75.9810100000'),
(7483174, 7482348, 'Ogden', NULL, 'ogden', 'US', 1, '34.2723900000', '-77.8185900000'),
(7483271, 7482348, 'Old Fort', NULL, 'old-fort', 'US', 1, '35.6290100000', '-82.1806700000'),
(7483296, 7482348, 'Old Hundred', NULL, 'old-hundred', 'US', 1, '34.8293200000', '-79.5903300000'),
(7483561, 7482348, 'Oriental', NULL, 'oriental', 'US', 1, '35.0310000000', '-76.6929900000'),
(7483576, 7482348, 'Orrum', NULL, 'orrum', 'US', 1, '34.4660000000', '-79.0092000000'),
(7483619, 7482348, 'Ossipee', NULL, 'ossipee', 'US', 1, '36.1720800000', '-79.5105800000'),
(7483745, 7482348, 'Oxford', NULL, 'oxford', 'US', 1, '36.3107000000', '-78.5908300000'),
(7483916, 7482348, 'Pantego', NULL, 'pantego', 'US', 1, '35.5890500000', '-76.6621600000'),
(7484107, 7482348, 'Parkton', NULL, 'parkton', 'US', 1, '34.9026600000', '-79.0117000000'),
(7484140, 7482348, 'Parmele', NULL, 'parmele', 'US', 1, '35.8165500000', '-77.3141300000'),
(7484262, 7482348, 'Patterson Springs', NULL, 'patterson-springs', 'US', 1, '35.2354100000', '-81.5145300000'),
(7484362, 7482348, 'Peachland', NULL, 'peachland', 'US', 1, '34.9937700000', '-80.2645100000'),
(7484477, 7482348, 'Peletier', NULL, 'peletier', 'US', 1, '34.7301600000', '-77.0843900000'),
(7484490, 7482348, 'Pembroke', NULL, 'pembroke', 'US', 1, '34.6801600000', '-79.1950400000'),
(7484957, 7482348, 'Pikeville', NULL, 'pikeville', 'US', 1, '35.4971000000', '-77.9819300000'),
(7485005, 7482348, 'Pilot Mountain', NULL, 'pilot-mountain', 'US', 1, '36.3865300000', '-80.4695000000'),
(7485145, 7482348, 'Pine Knoll Shores', NULL, 'pine-knoll-shores', 'US', 1, '34.6973800000', '-76.8132700000'),
(7485161, 7482348, 'Pine Level', NULL, 'pine-level', 'US', 1, '35.5132200000', '-78.2444400000'),
(7485259, 7482348, 'Pinebluff', NULL, 'pinebluff', 'US', 1, '35.1098800000', '-79.4722600000'),
(7485272, 7482348, 'Pinehurst', NULL, 'pinehurst', 'US', 1, '35.1954300000', '-79.4694800000'),
(7485294, 7482348, 'Pinetops', NULL, 'pinetops', 'US', 1, '35.7884900000', '-77.6377500000'),
(7485295, 7482348, 'Pinetown', NULL, 'pinetown', 'US', 1, '35.6104400000', '-76.8613300000'),
(7485305, 7482348, 'Pineville', NULL, 'pineville', 'US', 1, '35.0832000000', '-80.8923000000'),
(7485355, 7482348, 'Piney Green', NULL, 'piney-green', 'US', 1, '34.7160000000', '-77.3202400000'),
(7485534, 7482348, 'Pinnacle', NULL, 'pinnacle', 'US', 1, '36.3293100000', '-80.4331100000'),
(7485538, 7482348, 'Pink Hill', NULL, 'pink-hill', 'US', 1, '35.0551600000', '-77.7463700000'),
(7485655, 7482348, 'Pittsboro', NULL, 'pittsboro', 'US', 1, '35.7201500000', '-79.1772400000'),
(7485665, 7482348, 'Plain View', NULL, 'plain-view', 'US', 1, '35.2485000000', '-78.5552900000'),
(7485716, 7482348, 'Pleasant Garden', NULL, 'pleasant-garden', 'US', 1, '35.9620800000', '-79.7622500000'),
(7485800, 7482348, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '35.8734700000', '-79.4816900000'),
(7485973, 7482348, 'Plymouth', NULL, 'plymouth', 'US', 1, '35.8668300000', '-76.7485600000'),
(7486078, 7482348, 'Polkton', NULL, 'polkton', 'US', 1, '35.0076500000', '-80.2008900000'),
(7486086, 7482348, 'Pollocksville', NULL, 'pollocksville', 'US', 1, '35.0059900000', '-77.2210700000'),
(7486369, 7482348, 'Potters Hill', NULL, 'potters-hill', 'US', 1, '34.9687800000', '-77.7102500000'),
(7486433, 7482348, 'Powellsville', NULL, 'powellsville', 'US', 1, '36.2257100000', '-76.9330100000'),
(7486537, 7482348, 'Princeton', NULL, 'princeton', 'US', 1, '35.4659900000', '-78.1605500000'),
(7486540, 7482348, 'Princeville', NULL, 'princeville', 'US', 1, '35.8896000000', '-77.5321900000'),
(7486572, 7482348, 'Proctorville', NULL, 'proctorville', 'US', 1, '34.4765500000', '-79.0364200000'),
(7486589, 7482348, 'Prospect', NULL, 'prospect', 'US', 1, '34.7332200000', '-79.2297600000'),
(7486727, 7482348, 'Pumpkin Center', NULL, 'pumpkin-center', 'US', 1, '35.5193000000', '-81.1411900000'),
(7486983, 7482348, 'Raeford', NULL, 'raeford', 'US', 1, '34.9810000000', '-79.2242000000'),
(7486988, 7482348, 'Raemon', NULL, 'raemon', 'US', 1, '34.6376600000', '-79.3486500000'),
(7487042, 7482348, 'Raleigh', NULL, 'raleigh', 'US', 1, '35.7721000000', '-78.6386100000'),
(7487078, 7482348, 'Ramseur', NULL, 'ramseur', 'US', 1, '35.7334700000', '-79.6525300000'),
(7487116, 7482348, 'Randleman', NULL, 'randleman', 'US', 1, '35.8179100000', '-79.8030900000'),
(7487158, 7482348, 'Ranlo', NULL, 'ranlo', 'US', 1, '35.2862500000', '-81.1303500000'),
(7487296, 7482348, 'Raynham', NULL, 'raynham', 'US', 1, '34.5743300000', '-79.1950400000'),
(7487360, 7482348, 'Red Cross', NULL, 'red-cross', 'US', 1, '35.2673700000', '-80.3556200000'),
(7487401, 7482348, 'Red Oak', NULL, 'red-oak', 'US', 1, '36.0384900000', '-77.9063700000'),
(7487421, 7482348, 'Red Springs', NULL, 'red-springs', 'US', 1, '34.8151600000', '-79.1830900000'),
(7487668, 7482348, 'Rennert', NULL, 'rennert', 'US', 1, '34.8143300000', '-79.0808700000'),
(7487682, 7482348, 'Reidsville', NULL, 'reidsville', 'US', 1, '36.3548600000', '-79.6644700000'),
(7487705, 7482348, 'Rex', NULL, 'rex', 'US', 1, '34.8571100000', '-79.0492000000'),
(7487761, 7482348, 'Rhodhiss', NULL, 'rhodhiss', 'US', 1, '35.7740200000', '-81.4312000000'),
(7487877, 7482348, 'Rich Square', NULL, 'rich-square', 'US', 1, '36.2740400000', '-77.2844100000'),
(7487912, 7482348, 'Richfield', NULL, 'richfield', 'US', 1, '35.4701400000', '-80.2578300000'),
(7487941, 7482348, 'Richlands', NULL, 'richlands', 'US', 1, '34.8993300000', '-77.5466300000'),
(7488031, 7482348, 'Riegelwood', NULL, 'riegelwood', 'US', 1, '34.3398900000', '-78.2252800000'),
(7488102, 7482348, 'River Bend', NULL, 'river-bend', 'US', 1, '35.0690500000', '-77.1469000000'),
(7488122, 7482348, 'River Road', NULL, 'river-road', 'US', 1, '35.5068300000', '-76.9907800000'),
(7488232, 7482348, 'Roanoke Rapids', NULL, 'roanoke-rapids', 'US', 1, '36.4615400000', '-77.6541500000'),
(7488289, 7482348, 'Robbins', NULL, 'robbins', 'US', 1, '35.4340300000', '-79.5869700000'),
(7488298, 7482348, 'Robbinsville', NULL, 'robbinsville', 'US', 1, '35.3228700000', '-83.8074000000'),
(7488314, 7482348, 'Robersonville', NULL, 'robersonville', 'US', 1, '35.8251600000', '-77.2491300000'),
(7488532, 7482348, 'Rockfish', NULL, 'rockfish', 'US', 1, '34.9926600000', '-79.0661400000'),
(7488587, 7482348, 'Rockingham', NULL, 'rockingham', 'US', 1, '34.9393200000', '-79.7739500000'),
(7488600, 7482348, 'Rockwell', NULL, 'rockwell', 'US', 1, '35.5512500000', '-80.4064500000'),
(7488758, 7482348, 'Rocky Point', NULL, 'rocky-point', 'US', 1, '34.4351700000', '-77.8877600000'),
(7488762, 7482348, 'Rocky Mount', NULL, 'rocky-mount', 'US', 1, '35.9382100000', '-77.7905300000'),
(7488807, 7482348, 'Rodanthe', NULL, 'rodanthe', 'US', 1, '35.5935100000', '-75.4679400000'),
(7488859, 7482348, 'Rolesville', NULL, 'rolesville', 'US', 1, '35.9232100000', '-78.4575000000'),
(7488899, 7482348, 'Ronda', NULL, 'ronda', 'US', 1, '36.2184700000', '-80.9411900000'),
(7488913, 7482348, 'Roper', NULL, 'roper', 'US', 1, '35.8779400000', '-76.6152200000'),
(7488954, 7482348, 'Rose Hill', NULL, 'rose-hill', 'US', 1, '34.8282200000', '-78.0230400000'),
(7488978, 7482348, 'Roseboro', NULL, 'roseboro', 'US', 1, '34.9529500000', '-78.5086200000'),
(7489022, 7482348, 'Rosman', NULL, 'rosman', 'US', 1, '35.1437200000', '-82.8212400000'),
(7489048, 7482348, 'Rougemont', NULL, 'rougemont', 'US', 1, '36.2184800000', '-78.9264000000'),
(7489185, 7482348, 'Rowland', NULL, 'rowland', 'US', 1, '34.5365500000', '-79.2914300000'),
(7489200, 7482348, 'Roxboro', NULL, 'roxboro', 'US', 1, '36.3937500000', '-78.9827900000'),
(7489211, 7482348, 'Roxobel', NULL, 'roxobel', 'US', 1, '36.2029300000', '-77.2452400000'),
(7489236, 7482348, 'Royal Pines', NULL, 'royal-pines', 'US', 1, '35.4751100000', '-82.5159500000'),
(7489262, 7482348, 'Ruffin', NULL, 'ruffin', 'US', 1, '36.4470800000', '-79.5439200000'),
(7489303, 7482348, 'Rural Hall', NULL, 'rural-hall', 'US', 1, '36.2404200000', '-80.2933800000'),
(7489350, 7482348, 'Ruth', NULL, 'ruth', 'US', 1, '35.3820700000', '-81.9470500000'),
(7489354, 7482348, 'Rutherford College', NULL, 'rutherford-college', 'US', 1, '35.7484600000', '-81.5225900000'),
(7489365, 7482348, 'Rutherfordton', NULL, 'rutherfordton', 'US', 1, '35.3692900000', '-81.9567700000'),
(7489502, 7482348, 'Saint Helena', NULL, 'saint-helena', 'US', 1, '34.5165600000', '-77.9155400000'),
(7489504, 7482348, 'Saint James', NULL, 'saint-james', 'US', 1, '33.9293400000', '-78.1163800000'),
(7489790, 7482348, 'Saint Pauls', NULL, 'saint-pauls', 'US', 1, '34.8065500000', '-78.9711400000'),
(7489915, 7482348, 'Salem', NULL, 'salem', 'US', 1, '35.6987400000', '-81.6970400000'),
(7489980, 7482348, 'Salemburg', NULL, 'salemburg', 'US', 1, '35.0154500000', '-78.5030600000'),
(7489985, 7482348, 'Salisbury', NULL, 'salisbury', 'US', 1, '35.6709700000', '-80.4742300000'),
(7490028, 7482348, 'Salvo', NULL, 'salvo', 'US', 1, '35.5401800000', '-75.4729300000'),
(7490031, 7482348, 'Saluda', NULL, 'saluda', 'US', 1, '35.2362300000', '-82.3492800000'),
(7490183, 7482348, 'Sandy Creek', NULL, 'sandy-creek', 'US', 1, '34.2871100000', '-78.1508300000'),
(7490326, 7482348, 'Sandyfield', NULL, 'sandyfield', 'US', 1, '34.3765600000', '-78.2969500000'),
(7490329, 7482348, 'Sanford', NULL, 'sanford', 'US', 1, '35.4798800000', '-79.1803000000'),
(7490339, 7482348, 'Lake Santeetlah', NULL, 'lake-santeetlah', 'US', 1, '35.3638900000', '-83.8644400000'),
(7490361, 7482348, 'Saratoga', NULL, 'saratoga', 'US', 1, '35.6537700000', '-77.7755300000'),
(7490510, 7482348, 'Sawmills', NULL, 'sawmills', 'US', 1, '35.8248500000', '-81.4745400000'),
(7490533, 7482348, 'Saxapahaw', NULL, 'saxapahaw', 'US', 1, '35.9473600000', '-79.3219600000'),
(7490606, 7482348, 'Scotland Neck', NULL, 'scotland-neck', 'US', 1, '36.1296000000', '-77.4202500000'),
(7490671, 7482348, 'Sea Breeze', NULL, 'sea-breeze', 'US', 1, '34.0632300000', '-77.8913700000'),
(7490677, 7482348, 'Seaboard', NULL, 'seaboard', 'US', 1, '36.4901500000', '-77.4413600000'),
(7490689, 7482348, 'Seagate', NULL, 'seagate', 'US', 1, '34.2093400000', '-77.8435900000'),
(7490691, 7482348, 'Seagrove', NULL, 'seagrove', 'US', 1, '35.5404100000', '-79.7730900000'),
(7490759, 7482348, 'Sedalia', NULL, 'sedalia', 'US', 1, '36.0673600000', '-79.6205800000'),
(7490778, 7482348, 'Selma', NULL, 'selma', 'US', 1, '35.5365500000', '-78.2844400000'),
(7490835, 7482348, 'Seven Devils', NULL, 'seven-devils', 'US', 1, '36.1581800000', '-81.8353900000'),
(7490855, 7482348, 'Seven Springs', NULL, 'seven-springs', 'US', 1, '35.2273900000', '-77.8469300000'),
(7490858, 7482348, 'Seven Lakes', NULL, 'seven-lakes', 'US', 1, '35.2784900000', '-79.5644800000'),
(7490873, 7482348, 'Severn', NULL, 'severn', 'US', 1, '36.5151500000', '-77.1896900000'),
(7490976, 7482348, 'Shallotte', NULL, 'shallotte', 'US', 1, '33.9732300000', '-78.3858400000'),
(7491010, 7482348, 'Shannon', NULL, 'shannon', 'US', 1, '34.8479400000', '-79.1369800000'),
(7491086, 7482348, 'Sharpsburg', NULL, 'sharpsburg', 'US', 1, '35.8671000000', '-77.8291500000'),
(7491180, 7482348, 'Shelby', NULL, 'shelby', 'US', 1, '35.2923500000', '-81.5356500000'),
(7491300, 7482348, 'Sherrills Ford', NULL, 'sherrills-ford', 'US', 1, '35.6204100000', '-80.9864700000'),
(7491651, 7482348, 'Siler City', NULL, 'siler-city', 'US', 1, '35.7234700000', '-79.4622400000'),
(7491692, 7482348, 'Silver City', NULL, 'silver-city', 'US', 1, '34.9960000000', '-79.2261400000'),
(7491715, 7482348, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '34.1487800000', '-77.9136000000'),
(7491798, 7482348, 'Simpson', NULL, 'simpson', 'US', 1, '35.5751600000', '-77.2785700000'),
(7491812, 7482348, 'Sims', NULL, 'sims', 'US', 1, '35.7609900000', '-78.0588800000'),
(7491896, 7482348, 'Skippers Corner', NULL, 'skippers-corner', 'US', 1, '34.3460000000', '-77.9024900000'),
(7492168, 7482348, 'Smithfield', NULL, 'smithfield', 'US', 1, '35.5084900000', '-78.3394500000'),
(7492300, 7482348, 'Sneads Ferry', NULL, 'sneads-ferry', 'US', 1, '34.5526700000', '-77.3971800000'),
(7492329, 7482348, 'Snow Hill', NULL, 'snow-hill', 'US', 1, '35.4515500000', '-77.6810900000'),
(7492573, 7482348, 'South Gastonia', NULL, 'south-gastonia', 'US', 1, '35.2193000000', '-81.2056300000'),
(7492581, 7482348, 'South Henderson', NULL, 'south-henderson', 'US', 1, '36.3082000000', '-78.4066600000'),
(7492602, 7482348, 'South Mills', NULL, 'south-mills', 'US', 1, '36.4457100000', '-76.3274400000'),
(7492661, 7482348, 'South Rosemary', NULL, 'south-rosemary', 'US', 1, '36.4515400000', '-77.6972000000'),
(7492687, 7482348, 'South Weldon', NULL, 'south-weldon', 'US', 1, '36.4159800000', '-77.6030300000'),
(7492722, 7482348, 'Southern Pines', NULL, 'southern-pines', 'US', 1, '35.1740500000', '-79.3922500000'),
(7492732, 7482348, 'Southern Shores', NULL, 'southern-shores', 'US', 1, '36.1390500000', '-75.7315700000'),
(7492750, 7482348, 'Southmont', NULL, 'southmont', 'US', 1, '35.6679200000', '-80.2670000000'),
(7492756, 7482348, 'Southport', NULL, 'southport', 'US', 1, '33.9215600000', '-78.0202700000'),
(7492829, 7482348, 'Sparta', NULL, 'sparta', 'US', 1, '36.5054100000', '-81.1209200000'),
(7492843, 7482348, 'Speed', NULL, 'speed', 'US', 1, '35.9679300000', '-77.4452500000'),
(7492871, 7482348, 'Spencer', NULL, 'spencer', 'US', 1, '35.6923600000', '-80.4347800000'),
(7492879, 7482348, 'Spencer Mountain', NULL, 'spencer-mountain', 'US', 1, '35.3062500000', '-81.1106300000'),
(7492909, 7482348, 'Spindale', NULL, 'spindale', 'US', 1, '35.3601200000', '-81.9292700000'),
(7492922, 7482348, 'Spiveys Corner', NULL, 'spiveys-corner', 'US', 1, '35.1954400000', '-78.4872300000'),
(7493028, 7482348, 'Spring Hope', NULL, 'spring-hope', 'US', 1, '35.9451500000', '-78.1119300000'),
(7493035, 7482348, 'Spring Lake', NULL, 'spring-lake', 'US', 1, '35.1679400000', '-78.9728100000'),
(7493110, 7482348, 'Spruce Pine', NULL, 'spruce-pine', 'US', 1, '35.9154000000', '-82.0645600000'),
(7493146, 7482348, 'Saint Stephens', NULL, 'saint-stephens', 'US', 1, '35.7645800000', '-81.2731400000'),
(7493180, 7482348, 'Staley', NULL, 'staley', 'US', 1, '35.7959700000', '-79.5514100000'),
(7493186, 7482348, 'Stallings', NULL, 'stallings', 'US', 1, '35.0907000000', '-80.6861800000'),
(7493215, 7482348, 'Stanfield', NULL, 'stanfield', 'US', 1, '35.2334800000', '-80.4270100000'),
(7493226, 7482348, 'Stanley', NULL, 'stanley', 'US', 1, '35.3590300000', '-81.0970200000'),
(7493250, 7482348, 'Stantonsburg', NULL, 'stantonsburg', 'US', 1, '35.6068300000', '-77.8233100000'),
(7493256, 7482348, 'Star', NULL, 'star', 'US', 1, '35.4020800000', '-79.7842000000'),
(7493316, 7482348, 'Statesville', NULL, 'statesville', 'US', 1, '35.7826400000', '-80.8873000000'),
(7493343, 7482348, 'Stedman', NULL, 'stedman', 'US', 1, '35.0135000000', '-78.6939100000'),
(7493392, 7482348, 'Stem', NULL, 'stem', 'US', 1, '36.1998700000', '-78.7222300000'),
(7493536, 7482348, 'Stokes', NULL, 'stokes', 'US', 1, '35.7165500000', '-77.2646900000'),
(7493547, 7482348, 'Stokesdale', NULL, 'stokesdale', 'US', 1, '36.2370800000', '-79.9794800000'),
(7493592, 7482348, 'Stoneville', NULL, 'stoneville', 'US', 1, '36.4665300000', '-79.9069800000'),
(7493595, 7482348, 'Stonewall', NULL, 'stonewall', 'US', 1, '35.1373900000', '-76.7477100000'),
(7493685, 7482348, 'Stony Point', NULL, 'stony-point', 'US', 1, '35.8634700000', '-81.0473000000'),
(7493712, 7482348, 'Stovall', NULL, 'stovall', 'US', 1, '36.4482000000', '-78.5702800000'),
(7493912, 7482348, 'Sugar Mountain', NULL, 'sugar-mountain', 'US', 1, '36.1273500000', '-81.8601100000'),
(7493990, 7482348, 'Summerfield', NULL, 'summerfield', 'US', 1, '36.2087500000', '-79.9047600000'),
(7494034, 7482348, 'Sunbury', NULL, 'sunbury', 'US', 1, '36.4409900000', '-76.6116200000'),
(7494082, 7482348, 'Sunset Beach', NULL, 'sunset-beach', 'US', 1, '33.8807300000', '-78.5122300000'),
(7494127, 7482348, 'Surf City', NULL, 'surf-city', 'US', 1, '34.4271100000', '-77.5460800000'),
(7494217, 7482348, 'Swannanoa', NULL, 'swannanoa', 'US', 1, '35.5978900000', '-82.3998400000'),
(7494228, 7482348, 'Swanquarter', NULL, 'swanquarter', 'US', 1, '35.4062800000', '-76.3290900000'),
(7494238, 7482348, 'Swansboro', NULL, 'swansboro', 'US', 1, '34.6876600000', '-77.1191200000'),
(7494294, 7482348, 'Swepsonville', NULL, 'swepsonville', 'US', 1, '36.0212500000', '-79.3614100000'),
(7494335, 7482348, 'Sylva', NULL, 'sylva', 'US', 1, '35.3737100000', '-83.2259800000'),
(7494408, 7482348, 'Tabor City', NULL, 'tabor-city', 'US', 1, '34.1487800000', '-78.8766900000'),
(7494479, 7482348, 'Tar Heel', NULL, 'tar-heel', 'US', 1, '34.7332200000', '-78.7900200000'),
(7494513, 7482348, 'Tarboro', NULL, 'tarboro', 'US', 1, '35.8968200000', '-77.5358000000'),
(7494650, 7482348, 'Taylorsville', NULL, 'taylorsville', 'US', 1, '35.9218000000', '-81.1764700000'),
(7494655, 7482348, 'Taylortown', NULL, 'taylortown', 'US', 1, '35.2076600000', '-79.4858700000'),
(7494662, 7482348, 'Teachey', NULL, 'teachey', 'US', 1, '34.7682200000', '-78.0080400000'),
(7494942, 7482348, 'Thomasville', NULL, 'thomasville', 'US', 1, '35.8826400000', '-80.0819900000'),
(7495078, 7482348, 'Thurmond', NULL, 'thurmond', 'US', 1, '36.3665200000', '-80.9284100000'),
(7495169, 7482348, 'Toast', NULL, 'toast', 'US', 1, '36.5004100000', '-80.6264500000'),
(7495175, 7482348, 'Tobaccoville', NULL, 'tobaccoville', 'US', 1, '36.2381900000', '-80.3714400000'),
(7495287, 7482348, 'Topsail Beach', NULL, 'topsail-beach', 'US', 1, '34.3651700000', '-77.6305300000'),
(7495583, 7482348, 'Trent Woods', NULL, 'trent-woods', 'US', 1, '35.0821000000', '-77.0863400000'),
(7495585, 7482348, 'Trenton', NULL, 'trenton', 'US', 1, '35.0671000000', '-77.3527400000'),
(7495616, 7482348, 'Trinity', NULL, 'trinity', 'US', 1, '35.8945800000', '-79.9908700000'),
(7495710, 7482348, 'Troutman', NULL, 'troutman', 'US', 1, '35.7006900000', '-80.8881300000'),
(7495714, 7482348, 'Troy', NULL, 'troy', 'US', 1, '35.3584700000', '-79.8944900000'),
(7495749, 7482348, 'Tryon', NULL, 'tryon', 'US', 1, '35.2081700000', '-82.2384500000'),
(7495843, 7482348, 'Turkey', NULL, 'turkey', 'US', 1, '34.9923900000', '-78.1830500000'),
(7496065, 7482348, 'Tyro', NULL, 'tyro', 'US', 1, '35.8090300000', '-80.3728300000'),
(7496304, 7482348, 'Unionville', NULL, 'unionville', 'US', 1, '35.0873700000', '-80.5089600000'),
(7496484, 7482348, 'Valdese', NULL, 'valdese', 'US', 1, '35.7406900000', '-81.5631500000'),
(7496495, 7482348, 'Valle Crucis', NULL, 'valle-crucis', 'US', 1, '36.2092900000', '-81.7784400000'),
(7496508, 7482348, 'Valley Hill', NULL, 'valley-hill', 'US', 1, '35.2984500000', '-82.4831800000'),
(7496570, 7482348, 'Vanceboro', NULL, 'vanceboro', 'US', 1, '35.3085000000', '-77.1541200000'),
(7496576, 7482348, 'Vandemere', NULL, 'vandemere', 'US', 1, '35.1840600000', '-76.6635400000'),
(7496582, 7482348, 'Vander', NULL, 'vander', 'US', 1, '35.0321100000', '-78.7947400000'),
(7496587, 7482348, 'Vann Crossroads', NULL, 'vann-crossroads', 'US', 1, '35.1754400000', '-78.3980600000'),
(7496600, 7482348, 'Varnamtown', NULL, 'varnamtown', 'US', 1, '33.9357300000', '-78.2486100000'),
(7497222, 7482348, 'Waco', NULL, 'waco', 'US', 1, '35.3615200000', '-81.4287000000'),
(7497231, 7482348, 'Wade', NULL, 'wade', 'US', 1, '35.1629400000', '-78.7361300000'),
(7497244, 7482348, 'Wadesboro', NULL, 'wadesboro', 'US', 1, '34.9682100000', '-80.0767300000'),
(7497290, 7482348, 'Wake Forest', NULL, 'wake-forest', 'US', 1, '35.9798700000', '-78.5097200000'),
(7497310, 7482348, 'Wakulla', NULL, 'wakulla', 'US', 1, '34.7926600000', '-79.2550400000'),
(7497314, 7482348, 'Wagram', NULL, 'wagram', 'US', 1, '34.8879400000', '-79.3661500000'),
(7497373, 7482348, 'Walkertown', NULL, 'walkertown', 'US', 1, '36.1754100000', '-80.1531000000'),
(7497385, 7482348, 'Wallace', NULL, 'wallace', 'US', 1, '34.7357200000', '-77.9952600000'),
(7497413, 7482348, 'Wallburg', NULL, 'wallburg', 'US', 1, '36.0101400000', '-80.1392100000'),
(7497437, 7482348, 'Walnut Cove', NULL, 'walnut-cove', 'US', 1, '36.2954100000', '-80.1417100000'),
(7497476, 7482348, 'Walnut Creek', NULL, 'walnut-creek', 'US', 1, '35.3071100000', '-77.8649800000'),
(7497490, 7482348, 'Walstonburg', NULL, 'walstonburg', 'US', 1, '35.5946000000', '-77.6969200000'),
(7497520, 7482348, 'Wanchese', NULL, 'wanchese', 'US', 1, '35.8426700000', '-75.6385100000'),
(7497622, 7482348, 'Warrenton', NULL, 'warrenton', 'US', 1, '36.3984800000', '-78.1552700000'),
(7497643, 7482348, 'Warsaw', NULL, 'warsaw', 'US', 1, '34.9993300000', '-78.0911000000'),
(7497666, 7482348, 'Washington', NULL, 'washington', 'US', 1, '35.5465500000', '-77.0521700000'),
(7497684, 7482348, 'Washington Park', NULL, 'washington-park', 'US', 1, '35.5326600000', '-77.0324500000'),
(7497771, 7482348, 'Watha', NULL, 'watha', 'US', 1, '34.6404500000', '-77.9608200000'),
(7497833, 7482348, 'Waxhaw', NULL, 'waxhaw', 'US', 1, '34.9245900000', '-80.7434000000'),
(7497868, 7482348, 'Waynesville', NULL, 'waynesville', 'US', 1, '35.4887100000', '-82.9887500000'),
(7497912, 7482348, 'Weaverville', NULL, 'weaverville', 'US', 1, '35.6970500000', '-82.5606900000'),
(7497947, 7482348, 'Webster', NULL, 'webster', 'US', 1, '35.3462100000', '-83.2193100000'),
(7497956, 7482348, 'Weddington', NULL, 'weddington', 'US', 1, '35.0223700000', '-80.7609000000'),
(7498003, 7482348, 'Welcome', NULL, 'welcome', 'US', 1, '35.9029200000', '-80.2569900000'),
(7498017, 7482348, 'Weldon', NULL, 'weldon', 'US', 1, '36.4271000000', '-77.5955300000'),
(7498056, 7482348, 'Wentworth', NULL, 'wentworth', 'US', 1, '36.4001400000', '-79.7744800000'),
(7498075, 7482348, 'Wesley Chapel', NULL, 'wesley-chapel', 'US', 1, '35.0070900000', '-80.6745100000'),
(7498084, 7482348, 'Wendell', NULL, 'wendell', 'US', 1, '35.7809900000', '-78.3697200000'),
(7498173, 7482348, 'West Canton', NULL, 'west-canton', 'US', 1, '35.5378800000', '-82.8581900000'),
(7498231, 7482348, 'West Jefferson', NULL, 'west-jefferson', 'US', 1, '36.4037400000', '-81.4928800000'),
(7498252, 7482348, 'West Marion', NULL, 'west-marion', 'US', 1, '35.6579000000', '-82.0253900000'),
(7498303, 7482348, 'West Raleigh', NULL, 'west-raleigh', 'US', 1, '35.7868200000', '-78.6638900000'),
(7498317, 7482348, 'West Smithfield', NULL, 'west-smithfield', 'US', 1, '35.5271000000', '-78.3552800000'),
(7498428, 7482348, 'Westport', NULL, 'westport', 'US', 1, '35.5012500000', '-80.9786900000'),
(7498560, 7482348, 'Whispering Pines', NULL, 'whispering-pines', 'US', 1, '35.2557100000', '-79.3722500000'),
(7498571, 7482348, 'Whitakers', NULL, 'whitakers', 'US', 1, '36.1054300000', '-77.7127500000'),
(7498603, 7482348, 'White Lake', NULL, 'white-lake', 'US', 1, '34.6404500000', '-78.4839000000'),
(7498635, 7482348, 'White Oak', NULL, 'white-oak', 'US', 1, '34.7496100000', '-78.7080700000'),
(7498720, 7482348, 'White Plains', NULL, 'white-plains', 'US', 1, '35.2340200000', '-81.3981400000'),
(7498899, 7482348, 'Whiteville', NULL, 'whiteville', 'US', 1, '34.3387800000', '-78.7030700000'),
(7498946, 7482348, 'Whitsett', NULL, 'whitsett', 'US', 1, '36.0712500000', '-79.5644700000'),
(7499138, 7482348, 'Wilkesboro', NULL, 'wilkesboro', 'US', 1, '36.1459600000', '-81.1606400000'),
(7499294, 7482348, 'Williamston', NULL, 'williamston', 'US', 1, '35.8546000000', '-77.0555100000'),
(7499379, 7482348, 'Wilmington', NULL, 'wilmington', 'US', 1, '34.2257300000', '-77.9447100000'),
(7499389, 7482348, 'Wilson', NULL, 'wilson', 'US', 1, '35.7212700000', '-77.9155400000'),
(7499483, 7482348, 'Wilsons Mills', NULL, 'wilsons-mills', 'US', 1, '35.5840500000', '-78.3558300000'),
(7499528, 7482348, 'Windsor', NULL, 'windsor', 'US', 1, '35.9984900000', '-76.9460600000'),
(7499569, 7482348, 'Winfall', NULL, 'winfall', 'US', 1, '36.2190500000', '-76.4638300000'),
(7499573, 7482348, 'Wingate', NULL, 'wingate', 'US', 1, '34.9843200000', '-80.4492300000'),
(7499612, 7482348, 'Winston-Salem', NULL, 'winston-salem', 'US', 1, '36.0998600000', '-80.2442200000'),
(7499629, 7482348, 'Winterville', NULL, 'winterville', 'US', 1, '35.5290500000', '-77.4010800000'),
(7499635, 7482348, 'Winton', NULL, 'winton', 'US', 1, '36.3957100000', '-76.9319000000'),
(7499850, 7482348, 'Woodfin', NULL, 'woodfin', 'US', 1, '35.6334400000', '-82.5820700000'),
(7499867, 7482348, 'Woodland', NULL, 'woodland', 'US', 1, '36.3315400000', '-77.2127400000'),
(7499890, 7482348, 'Woodlawn', NULL, 'woodlawn', 'US', 1, '36.1101400000', '-79.2953000000'),
(7500088, 7482348, 'Wrightsboro', NULL, 'wrightsboro', 'US', 1, '34.2885000000', '-77.9211000000'),
(7500092, 7482348, 'Wrightsville Beach', NULL, 'wrightsville-beach', 'US', 1, '34.2085000000', '-77.7963700000'),
(7500154, 7482348, 'Yadkinville', NULL, 'yadkinville', 'US', 1, '36.1345800000', '-80.6595100000'),
(7500166, 7482348, 'Yanceyville', NULL, 'yanceyville', 'US', 1, '36.4040300000', '-79.3361300000'),
(7500185, 7482348, 'Yaupon Beach', NULL, 'yaupon-beach', 'US', 1, '33.9049000000', '-78.0783300000'),
(7500320, 7482348, 'Youngsville', NULL, 'youngsville', 'US', 1, '36.0248700000', '-78.4744400000'),
(7500324, 7482348, 'Zebulon', NULL, 'zebulon', 'US', 1, '35.8243200000', '-78.3147200000'),
(7500458, 8101760, 'Absecon', NULL, 'absecon', 'US', 1, '39.4284500000', '-74.4957100000'),
(7500466, 8101760, 'City of Absecon', NULL, 'city-of-absecon', 'US', 1, '39.4220700000', '-74.4941400000'),
(7500491, 8101760, 'Alloway', NULL, 'alloway', 'US', 1, '39.5609500000', '-75.3624200000'),
(7500538, 8101760, 'Ashland', NULL, 'ashland', 'US', 1, '39.8631700000', '-75.0060000000'),
(7500541, 8101760, 'Atco', NULL, 'atco', 'US', 1, '39.7698400000', '-74.8873900000'),
(7500546, 8101760, 'Atlantic City', NULL, 'atlantic-city', 'US', 1, '39.3641500000', '-74.4230600000'),
(7500547, 8101760, 'City of Atlantic City', NULL, 'city-of-atlantic-city', 'US', 1, '39.3773200000', '-74.4512400000'),
(7500572, 8101760, 'Audubon', NULL, 'audubon', 'US', 1, '39.8909500000', '-75.0729500000'),
(7500574, 8101760, 'Audubon Park', NULL, 'audubon-park', 'US', 1, '39.8965000000', '-75.0876700000'),
(7500575, 8101760, 'Borough of Audubon Park', NULL, 'borough-of-audubon-park', 'US', 1, '39.8967000000', '-75.0888700000'),
(7500576, 8101760, 'Borough of Audubon', NULL, 'borough-of-audubon', 'US', 1, '39.8905900000', '-75.0722300000'),
(7500579, 8101760, 'Avalon', NULL, 'avalon', 'US', 1, '39.1012200000', '-74.7176600000'),
(7500582, 8101760, 'Borough of Avalon', NULL, 'borough-of-avalon', 'US', 1, '39.0908100000', '-74.7358300000'),
(7500630, 8101760, 'Barnegat', NULL, 'barnegat', 'US', 1, '39.7531800000', '-74.2229200000'),
(7500637, 8101760, 'Barnegat Light', NULL, 'barnegat-light', 'US', 1, '39.7576200000', '-74.1062500000'),
(7500639, 8101760, 'Borough of Barnegat Light', NULL, 'borough-of-barnegat-light', 'US', 1, '39.7519500000', '-74.1106200000'),
(7500651, 8101760, 'Borough of Barrington', NULL, 'borough-of-barrington', 'US', 1, '39.8689200000', '-75.0514300000'),
(7500653, 8101760, 'Barrington', NULL, 'barrington', 'US', 1, '39.8648400000', '-75.0551700000'),
(7500688, 8101760, 'Bayville', NULL, 'bayville', 'US', 1, '39.9092900000', '-74.1548600000'),
(7500696, 8101760, 'Beach Haven', NULL, 'beach-haven', 'US', 1, '39.5592800000', '-74.2432000000'),
(7500704, 8101760, 'Beach Haven West', NULL, 'beach-haven-west', 'US', 1, '39.6698400000', '-74.2318100000'),
(7500705, 8101760, 'Borough of Beach Haven', NULL, 'borough-of-beach-haven', 'US', 1, '39.5658600000', '-74.2486800000'),
(7500709, 8101760, 'Beachwood', NULL, 'beachwood', 'US', 1, '39.9390100000', '-74.1929200000'),
(7500712, 8101760, 'Borough of Beachwood', NULL, 'borough-of-beachwood', 'US', 1, '39.9281900000', '-74.2021300000'),
(7500739, 8101760, 'Beckett', NULL, 'beckett', 'US', 1, '39.7540000000', '-75.3574100000'),
(7500748, 8101760, 'Belleplain', NULL, 'belleplain', 'US', 1, '39.2687300000', '-74.8665600000'),
(7500750, 8101760, 'Bellmawr', NULL, 'bellmawr', 'US', 1, '39.8676100000', '-75.0946200000'),
(7500751, 8101760, 'Borough of Bellmawr', NULL, 'borough-of-bellmawr', 'US', 1, '39.8664900000', '-75.0942100000'),
(7500771, 8101760, 'Berlin', NULL, 'berlin', 'US', 1, '39.7912300000', '-74.9290500000'),
(7500776, 8101760, 'Borough of Berlin', NULL, 'borough-of-berlin', 'US', 1, '39.7913700000', '-74.9373100000'),
(7500845, 8101760, 'Blackwood', NULL, 'blackwood', 'US', 1, '39.8023400000', '-75.0640600000'),
(7500918, 8101760, 'City of Bridgeton', NULL, 'city-of-bridgeton', 'US', 1, '39.4284300000', '-75.2283600000'),
(7500920, 8101760, 'Brigantine', NULL, 'brigantine', 'US', 1, '39.4101200000', '-74.3645900000'),
(7500934, 8101760, 'City of Brigantine', NULL, 'city-of-brigantine', 'US', 1, '39.4127100000', '-74.3801900000'),
(7500942, 8101760, 'Bridgeton', NULL, 'bridgeton', 'US', 1, '39.4273400000', '-75.2340800000'),
(7500950, 8101760, 'Brooklawn', NULL, 'brooklawn', 'US', 1, '39.8781700000', '-75.1207300000'),
(7500952, 8101760, 'Borough of Brooklawn', NULL, 'borough-of-brooklawn', 'US', 1, '39.8787100000', '-75.1206600000'),
(7500957, 8101760, 'Brookfield', NULL, 'brookfield', 'US', 1, '39.8826100000', '-75.0157200000'),
(7500959, 8101760, 'Browns Mills', NULL, 'browns-mills', 'US', 1, '39.9726100000', '-74.5829300000'),
(7500977, 8101760, 'Buena', NULL, 'buena', 'US', 1, '39.5137300000', '-74.9246200000'),
(7500979, 8101760, 'Borough of Buena', NULL, 'borough-of-buena', 'US', 1, '39.5282700000', '-74.9448000000'),
(7500991, 8101760, 'Burleigh', NULL, 'burleigh', 'US', 1, '39.0456700000', '-74.8515600000'),
(7501018, 8101760, 'Camden', NULL, 'camden', 'US', 1, '39.9259500000', '-75.1196200000'),
(7501026, 8101760, 'City of Camden', NULL, 'city-of-camden', 'US', 1, '39.9361900000', '-75.1073000000'),
(7501057, 8101760, 'Cape May Court House', NULL, 'cape-may-court-house', 'US', 1, '39.0826100000', '-74.8237800000'),
(7501060, 8101760, 'Cape May Point', NULL, 'cape-may-point', 'US', 1, '38.9373300000', '-74.9693400000'),
(7501061, 8101760, 'Borough of Cape May Point', NULL, 'borough-of-cape-may-point', 'US', 1, '38.9370800000', '-74.9649300000'),
(7501062, 8101760, 'City of Cape May', NULL, 'city-of-cape-may', 'US', 1, '38.9408300000', '-74.9040800000'),
(7501066, 8101760, 'Cape May', NULL, 'cape-may', 'US', 1, '38.9351100000', '-74.9060100000'),
(7501073, 8101760, 'Carneys Point', NULL, 'carneys-point', 'US', 1, '39.7112200000', '-75.4702000000'),
(7501111, 8101760, 'Cedar Glen Lakes', NULL, 'cedar-glen-lakes', 'US', 1, '39.9523400000', '-74.3998700000'),
(7501173, 8101760, 'Cedarville', NULL, 'cedarville', 'US', 1, '39.3326100000', '-75.1996300000'),
(7501198, 8101760, 'Cherry Hill', NULL, 'cherry-hill', 'US', 1, '39.9348400000', '-75.0307300000'),
(7501204, 8101760, 'Cherry Hill Mall', NULL, 'cherry-hill-mall', 'US', 1, '39.9359500000', '-75.0090600000'),
(7501210, 8101760, 'Chesilhurst', NULL, 'chesilhurst', 'US', 1, '39.7323400000', '-74.8810000000'),
(7501211, 8101760, 'Borough of Chesilhurst', NULL, 'borough-of-chesilhurst', 'US', 1, '39.7307200000', '-74.8784100000'),
(7501234, 8101760, 'Cinnaminson', NULL, 'cinnaminson', 'US', 1, '39.9967800000', '-74.9926700000'),
(7501260, 8101760, 'Borough of Clayton', NULL, 'borough-of-clayton', 'US', 1, '39.6628900000', '-75.0781500000'),
(7501265, 8101760, 'Clayton', NULL, 'clayton', 'US', 1, '39.6601100000', '-75.0921200000'),
(7501269, 8101760, 'Clementon', NULL, 'clementon', 'US', 1, '39.8115000000', '-74.9829400000'),
(7501272, 8101760, 'Borough of Clementon', NULL, 'borough-of-clementon', 'US', 1, '39.8045400000', '-74.9848800000'),
(7501305, 8101760, 'Collings Lakes', NULL, 'collings-lakes', 'US', 1, '39.5956700000', '-74.8815600000'),
(7501306, 8101760, 'Collingswood', NULL, 'collingswood', 'US', 1, '39.9181700000', '-75.0712800000'),
(7501308, 8101760, 'Borough of Collingswood', NULL, 'borough-of-collingswood', 'US', 1, '39.9159400000', '-75.0758800000'),
(7501349, 8101760, 'Corbin City', NULL, 'corbin-city', 'US', 1, '39.3034500000', '-74.7557200000'),
(7501350, 8101760, 'City of Corbin City', NULL, 'city-of-corbin-city', 'US', 1, '39.3046100000', '-74.7197100000'),
(7501360, 8101760, 'Country Lake Estates', NULL, 'country-lake-estates', 'US', 1, '39.9426200000', '-74.5440400000'),
(7501393, 8101760, 'Crestwood Village', NULL, 'crestwood-village', 'US', 1, '39.9481700000', '-74.3607000000'),
(7501504, 8101760, 'Township of Deptford', NULL, 'township-of-deptford', 'US', 1, '39.8156400000', '-75.1181700000'),
(7501512, 8101760, 'Diamond Beach', NULL, 'diamond-beach', 'US', 1, '38.9595600000', '-74.8523900000'),
(7501550, 8101760, 'Dover Beaches North', NULL, 'dover-beaches-north', 'US', 1, '39.9912300000', '-74.0637500000'),
(7501551, 8101760, 'Dover Beaches South', NULL, 'dover-beaches-south', 'US', 1, '39.9556700000', '-74.0743000000'),
(7501632, 8101760, 'Echelon', NULL, 'echelon', 'US', 1, '39.8484500000', '-74.9957200000'),
(7501646, 8101760, 'Egg Harbor City', NULL, 'egg-harbor-city', 'US', 1, '39.5287300000', '-74.6479400000'),
(7501647, 8101760, 'City of Egg Harbor City', NULL, 'city-of-egg-harbor-city', 'US', 1, '39.5639400000', '-74.5967800000'),
(7501649, 8101760, 'Township of Egg Harbor', NULL, 'township-of-egg-harbor', 'US', 1, '39.3778100000', '-74.6105700000'),
(7501677, 8101760, 'Ellisburg', NULL, 'ellisburg', 'US', 1, '39.9137200000', '-75.0104500000'),
(7501678, 8101760, 'Elmer', NULL, 'elmer', 'US', 1, '39.5951100000', '-75.1701800000'),
(7501681, 8101760, 'Borough of Elmer', NULL, 'borough-of-elmer', 'US', 1, '39.5915400000', '-75.1742000000'),
(7501689, 8101760, 'Elwood', NULL, 'elwood', 'US', 1, '39.5765100000', '-74.7168300000'),
(7501706, 8101760, 'Erma', NULL, 'erma', 'US', 1, '38.9877600000', '-74.9017000000'),
(7501708, 8101760, 'Estell Manor', NULL, 'estell-manor', 'US', 1, '39.4120600000', '-74.7423900000'),
(7501710, 8101760, 'City of Estell Manor', NULL, 'city-of-estell-manor', 'US', 1, '39.3585300000', '-74.7751200000'),
(7501732, 8101760, 'Fairton', NULL, 'fairton', 'US', 1, '39.3817800000', '-75.2199100000'),
(7501808, 8101760, 'Folsom', NULL, 'folsom', 'US', 1, '39.6020600000', '-74.8426700000'),
(7501810, 8101760, 'Borough of Folsom', NULL, 'borough-of-folsom', 'US', 1, '39.5928300000', '-74.8425600000'),
(7501818, 8101760, 'Forked River', NULL, 'forked-river', 'US', 1, '39.8398400000', '-74.1901400000'),
(7501919, 8101760, 'Gibbsboro', NULL, 'gibbsboro', 'US', 1, '39.8381700000', '-74.9648900000'),
(7501920, 8101760, 'Borough of Gibbsboro', NULL, 'borough-of-gibbsboro', 'US', 1, '39.8331000000', '-74.9656300000'),
(7501921, 8101760, 'Gibbstown', NULL, 'gibbstown', 'US', 1, '39.8251100000', '-75.2835200000'),
(7501931, 8101760, 'Glassboro', NULL, 'glassboro', 'US', 1, '39.7028900000', '-75.1118400000'),
(7501934, 8101760, 'Borough of Glassboro', NULL, 'borough-of-glassboro', 'US', 1, '39.7014400000', '-75.1119300000'),
(7501940, 8101760, 'Glendora', NULL, 'glendora', 'US', 1, '39.8395600000', '-75.0735100000'),
(7501942, 8101760, 'City of Gloucester City', NULL, 'city-of-gloucester-city', 'US', 1, '39.8923900000', '-75.1172700000'),
(7501943, 8101760, 'Gloucester City', NULL, 'gloucester-city', 'US', 1, '39.8917800000', '-75.1162900000'),
(7501956, 8101760, 'Golden Triangle', NULL, 'golden-triangle', 'US', 1, '39.9278900000', '-75.0387800000'),
(7502049, 8101760, 'Greentree', NULL, 'greentree', 'US', 1, '39.8970600000', '-74.9557200000'),
(7502093, 8101760, 'Haddon Heights', NULL, 'haddon-heights', 'US', 1, '39.8773400000', '-75.0646200000'),
(7502095, 8101760, 'Borough of Haddon Heights', NULL, 'borough-of-haddon-heights', 'US', 1, '39.8791300000', '-75.0645600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7502103, 8101760, 'Haddonfield', NULL, 'haddonfield', 'US', 1, '39.8915000000', '-75.0376700000'),
(7502104, 8101760, 'Borough of Haddonfield', NULL, 'borough-of-haddonfield', 'US', 1, '39.8953500000', '-75.0344100000'),
(7502129, 8101760, 'Hammonton', NULL, 'hammonton', 'US', 1, '39.6365100000', '-74.8023900000'),
(7502135, 8101760, 'Town of Hammonton', NULL, 'town-of-hammonton', 'US', 1, '39.6571100000', '-74.7679300000'),
(7502141, 8101760, 'Hancocks Bridge', NULL, 'hancocks-bridge', 'US', 1, '39.5053900000', '-75.4618700000'),
(7502182, 8101760, 'Borough of Harvey Cedars', NULL, 'borough-of-harvey-cedars', 'US', 1, '39.6994900000', '-74.1420200000'),
(7502186, 8101760, 'Harvey Cedars', NULL, 'harvey-cedars', 'US', 1, '39.7062300000', '-74.1340300000'),
(7502224, 8101760, 'Hi-Nella', NULL, 'hi-nella', 'US', 1, '39.8356700000', '-75.0243400000'),
(7502225, 8101760, 'Borough of Hi-Nella', NULL, 'borough-of-hi-nella', 'US', 1, '39.8365500000', '-75.0218400000'),
(7502271, 8101760, 'Holiday Heights', NULL, 'holiday-heights', 'US', 1, '39.9459500000', '-74.2540300000'),
(7502420, 8101760, 'Island Heights', NULL, 'island-heights', 'US', 1, '39.9420600000', '-74.1498600000'),
(7502423, 8101760, 'Borough of Island Heights', NULL, 'borough-of-island-heights', 'US', 1, '39.9423400000', '-74.1451400000'),
(7502434, 8101760, 'Jackson', NULL, 'jackson', 'US', 1, '39.7765000000', '-74.8623800000'),
(7502543, 8101760, 'Kingston Estates', NULL, 'kingston-estates', 'US', 1, '39.9237200000', '-74.9879500000'),
(7502621, 8101760, 'Laurel Lake', NULL, 'laurel-lake', 'US', 1, '39.3395600000', '-75.0299000000'),
(7502632, 8101760, 'Borough of Laurel Springs', NULL, 'borough-of-laurel-springs', 'US', 1, '39.8213100000', '-75.0053400000'),
(7502635, 8101760, 'Lavallette', NULL, 'lavallette', 'US', 1, '39.9704000000', '-74.0687500000'),
(7502639, 8101760, 'Borough of Lavallette', NULL, 'borough-of-lavallette', 'US', 1, '39.9696800000', '-74.0723400000'),
(7502641, 8101760, 'Lawnside', NULL, 'lawnside', 'US', 1, '39.8665000000', '-75.0282300000'),
(7502645, 8101760, 'Borough of Lawnside', NULL, 'borough-of-lawnside', 'US', 1, '39.8672200000', '-75.0288400000'),
(7502649, 8101760, 'Laurel Springs', NULL, 'laurel-springs', 'US', 1, '39.8201100000', '-75.0062800000'),
(7502667, 8101760, 'Leisuretowne', NULL, 'leisuretowne', 'US', 1, '39.8923400000', '-74.7021000000'),
(7502687, 8101760, 'Lindenwold', NULL, 'lindenwold', 'US', 1, '39.8242800000', '-74.9976700000'),
(7502688, 8101760, 'Borough of Lindenwold', NULL, 'borough-of-lindenwold', 'US', 1, '39.8172200000', '-74.9895000000'),
(7502690, 8101760, 'Linwood', NULL, 'linwood', 'US', 1, '39.3398400000', '-74.5751600000'),
(7502693, 8101760, 'City of Linwood', NULL, 'city-of-linwood', 'US', 1, '39.3435100000', '-74.5706600000'),
(7502777, 8101760, 'Longport', NULL, 'longport', 'US', 1, '39.3142800000', '-74.5248800000'),
(7502778, 8101760, 'Borough of Longport', NULL, 'borough-of-longport', 'US', 1, '39.3086400000', '-74.5249500000'),
(7502832, 8101760, 'Magnolia', NULL, 'magnolia', 'US', 1, '39.9498400000', '-74.6607100000'),
(7502837, 8101760, 'Borough of Magnolia', NULL, 'borough-of-magnolia', 'US', 1, '39.8561800000', '-75.0364700000'),
(7502866, 8101760, 'Manahawkin', NULL, 'manahawkin', 'US', 1, '39.6954000000', '-74.2587500000'),
(7502901, 8101760, 'Maple Shade', NULL, 'maple-shade', 'US', 1, '39.9526100000', '-74.9923900000'),
(7502903, 8101760, 'City of Margate City', NULL, 'city-of-margate-city', 'US', 1, '39.3310100000', '-74.5070200000'),
(7502904, 8101760, 'Margate City', NULL, 'margate-city', 'US', 1, '39.3278900000', '-74.5034900000'),
(7502911, 8101760, 'Marlton', NULL, 'marlton', 'US', 1, '39.8912200000', '-74.9218300000'),
(7502962, 8101760, 'Mays Landing', NULL, 'mays-landing', 'US', 1, '39.4523400000', '-74.7276600000'),
(7502986, 8101760, 'Medford Lakes', NULL, 'medford-lakes', 'US', 1, '39.8584500000', '-74.8029400000'),
(7502988, 8101760, 'Borough of Medford Lakes', NULL, 'borough-of-medford-lakes', 'US', 1, '39.8572300000', '-74.8106900000'),
(7503002, 8101760, 'Borough of Merchantville', NULL, 'borough-of-merchantville', 'US', 1, '39.9501200000', '-75.0500900000'),
(7503078, 8101760, 'Millville', NULL, 'millville', 'US', 1, '39.4020600000', '-75.0393400000'),
(7503080, 8101760, 'City of Millville', NULL, 'city-of-millville', 'US', 1, '39.3902700000', '-75.0561100000'),
(7503132, 8101760, 'Mount Ephraim', NULL, 'mount-ephraim', 'US', 1, '39.8784500000', '-75.0926700000'),
(7503133, 8101760, 'Borough of Mount Ephraim', NULL, 'borough-of-mount-ephraim', 'US', 1, '39.8806000000', '-75.0915000000'),
(7503134, 8101760, 'Mount Holly', NULL, 'mount-holly', 'US', 1, '39.9928900000', '-74.7876600000'),
(7503136, 8101760, 'Mount Laurel', NULL, 'mount-laurel', 'US', 1, '39.9340000000', '-74.8910000000'),
(7503195, 8101760, 'Mullica Hill', NULL, 'mullica-hill', 'US', 1, '39.7392800000', '-75.2240700000'),
(7503204, 8101760, 'Mystic Island', NULL, 'mystic-island', 'US', 1, '39.5442800000', '-74.3823700000'),
(7503217, 8101760, 'National Park', NULL, 'national-park', 'US', 1, '39.8659500000', '-75.1787900000'),
(7503218, 8101760, 'Borough of National Park', NULL, 'borough-of-national-park', 'US', 1, '39.8676500000', '-75.1852800000'),
(7503264, 8101760, 'Newfield', NULL, 'newfield', 'US', 1, '39.5468800000', '-75.0263600000'),
(7503265, 8101760, 'Borough of Newfield', NULL, 'borough-of-newfield', 'US', 1, '39.5485600000', '-75.0170200000'),
(7503289, 8101760, 'North Beach Haven', NULL, 'north-beach-haven', 'US', 1, '39.5731700000', '-74.2315300000'),
(7503299, 8101760, 'North Cape May', NULL, 'north-cape-may', 'US', 1, '38.9820600000', '-74.9579500000'),
(7503313, 8101760, 'North Wildwood', NULL, 'north-wildwood', 'US', 1, '39.0006700000', '-74.7993300000'),
(7503314, 8101760, 'City of North Wildwood', NULL, 'city-of-north-wildwood', 'US', 1, '39.0046800000', '-74.7996300000'),
(7503316, 8101760, 'Northfield', NULL, 'northfield', 'US', 1, '39.3703900000', '-74.5501500000'),
(7503317, 8101760, 'City of Northfield', NULL, 'city-of-northfield', 'US', 1, '39.3722800000', '-74.5555800000'),
(7503339, 8101760, 'Oaklyn', NULL, 'oaklyn', 'US', 1, '39.9009500000', '-75.0846200000'),
(7503340, 8101760, 'Borough of Oaklyn', NULL, 'borough-of-oaklyn', 'US', 1, '39.9023200000', '-75.0814900000'),
(7503346, 8101760, 'Ocean Acres', NULL, 'ocean-acres', 'US', 1, '39.7434500000', '-74.2809800000'),
(7503351, 8101760, 'Ocean City', NULL, 'ocean-city', 'US', 1, '39.2776200000', '-74.5746000000'),
(7503352, 8101760, 'City of Ocean City', NULL, 'city-of-ocean-city', 'US', 1, '39.2691400000', '-74.6019600000'),
(7503360, 8101760, 'Ocean Gate', NULL, 'ocean-gate', 'US', 1, '39.9267900000', '-74.1337500000'),
(7503363, 8101760, 'Borough of Ocean Gate', NULL, 'borough-of-ocean-gate', 'US', 1, '39.9260500000', '-74.1355100000'),
(7503401, 8101760, 'Olivet', NULL, 'olivet', 'US', 1, '39.5481700000', '-75.1546300000'),
(7503516, 8101760, 'Paulsboro', NULL, 'paulsboro', 'US', 1, '39.8303900000', '-75.2404600000'),
(7503518, 8101760, 'Borough of Paulsboro', NULL, 'borough-of-paulsboro', 'US', 1, '39.8400600000', '-75.2397900000'),
(7503529, 8101760, 'Pedricktown', NULL, 'pedricktown', 'US', 1, '39.7588600000', '-75.4060200000'),
(7503532, 8101760, 'Pemberton', NULL, 'pemberton', 'US', 1, '39.9720600000', '-74.6829400000'),
(7503534, 8101760, 'Pemberton Heights', NULL, 'pemberton-heights', 'US', 1, '39.9626100000', '-74.6787700000'),
(7503535, 8101760, 'Borough of Pemberton', NULL, 'borough-of-pemberton', 'US', 1, '39.9713600000', '-74.6858700000'),
(7503544, 8101760, 'Penns Grove', NULL, 'penns-grove', 'US', 1, '39.7295600000', '-75.4679700000'),
(7503545, 8101760, 'Borough of Penns Grove', NULL, 'borough-of-penns-grove', 'US', 1, '39.7276500000', '-75.4690000000'),
(7503548, 8101760, 'Pennsauken', NULL, 'pennsauken', 'US', 1, '39.9562200000', '-75.0579500000'),
(7503555, 8101760, 'Pennsville', NULL, 'pennsville', 'US', 1, '39.6534500000', '-75.5165900000'),
(7503596, 8101760, 'Pine Beach', NULL, 'pine-beach', 'US', 1, '39.9359500000', '-74.1709700000'),
(7503599, 8101760, 'Borough of Pine Beach', NULL, 'borough-of-pine-beach', 'US', 1, '39.9358300000', '-74.1698900000'),
(7503606, 8101760, 'Pine Hill', NULL, 'pine-hill', 'US', 1, '39.7842800000', '-74.9921100000'),
(7503609, 8101760, 'Borough of Pine Hill', NULL, 'borough-of-pine-hill', 'US', 1, '39.7879100000', '-74.9858400000'),
(7503617, 8101760, 'Pine Ridge at Crestwood', NULL, 'pine-ridge-at-crestwood', 'US', 1, '39.9545600000', '-74.3151500000'),
(7503619, 8101760, 'Pine Valley', NULL, 'pine-valley', 'US', 1, '39.7856700000', '-74.9751700000'),
(7503620, 8101760, 'Borough of Pine Valley', NULL, 'borough-of-pine-valley', 'US', 1, '39.7868900000', '-74.9741000000'),
(7503635, 8101760, 'Pitman', NULL, 'pitman', 'US', 1, '39.7328900000', '-75.1315700000'),
(7503637, 8101760, 'Borough of Pitman', NULL, 'borough-of-pitman', 'US', 1, '39.7331900000', '-75.1307800000'),
(7503646, 8101760, 'Pleasantville', NULL, 'pleasantville', 'US', 1, '39.3898400000', '-74.5240400000'),
(7503650, 8101760, 'City of Pleasantville', NULL, 'city-of-pleasantville', 'US', 1, '39.3897300000', '-74.5167800000'),
(7503665, 8101760, 'Pomona', NULL, 'pomona', 'US', 1, '39.4784500000', '-74.5751600000'),
(7503681, 8101760, 'Port Norris', NULL, 'port-norris', 'US', 1, '39.2459500000', '-75.0351800000'),
(7503682, 8101760, 'Port Republic', NULL, 'port-republic', 'US', 1, '39.5206700000', '-74.4857100000'),
(7503685, 8101760, 'City of Port Republic', NULL, 'city-of-port-republic', 'US', 1, '39.5327300000', '-74.4851800000'),
(7503698, 8101760, 'Presidential Lakes Estates', NULL, 'presidential-lakes-estates', 'US', 1, '39.9137300000', '-74.5646000000'),
(7503716, 8101760, 'Quinton', NULL, 'quinton', 'US', 1, '39.5459500000', '-75.4124200000'),
(7503736, 8101760, 'Ramblewood', NULL, 'ramblewood', 'US', 1, '39.9287200000', '-74.9437800000'),
(7503781, 8101760, 'Richwood', NULL, 'richwood', 'US', 1, '39.7226100000', '-75.1654600000'),
(7503788, 8101760, 'Rio Grande', NULL, 'rio-grande', 'US', 1, '39.0145600000', '-74.8815600000'),
(7503816, 8101760, 'Rosenhayn', NULL, 'rosenhayn', 'US', 1, '39.4781700000', '-75.1312900000'),
(7503834, 8101760, 'Borough of Runnemede', NULL, 'borough-of-runnemede', 'US', 1, '39.8521000000', '-75.0741000000'),
(7503944, 8101760, 'Salem', NULL, 'salem', 'US', 1, '39.5717800000', '-75.4671400000'),
(7503953, 8101760, 'Runnemede', NULL, 'runnemede', 'US', 1, '39.8523400000', '-75.0679500000'),
(7503954, 8101760, 'City of Salem', NULL, 'city-of-salem', 'US', 1, '39.5680500000', '-75.4723600000'),
(7504003, 8101760, 'Sea Isle City', NULL, 'sea-isle-city', 'US', 1, '39.1534500000', '-74.6929400000'),
(7504004, 8101760, 'City of Sea Isle City', NULL, 'city-of-sea-isle-city', 'US', 1, '39.1536800000', '-74.6965400000'),
(7504007, 8101760, 'Seabrook Farms', NULL, 'seabrook-farms', 'US', 1, '39.5009500000', '-75.2179600000'),
(7504010, 8101760, 'Seaside Heights', NULL, 'seaside-heights', 'US', 1, '39.9442900000', '-74.0729100000'),
(7504013, 8101760, 'Borough of Seaside Heights', NULL, 'borough-of-seaside-heights', 'US', 1, '39.9451400000', '-74.0786900000'),
(7504014, 8101760, 'Seaside Park', NULL, 'seaside-park', 'US', 1, '39.9267900000', '-74.0770800000'),
(7504018, 8101760, 'Borough of Seaside Park', NULL, 'borough-of-seaside-park', 'US', 1, '39.9258000000', '-74.0781500000'),
(7504048, 8101760, 'Sewell', NULL, 'sewell', 'US', 1, '39.7665000000', '-75.1443400000'),
(7504091, 8101760, 'Shiloh', NULL, 'shiloh', 'US', 1, '39.4590000000', '-75.2990800000'),
(7504093, 8101760, 'Borough of Shiloh', NULL, 'borough-of-shiloh', 'US', 1, '39.4593900000', '-75.2969800000'),
(7504096, 8101760, 'Ship Bottom', NULL, 'ship-bottom', 'US', 1, '39.6429000000', '-74.1804200000'),
(7504097, 8101760, 'Borough of Ship Bottom', NULL, 'borough-of-ship-bottom', 'US', 1, '39.6458000000', '-74.1833800000'),
(7504118, 8101760, 'Sicklerville', NULL, 'sicklerville', 'US', 1, '39.7173400000', '-74.9693300000'),
(7504131, 8101760, 'Silver Ridge', NULL, 'silver-ridge', 'US', 1, '39.9592800000', '-74.2184800000'),
(7504164, 8101760, 'Smithville', NULL, 'smithville', 'US', 1, '39.4940100000', '-74.4570900000'),
(7504180, 8101760, 'Somerdale', NULL, 'somerdale', 'US', 1, '39.8440000000', '-75.0226700000'),
(7504183, 8101760, 'Borough of Somerdale', NULL, 'borough-of-somerdale', 'US', 1, '39.8453900000', '-75.0217000000'),
(7504186, 8101760, 'Somers Point', NULL, 'somers-point', 'US', 1, '39.3176200000', '-74.5946000000'),
(7504187, 8101760, 'City of Somers Point', NULL, 'city-of-somers-point', 'US', 1, '39.3166400000', '-74.6070000000'),
(7504221, 8101760, 'South Toms River', NULL, 'south-toms-river', 'US', 1, '39.9420600000', '-74.2043100000'),
(7504223, 8101760, 'Borough of South Toms River', NULL, 'borough-of-south-toms-river', 'US', 1, '39.9415000000', '-74.2092000000'),
(7504225, 8101760, 'South Vineland', NULL, 'south-vineland', 'US', 1, '39.4459500000', '-75.0287900000'),
(7504250, 8101760, 'Springdale', NULL, 'springdale', 'US', 1, '39.9026100000', '-74.9662800000'),
(7504308, 8101760, 'Stone Harbor', NULL, 'stone-harbor', 'US', 1, '39.0509500000', '-74.7579400000'),
(7504316, 8101760, 'Borough of Stone Harbor', NULL, 'borough-of-stone-harbor', 'US', 1, '39.0421400000', '-74.7696800000'),
(7504336, 8101760, 'Stratford', NULL, 'stratford', 'US', 1, '39.8267800000', '-75.0154500000'),
(7504339, 8101760, 'Borough of Stratford', NULL, 'borough-of-stratford', 'US', 1, '39.8289600000', '-75.0154600000'),
(7504340, 8101760, 'Strathmere', NULL, 'strathmere', 'US', 1, '39.1956700000', '-74.6579400000'),
(7504375, 8101760, 'Surf City', NULL, 'surf-city', 'US', 1, '39.6620600000', '-74.1651400000'),
(7504376, 8101760, 'Borough of Surf City', NULL, 'borough-of-surf-city', 'US', 1, '39.6621500000', '-74.1694700000'),
(7504389, 8101760, 'Borough of Swedesboro', NULL, 'borough-of-swedesboro', 'US', 1, '39.7459200000', '-75.3117700000'),
(7504391, 8101760, 'Swedesboro', NULL, 'swedesboro', 'US', 1, '39.7476100000', '-75.3104700000'),
(7504415, 8101760, 'Tavistock', NULL, 'tavistock', 'US', 1, '39.8762200000', '-75.0296100000'),
(7504417, 8101760, 'Borough of Tavistock', NULL, 'borough-of-tavistock', 'US', 1, '39.8756000000', '-75.0277000000'),
(7504476, 8101760, 'Toms River', NULL, 'toms-river', 'US', 1, '39.9537300000', '-74.1979200000'),
(7504525, 8101760, 'Tuckerton', NULL, 'tuckerton', 'US', 1, '39.6031700000', '-74.3401500000'),
(7504531, 8101760, 'Borough of Tuckerton', NULL, 'borough-of-tuckerton', 'US', 1, '39.5972800000', '-74.3305400000'),
(7504536, 8101760, 'Turnersville', NULL, 'turnersville', 'US', 1, '39.7731700000', '-75.0512800000'),
(7504598, 8101760, 'Ventnor City', NULL, 'ventnor-city', 'US', 1, '39.3403900000', '-74.4773700000'),
(7504599, 8101760, 'City of Ventnor City', NULL, 'city-of-ventnor-city', 'US', 1, '39.3420100000', '-74.4826800000'),
(7504608, 8101760, 'Victory Lakes', NULL, 'victory-lakes', 'US', 1, '39.6331700000', '-74.9660000000'),
(7504616, 8101760, 'Villas', NULL, 'villas', 'US', 1, '39.0287200000', '-74.9385100000'),
(7504618, 8101760, 'Vincentown', NULL, 'vincentown', 'US', 1, '39.9340000000', '-74.7484900000'),
(7504621, 8101760, 'Vineland', NULL, 'vineland', 'US', 1, '39.4862300000', '-75.0257300000'),
(7504627, 8101760, 'City of Vineland', NULL, 'city-of-vineland', 'US', 1, '39.4652500000', '-74.9981400000'),
(7504635, 8101760, 'Township of Voorhees', NULL, 'township-of-voorhees', 'US', 1, '39.8449900000', '-74.9549500000'),
(7504713, 8101760, 'Waretown', NULL, 'waretown', 'US', 1, '39.7915100000', '-74.1951400000'),
(7504761, 8101760, 'Wenonah', NULL, 'wenonah', 'US', 1, '39.7945600000', '-75.1487900000'),
(7504763, 8101760, 'Borough of Wenonah', NULL, 'borough-of-wenonah', 'US', 1, '39.7912800000', '-75.1484300000'),
(7504778, 8101760, 'Borough of West Cape May', NULL, 'borough-of-west-cape-may', 'US', 1, '38.9423200000', '-74.9377300000'),
(7504783, 8101760, 'West Cape May', NULL, 'west-cape-may', 'US', 1, '38.9387200000', '-74.9418400000'),
(7504802, 8101760, 'West Wildwood', NULL, 'west-wildwood', 'US', 1, '39.0023400000', '-74.8243300000'),
(7504803, 8101760, 'Borough of West Wildwood', NULL, 'borough-of-west-wildwood', 'US', 1, '39.0008500000', '-74.8243400000'),
(7504811, 8101760, 'Westville', NULL, 'westville', 'US', 1, '39.8678900000', '-75.1315600000'),
(7504813, 8101760, 'Borough of Westville', NULL, 'borough-of-westville', 'US', 1, '39.8703100000', '-75.1301600000'),
(7504839, 8101760, 'Whitesboro', NULL, 'whitesboro', 'US', 1, '39.0390000000', '-74.8568400000'),
(7504856, 8101760, 'Wildwood', NULL, 'wildwood', 'US', 1, '38.9917800000', '-74.8148900000'),
(7504857, 8101760, 'Wildwood Crest', NULL, 'wildwood-crest', 'US', 1, '38.9748400000', '-74.8335000000'),
(7504858, 8101760, 'Borough of Wildwood Crest', NULL, 'borough-of-wildwood-crest', 'US', 1, '38.9719600000', '-74.8382200000'),
(7504864, 8101760, 'City of Wildwood', NULL, 'city-of-wildwood', 'US', 1, '38.9885600000', '-74.8199200000'),
(7504871, 8101760, 'Williamstown', NULL, 'williamstown', 'US', 1, '39.6862300000', '-74.9951700000'),
(7504910, 8101760, 'Wood-Lynne', NULL, 'wood-lynne', 'US', 1, '39.9173400000', '-75.0962900000'),
(7504911, 8101760, 'Woodbine', NULL, 'woodbine', 'US', 1, '39.2417800000', '-74.8151700000'),
(7504914, 8101760, 'Borough of Woodbine', NULL, 'borough-of-woodbine', 'US', 1, '39.2284000000', '-74.8097300000'),
(7504915, 8101760, 'Woodbury', NULL, 'woodbury', 'US', 1, '39.8381700000', '-75.1526800000'),
(7504919, 8101760, 'Woodbury Heights', NULL, 'woodbury-heights', 'US', 1, '39.8170600000', '-75.1551800000'),
(7504920, 8101760, 'Borough of Woodbury Heights', NULL, 'borough-of-woodbury-heights', 'US', 1, '39.8161000000', '-75.1512200000'),
(7504924, 8101760, 'City of Woodbury', NULL, 'city-of-woodbury', 'US', 1, '39.8377600000', '-75.1523100000'),
(7504936, 8101760, 'Borough of Woodlynne', NULL, 'borough-of-woodlynne', 'US', 1, '39.9166700000', '-75.0955800000'),
(7504946, 8101760, 'Woodstown', NULL, 'woodstown', 'US', 1, '39.6515000000', '-75.3282500000'),
(7504947, 8101760, 'Borough of Woodstown', NULL, 'borough-of-woodstown', 'US', 1, '39.6503100000', '-75.3250100000'),
(7504988, 8165418, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '38.6556300000', '-83.7610300000'),
(7505028, 8165418, 'Addyston', NULL, 'addyston', 'US', 1, '39.1367200000', '-84.7091100000'),
(7505031, 8165418, 'Adelphi', NULL, 'adelphi', 'US', 1, '39.4667300000', '-82.7471100000'),
(7505068, 8165418, 'Albany', NULL, 'albany', 'US', 1, '39.2275700000', '-82.2023700000'),
(7505202, 8165418, 'Amanda', NULL, 'amanda', 'US', 1, '39.6495100000', '-82.7443400000'),
(7505215, 8165418, 'Amberley', NULL, 'amberley', 'US', 1, '39.2047800000', '-84.4280000000'),
(7505216, 8165418, 'Village of Amberley', NULL, 'village-of-amberley', 'US', 1, '39.2033200000', '-84.4283200000'),
(7505219, 8165418, 'Amelia', NULL, 'amelia', 'US', 1, '39.0284000000', '-84.2177100000'),
(7505231, 8165418, 'Amesville', NULL, 'amesville', 'US', 1, '39.4006300000', '-81.9557000000'),
(7505240, 8165418, 'Amsterdam', NULL, 'amsterdam', 'US', 1, '39.9575700000', '-82.3782100000'),
(7505273, 8165418, 'Andersonville', NULL, 'andersonville', 'US', 1, '39.4278400000', '-83.0096300000'),
(7505311, 8165418, 'Antioch', NULL, 'antioch', 'US', 1, '39.7661700000', '-83.2715800000'),
(7505390, 8165418, 'Arcanum', NULL, 'arcanum', 'US', 1, '39.9900500000', '-84.5532900000'),
(7505419, 8165418, 'Arlington Heights', NULL, 'arlington-heights', 'US', 1, '39.2150600000', '-84.4555000000'),
(7505423, 8165418, 'Village of Arlington Heights', NULL, 'village-of-arlington-heights', 'US', 1, '39.2151800000', '-84.4555000000'),
(7505522, 8165418, 'Ashville', NULL, 'ashville', 'US', 1, '39.7156200000', '-82.9529600000'),
(7505540, 8165418, 'Athalia', NULL, 'athalia', 'US', 1, '38.5162000000', '-82.3065400000'),
(7505542, 8165418, 'Athens', NULL, 'athens', 'US', 1, '39.3292400000', '-82.1012600000'),
(7505667, 8165418, 'Bainbridge', NULL, 'bainbridge', 'US', 1, '39.2275700000', '-83.2704700000'),
(7505716, 8165418, 'Baltimore', NULL, 'baltimore', 'US', 1, '39.8453400000', '-82.6007200000'),
(7505786, 8165418, 'Barnesville', NULL, 'barnesville', 'US', 1, '39.9881300000', '-81.1765000000'),
(7505868, 8165418, 'Batavia', NULL, 'batavia', 'US', 1, '39.0770100000', '-84.1768800000'),
(7505881, 8165418, 'Batesville', NULL, 'batesville', 'US', 1, '39.9142400000', '-81.2812200000'),
(7505914, 8165418, 'Beallsville', NULL, 'beallsville', 'US', 1, '39.8484100000', '-81.0367700000'),
(7505980, 8165418, 'Beaver', NULL, 'beaver', 'US', 1, '39.0306300000', '-82.8243400000'),
(7506008, 8165418, 'Beavercreek', NULL, 'beavercreek', 'US', 1, '39.7092300000', '-84.0632700000'),
(7506031, 8165418, 'Beckett Ridge', NULL, 'beckett-ridge', 'US', 1, '39.3470000000', '-84.4352200000'),
(7506153, 8165418, 'Belle Valley', NULL, 'belle-valley', 'US', 1, '39.7906300000', '-81.5562400000'),
(7506166, 8165418, 'Bellbrook', NULL, 'bellbrook', 'US', 1, '39.6356200000', '-84.0707700000'),
(7506170, 8165418, 'Belmont', NULL, 'belmont', 'US', 1, '39.7295000000', '-84.1396600000'),
(7506187, 8165418, 'Belpre', NULL, 'belpre', 'US', 1, '39.2739600000', '-81.5729000000'),
(7506196, 8165418, 'City of Belpre', NULL, 'city-of-belpre', 'US', 1, '39.2814300000', '-81.5970500000'),
(7506229, 8165418, 'Bentonville', NULL, 'bentonville', 'US', 1, '38.7495200000', '-83.6132500000'),
(7506308, 8165418, 'Bethel', NULL, 'bethel', 'US', 1, '38.9636800000', '-84.0807700000'),
(7506474, 8165418, 'Beverly', NULL, 'beverly', 'US', 1, '39.5478500000', '-81.6395700000'),
(7506487, 8165418, 'Bexley', NULL, 'bexley', 'US', 1, '39.9689500000', '-82.9376800000'),
(7506495, 8165418, 'City of Bexley', NULL, 'city-of-bexley', 'US', 1, '39.9650200000', '-82.9342400000'),
(7506666, 8165418, 'Blacklick Estates', NULL, 'blacklick-estates', 'US', 1, '39.9050600000', '-82.8643400000'),
(7506684, 8165418, 'Blanchester', NULL, 'blanchester', 'US', 1, '39.2931200000', '-83.9888200000'),
(7506736, 8165418, 'Bloomingburg', NULL, 'bloomingburg', 'US', 1, '39.6050600000', '-83.3954700000'),
(7506754, 8165418, 'Blue Ash', NULL, 'blue-ash', 'US', 1, '39.2320000000', '-84.3782700000'),
(7506769, 8165418, 'City of Blue Ash', NULL, 'city-of-blue-ash', 'US', 1, '39.2477900000', '-84.3824500000'),
(7506785, 8165418, 'Blue Jay', NULL, 'blue-jay', 'US', 1, '39.2270000000', '-84.7371700000'),
(7506914, 8165418, 'Bourneville', NULL, 'bourneville', 'US', 1, '39.2820100000', '-83.1565700000'),
(7506926, 8165418, 'Bowersville', NULL, 'bowersville', 'US', 1, '39.5806200000', '-83.7249200000'),
(7507010, 8165418, 'Brecon', NULL, 'brecon', 'US', 1, '39.2806100000', '-84.3566100000'),
(7507045, 8165418, 'Brice', NULL, 'brice', 'US', 1, '39.9181200000', '-82.8321200000'),
(7507067, 8165418, 'Bridgetown', NULL, 'bridgetown', 'US', 1, '39.1531100000', '-84.6371700000'),
(7507188, 8165418, 'Brookville', NULL, 'brookville', 'US', 1, '39.8367200000', '-84.4113400000'),
(7507254, 8165418, 'Brownsville', NULL, 'brownsville', 'US', 1, '39.9470100000', '-82.2565400000'),
(7507327, 8165418, 'Buchtel', NULL, 'buchtel', 'US', 1, '39.4620100000', '-82.1818100000'),
(7507378, 8165418, 'Buckeye Lake', NULL, 'buckeye-lake', 'US', 1, '39.9336800000', '-82.4723800000'),
(7507423, 8165418, 'Buffalo', NULL, 'buffalo', 'US', 1, '39.9159100000', '-81.5201200000'),
(7507441, 8165418, 'Buford', NULL, 'buford', 'US', 1, '39.0767300000', '-83.8440900000'),
(7507497, 8165418, 'Burlington', NULL, 'burlington', 'US', 1, '38.4073000000', '-82.5357100000'),
(7507573, 8165418, 'Butlerville', NULL, 'butlerville', 'US', 1, '39.3025600000', '-84.0899300000'),
(7507599, 8165418, 'Byesville', NULL, 'byesville', 'US', 1, '39.9697900000', '-81.5365100000'),
(7507661, 8165418, 'Caldwell', NULL, 'caldwell', 'US', 1, '39.7478500000', '-81.5165100000'),
(7507755, 8165418, 'Camden', NULL, 'camden', 'US', 1, '39.6289400000', '-84.6485600000'),
(7507792, 8165418, 'Camp Dennison', NULL, 'camp-dennison', 'US', 1, '39.1981200000', '-84.2888300000'),
(7507883, 8165418, 'Canal Winchester', NULL, 'canal-winchester', 'US', 1, '39.8428400000', '-82.8046200000'),
(7507915, 8165418, 'Carbon Hill', NULL, 'carbon-hill', 'US', 1, '39.5017400000', '-82.2445900000'),
(7507937, 8165418, 'Carlisle', NULL, 'carlisle', 'US', 1, '39.5820000000', '-84.3202200000'),
(7507987, 8165418, 'Carroll', NULL, 'carroll', 'US', 1, '39.7989500000', '-82.7010000000'),
(7508045, 8165418, 'Castine', NULL, 'castine', 'US', 1, '39.9317200000', '-84.6244000000'),
(7508064, 8165418, 'Catawba', NULL, 'catawba', 'US', 1, '39.9992300000', '-83.6215900000'),
(7508132, 8165418, 'Cedarville', NULL, 'cedarville', 'US', 1, '39.7442300000', '-83.8085400000'),
(7508204, 8165418, 'Centerville', NULL, 'centerville', 'US', 1, '39.6283900000', '-84.1593800000'),
(7508373, 8165418, 'Chauncey', NULL, 'chauncey', 'US', 1, '39.3978500000', '-82.1293100000'),
(7508390, 8165418, 'Cherry Fork', NULL, 'cherry-fork', 'US', 1, '38.8875700000', '-83.6143600000'),
(7508395, 8165418, 'Cherry Grove', NULL, 'cherry-grove', 'US', 1, '39.0725600000', '-84.3218800000'),
(7508412, 8165418, 'Chesapeake', NULL, 'chesapeake', 'US', 1, '38.4278600000', '-82.4571000000'),
(7508419, 8165418, 'Cheshire', NULL, 'cheshire', 'US', 1, '38.9448000000', '-82.1112500000'),
(7508440, 8165418, 'Chesterhill', NULL, 'chesterhill', 'US', 1, '39.4884100000', '-81.8659700000'),
(7508465, 8165418, 'Cheviot', NULL, 'cheviot', 'US', 1, '39.1570000000', '-84.6132800000'),
(7508471, 8165418, 'City of Cheviot', NULL, 'city-of-cheviot', 'US', 1, '39.1577400000', '-84.6138200000'),
(7508497, 8165418, 'Chilo', NULL, 'chilo', 'US', 1, '38.7931300000', '-84.1407700000'),
(7508506, 8165418, 'Choctaw Lake', NULL, 'choctaw-lake', 'US', 1, '39.9600600000', '-83.4849200000'),
(7508722, 8165418, 'Cincinnati', NULL, 'cincinnati', 'US', 1, '39.1271100000', '-84.5143900000'),
(7508770, 8165418, 'City of Cincinnati', NULL, 'city-of-cincinnati', 'US', 1, '39.1411700000', '-84.5060000000'),
(7508778, 8165418, 'Circleville', NULL, 'circleville', 'US', 1, '39.6006200000', '-82.9460100000'),
(7508796, 8165418, 'Clarington', NULL, 'clarington', 'US', 1, '39.7656300000', '-80.8712100000'),
(7508843, 8165418, 'Clarksburg', NULL, 'clarksburg', 'US', 1, '39.5053400000', '-83.1532400000'),
(7508849, 8165418, 'Clarksville', NULL, 'clarksville', 'US', 1, '39.7053500000', '-82.2912600000'),
(7508853, 8165418, 'Clarktown', NULL, 'clarktown', 'US', 1, '38.8506300000', '-82.9112800000'),
(7508885, 8165418, 'Clayton', NULL, 'clayton', 'US', 1, '39.8631100000', '-84.3605000000'),
(7508944, 8165418, 'Cleves', NULL, 'cleves', 'US', 1, '39.1617200000', '-84.7491200000'),
(7508959, 8165418, 'Clifton', NULL, 'clifton', 'US', 1, '39.7970000000', '-83.8254800000'),
(7509035, 8165418, 'Coal Grove', NULL, 'coal-grove', 'US', 1, '38.5034100000', '-82.6471100000'),
(7509056, 8165418, 'Coalton', NULL, 'coalton', 'US', 1, '39.1136800000', '-82.6112700000'),
(7509120, 8165418, 'College Corner', NULL, 'college-corner', 'US', 1, '39.5675500000', '-84.8144000000'),
(7509177, 8165418, 'Columbus', NULL, 'columbus', 'US', 1, '39.9611800000', '-82.9987900000'),
(7509211, 8165418, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '39.9861000000', '-82.9850900000'),
(7509221, 8165418, 'Commercial Point', NULL, 'commercial-point', 'US', 1, '39.7684000000', '-83.0571300000'),
(7509358, 8165418, 'Coolville', NULL, 'coolville', 'US', 1, '39.2217400000', '-81.7973600000'),
(7509436, 8165418, 'Corning', NULL, 'corning', 'US', 1, '39.6025700000', '-82.0882000000'),
(7509455, 8165418, 'Corwin', NULL, 'corwin', 'US', 1, '39.5250600000', '-84.0782700000'),
(7509506, 8165418, 'Covedale', NULL, 'covedale', 'US', 1, '39.1211700000', '-84.6063300000'),
(7509634, 8165418, 'Crooksville', NULL, 'crooksville', 'US', 1, '39.7689600000', '-82.0920900000'),
(7509682, 8165418, 'Crown City', NULL, 'crown-city', 'US', 1, '38.5909200000', '-82.2829300000'),
(7509699, 8165418, 'Crystal Lakes', NULL, 'crystal-lakes', 'US', 1, '39.8892300000', '-84.0266000000'),
(7509720, 8165418, 'Cumberland', NULL, 'cumberland', 'US', 1, '39.8520200000', '-81.6576300000'),
(7509758, 8165418, 'Cynthiana', NULL, 'cynthiana', 'US', 1, '39.1736800000', '-83.3485200000'),
(7509813, 8165418, 'Darbydale', NULL, 'darbydale', 'US', 1, '39.8536700000', '-83.1829700000'),
(7509817, 8165418, 'Darbyville', NULL, 'darbyville', 'US', 1, '39.6970100000', '-83.1138000000'),
(7509834, 8165418, 'Darrtown', NULL, 'darrtown', 'US', 1, '39.4956100000', '-84.6613400000'),
(7509882, 8165418, 'Day Heights', NULL, 'day-heights', 'US', 1, '39.1739500000', '-84.2263300000'),
(7509884, 8165418, 'Dayton', NULL, 'dayton', 'US', 1, '39.7589500000', '-84.1916100000'),
(7509920, 8165418, 'City of Dayton', NULL, 'city-of-dayton', 'US', 1, '39.7797500000', '-84.1998100000'),
(7509986, 8165418, 'Deer Park', NULL, 'deer-park', 'US', 1, '39.2053400000', '-84.3946600000'),
(7509992, 8165418, 'City of Deer Park', NULL, 'city-of-deer-park', 'US', 1, '39.2037000000', '-84.3975000000'),
(7510062, 8165418, 'Dent', NULL, 'dent', 'US', 1, '39.1858900000', '-84.6513400000'),
(7510071, 8165418, 'Derby', NULL, 'derby', 'US', 1, '39.7686700000', '-83.2057500000'),
(7510098, 8165418, 'Devola', NULL, 'devola', 'US', 1, '39.4736900000', '-81.4790100000'),
(7510100, 8165418, 'Dexter City', NULL, 'dexter-city', 'US', 1, '39.6578500000', '-81.4720700000'),
(7510143, 8165418, 'Dillonvale', NULL, 'dillonvale', 'US', 1, '39.2181100000', '-84.4021600000'),
(7510237, 8165418, 'Donnelsville', NULL, 'donnelsville', 'US', 1, '39.9183900000', '-83.9485400000'),
(7510303, 8165418, 'Drexel', NULL, 'drexel', 'US', 1, '39.7464500000', '-84.2866100000'),
(7510329, 8165418, 'Dry Ridge', NULL, 'dry-ridge', 'US', 1, '39.2592200000', '-84.6191100000'),
(7510342, 8165418, 'Dry Run', NULL, 'dry-run', 'US', 1, '39.1042300000', '-84.3304900000'),
(7510418, 8165418, 'Duncan Falls', NULL, 'duncan-falls', 'US', 1, '39.8720100000', '-81.9093000000'),
(7510456, 8165418, 'Dunlap', NULL, 'dunlap', 'US', 1, '39.2922800000', '-84.6180000000'),
(7510618, 8165418, 'East Fultonham', NULL, 'east-fultonham', 'US', 1, '39.8500700000', '-82.1220900000'),
(7510719, 8165418, 'Eaton', NULL, 'eaton', 'US', 1, '39.7439400000', '-84.6366200000'),
(7510727, 8165418, 'City of Eaton', NULL, 'city-of-eaton', 'US', 1, '39.7506100000', '-84.6342200000'),
(7510878, 8165418, 'Eldorado', NULL, 'eldorado', 'US', 1, '39.9019900000', '-84.6749600000'),
(7510903, 8165418, 'Elizabethtown', NULL, 'elizabethtown', 'US', 1, '39.1586700000', '-84.8046700000'),
(7510996, 8165418, 'Elmwood Place', NULL, 'elmwood-place', 'US', 1, '39.1872800000', '-84.4880000000'),
(7511002, 8165418, 'Village of Elmwood Place', NULL, 'village-of-elmwood-place', 'US', 1, '39.1854500000', '-84.4889100000'),
(7511064, 8165418, 'Englewood', NULL, 'englewood', 'US', 1, '39.8775600000', '-84.3021700000'),
(7511086, 8165418, 'Enon', NULL, 'enon', 'US', 1, '39.8781200000', '-83.9368800000'),
(7511149, 8165418, 'Etna', NULL, 'etna', 'US', 1, '39.9572900000', '-82.6818300000'),
(7511196, 8165418, 'Evendale', NULL, 'evendale', 'US', 1, '39.2561700000', '-84.4180000000'),
(7511200, 8165418, 'Village of Evendale', NULL, 'village-of-evendale', 'US', 1, '39.2507800000', '-84.4264500000'),
(7511263, 8165418, 'Fairborn', NULL, 'fairborn', 'US', 1, '39.8208900000', '-84.0193800000'),
(7511274, 8165418, 'Fairfax', NULL, 'fairfax', 'US', 1, '39.1453400000', '-84.3932700000'),
(7511283, 8165418, 'Fairfield', NULL, 'fairfield', 'US', 1, '39.3458900000', '-84.5605000000'),
(7511285, 8165418, 'Fairfield Beach', NULL, 'fairfield-beach', 'US', 1, '39.9159000000', '-82.4751600000'),
(7511322, 8165418, 'City of Fairfield', NULL, 'city-of-fairfield', 'US', 1, '39.3300900000', '-84.5404700000'),
(7511500, 8165418, 'Farmersville', NULL, 'farmersville', 'US', 1, '39.6795000000', '-84.4291100000'),
(7511530, 8165418, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '39.1867300000', '-83.9321500000'),
(7511551, 8165418, 'Felicity', NULL, 'felicity', 'US', 1, '38.8389600000', '-84.0963200000'),
(7511642, 8165418, 'Finneytown', NULL, 'finneytown', 'US', 1, '39.2003400000', '-84.5205000000'),
(7511939, 8165418, 'Five Points', NULL, 'five-points', 'US', 1, '39.5686700000', '-84.1929900000'),
(7512060, 8165418, 'Forest Park', NULL, 'forest-park', 'US', 1, '39.2903400000', '-84.5041100000'),
(7512067, 8165418, 'City of Forest Park', NULL, 'city-of-forest-park', 'US', 1, '39.2860300000', '-84.5256800000'),
(7512083, 8165418, 'Forestville', NULL, 'forestville', 'US', 1, '39.0750600000', '-84.3449400000'),
(7512145, 8165418, 'Fort McKinley', NULL, 'fort-mckinley', 'US', 1, '39.7975600000', '-84.2535500000'),
(7512200, 8165418, 'Frankfort', NULL, 'frankfort', 'US', 1, '39.4014500000', '-83.1807400000'),
(7512203, 8165418, 'Franklin', NULL, 'franklin', 'US', 1, '39.5589500000', '-84.3041100000'),
(7512229, 8165418, 'Franklin Furnace', NULL, 'franklin-furnace', 'US', 1, '38.6450800000', '-82.8487800000'),
(7512340, 8165418, 'Friendship', NULL, 'friendship', 'US', 1, '38.6978500000', '-83.0937900000'),
(7512378, 8165418, 'Fruit Hill', NULL, 'fruit-hill', 'US', 1, '39.0756200000', '-84.3643800000'),
(7512402, 8165418, 'Fultonham', NULL, 'fultonham', 'US', 1, '39.8556200000', '-82.1415300000'),
(7512449, 8165418, 'Gallipolis', NULL, 'gallipolis', 'US', 1, '38.8098000000', '-82.2023700000'),
(7512557, 8165418, 'Geneva', NULL, 'geneva', 'US', 1, '39.6620100000', '-82.4334900000'),
(7512584, 8165418, 'Georgetown', NULL, 'georgetown', 'US', 1, '38.8645100000', '-83.9040900000'),
(7512620, 8165418, 'Germantown', NULL, 'germantown', 'US', 1, '39.6261700000', '-84.3693900000'),
(7512773, 8165418, 'Glendale', NULL, 'glendale', 'US', 1, '39.2706100000', '-84.4593900000'),
(7512785, 8165418, 'Village of Glendale', NULL, 'village-of-glendale', 'US', 1, '39.2705000000', '-84.4580900000'),
(7512792, 8165418, 'Glenford', NULL, 'glenford', 'US', 1, '39.8881200000', '-82.3170900000'),
(7512821, 8165418, 'Glouster', NULL, 'glouster', 'US', 1, '39.5031300000', '-82.0845900000'),
(7512862, 8165418, 'Golf Manor', NULL, 'golf-manor', 'US', 1, '39.1872800000', '-84.4463300000'),
(7512863, 8165418, 'Village of Golf Manor', NULL, 'village-of-golf-manor', 'US', 1, '39.1873600000', '-84.4467800000'),
(7512868, 8165418, 'Good Hope', NULL, 'good-hope', 'US', 1, '39.4472900000', '-83.3649200000'),
(7512928, 8165418, 'Gordon', NULL, 'gordon', 'US', 1, '39.9306100000', '-84.5085600000'),
(7512940, 8165418, 'Goshen', NULL, 'goshen', 'US', 1, '39.2333900000', '-84.1613200000'),
(7513047, 8165418, 'Grandview', NULL, 'grandview', 'US', 1, '39.1942200000', '-84.7243900000'),
(7513057, 8165418, 'Grandview Heights', NULL, 'grandview-heights', 'US', 1, '39.9797900000', '-83.0407400000'),
(7513061, 8165418, 'City of Grandview Heights', NULL, 'city-of-grandview-heights', 'US', 1, '39.9793600000', '-83.0409200000'),
(7513114, 8165418, 'Gratiot', NULL, 'gratiot', 'US', 1, '39.9511800000', '-82.2159800000'),
(7513117, 8165418, 'Gratis', NULL, 'gratis', 'US', 1, '39.6478300000', '-84.5271700000'),
(7513138, 8165418, 'Graysville', NULL, 'graysville', 'US', 1, '39.6656300000', '-81.1737200000'),
(7513216, 8165418, 'Green Meadows', NULL, 'green-meadows', 'US', 1, '39.8689500000', '-83.9443800000'),
(7513294, 8165418, 'Greenfield', NULL, 'greenfield', 'US', 1, '39.3520100000', '-83.3826900000'),
(7513309, 8165418, 'Greenhills', NULL, 'greenhills', 'US', 1, '39.2681100000', '-84.5230000000'),
(7513316, 8165418, 'Village of Greenhills', NULL, 'village-of-greenhills', 'US', 1, '39.2668700000', '-84.5191600000'),
(7513394, 8165418, 'Groesbeck', NULL, 'groesbeck', 'US', 1, '39.2231100000', '-84.5868900000'),
(7513409, 8165418, 'Grove City', NULL, 'grove-city', 'US', 1, '39.8814500000', '-83.0929600000'),
(7513425, 8165418, 'Groveport', NULL, 'groveport', 'US', 1, '39.8784000000', '-82.8837900000'),
(7513566, 8165418, 'Hamden', NULL, 'hamden', 'US', 1, '39.1597900000', '-82.5268300000'),
(7513572, 8165418, 'Hamersville', NULL, 'hamersville', 'US', 1, '38.9178500000', '-83.9832600000'),
(7513575, 8165418, 'Hamilton', NULL, 'hamilton', 'US', 1, '39.3995000000', '-84.5613400000'),
(7513621, 8165418, 'City of Hamilton', NULL, 'city-of-hamilton', 'US', 1, '39.3938100000', '-84.5652300000'),
(7513654, 8165418, 'Hanging Rock', NULL, 'hanging-rock', 'US', 1, '38.5600800000', '-82.7210000000'),
(7513668, 8165418, 'Hannibal', NULL, 'hannibal', 'US', 1, '39.6673000000', '-80.8720400000'),
(7513703, 8165418, 'Harbor Hills', NULL, 'harbor-hills', 'US', 1, '39.9367300000', '-82.4351500000'),
(7513798, 8165418, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '39.8095100000', '-83.1710200000'),
(7513805, 8165418, 'Harrison', NULL, 'harrison', 'US', 1, '39.2620000000', '-84.8199500000'),
(7513891, 8165418, 'Harveysburg', NULL, 'harveysburg', 'US', 1, '39.5036700000', '-84.0104900000'),
(7513951, 8165418, 'Haydenville', NULL, 'haydenville', 'US', 1, '39.4820100000', '-82.3282100000'),
(7514004, 8165418, 'Hebron', NULL, 'hebron', 'US', 1, '39.9617300000', '-82.4912700000'),
(7514045, 8165418, 'Hemlock', NULL, 'hemlock', 'US', 1, '39.5886800000', '-82.1554200000'),
(7514155, 8165418, 'Hide-A-Way Hills', NULL, 'hide-a-way-hills', 'US', 1, '39.6547900000', '-82.4771000000'),
(7514168, 8165418, 'Higginsport', NULL, 'higginsport', 'US', 1, '38.7897900000', '-83.9674300000'),
(7514194, 8165418, 'Highland', NULL, 'highland', 'US', 1, '39.3445100000', '-83.5974200000'),
(7514228, 8165418, 'Highpoint', NULL, 'highpoint', 'US', 1, '39.2883900000', '-84.3502200000'),
(7514282, 8165418, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '39.2022900000', '-83.6115900000'),
(7514379, 8165418, 'Hockingport', NULL, 'hockingport', 'US', 1, '39.1881300000', '-81.7518000000'),
(7514429, 8165418, 'Holiday Valley', NULL, 'holiday-valley', 'US', 1, '39.8561700000', '-83.9685400000'),
(7514438, 8165418, 'Hollansburg', NULL, 'hollansburg', 'US', 1, '39.9969900000', '-84.7921800000'),
(7514587, 8165418, 'Hooven', NULL, 'hooven', 'US', 1, '39.1781100000', '-84.7591200000'),
(7514746, 8165418, 'Huber Heights', NULL, 'huber-heights', 'US', 1, '39.8439500000', '-84.1246600000'),
(7514749, 8165418, 'City of Huber Heights', NULL, 'city-of-huber-heights', 'US', 1, '39.8594700000', '-84.1130900000'),
(7514822, 8165418, 'Hunter', NULL, 'hunter', 'US', 1, '39.4928400000', '-84.2896600000'),
(7515247, 8165418, 'Ironton', NULL, 'ironton', 'US', 1, '38.5367500000', '-82.6829400000'),
(7515289, 8165418, 'Ithaca', NULL, 'ithaca', 'US', 1, '39.9372700000', '-84.5532900000'),
(7515318, 8165418, 'Jackson', NULL, 'jackson', 'US', 1, '39.0520200000', '-82.6365500000'),
(7515380, 8165418, 'Jacksonburg', NULL, 'jacksonburg', 'US', 1, '39.5383900000', '-84.5024500000'),
(7515390, 8165418, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '39.4750700000', '-82.0818100000'),
(7515427, 8165418, 'Jamestown', NULL, 'jamestown', 'US', 1, '39.6581200000', '-83.7349200000'),
(7515485, 8165418, 'Jeffersonville', NULL, 'jeffersonville', 'US', 1, '39.6536700000', '-83.5638100000'),
(7515518, 8165418, 'Jerusalem', NULL, 'jerusalem', 'US', 1, '39.8517400000', '-81.0923300000'),
(7515688, 8165418, 'Junction City', NULL, 'junction-city', 'US', 1, '39.7211800000', '-82.2987600000'),
(7515708, 8165418, 'Kanauga', NULL, 'kanauga', 'US', 1, '38.8423000000', '-82.1470900000'),
(7515813, 8165418, 'Kenwood', NULL, 'kenwood', 'US', 1, '39.2106100000', '-84.3671600000'),
(7515843, 8165418, 'Kettering', NULL, 'kettering', 'US', 1, '39.6895000000', '-84.1688300000'),
(7515852, 8165418, 'City of Kettering', NULL, 'city-of-kettering', 'US', 1, '39.6956500000', '-84.1495700000'),
(7515935, 8165418, 'Kings Mills', NULL, 'kings-mills', 'US', 1, '39.3556100000', '-84.2485500000'),
(7515947, 8165418, 'Kingston', NULL, 'kingston', 'US', 1, '39.4739500000', '-82.9107300000'),
(7515976, 8165418, 'Kirkersville', NULL, 'kirkersville', 'US', 1, '39.9595100000', '-82.5957200000'),
(7516099, 8165418, 'Lafayette', NULL, 'lafayette', 'US', 1, '39.9375600000', '-83.4065900000'),
(7516127, 8165418, 'Lake Darby', NULL, 'lake-darby', 'US', 1, '39.9572800000', '-83.2288000000'),
(7516233, 8165418, 'Lancaster', NULL, 'lancaster', 'US', 1, '39.7136800000', '-82.5993300000'),
(7516248, 8165418, 'Landen', NULL, 'landen', 'US', 1, '39.3120000000', '-84.2829900000'),
(7516300, 8165418, 'Laura', NULL, 'laura', 'US', 1, '39.9947700000', '-84.4080000000'),
(7516336, 8165418, 'Laurelville', NULL, 'laurelville', 'US', 1, '39.4734000000', '-82.7393400000'),
(7516366, 8165418, 'Lawrenceville', NULL, 'lawrenceville', 'US', 1, '39.9867300000', '-83.8785400000'),
(7516412, 8165418, 'Lebanon', NULL, 'lebanon', 'US', 1, '39.4353400000', '-84.2029900000'),
(7516429, 8165418, 'City of Lebanon', NULL, 'city-of-lebanon', 'US', 1, '39.4250700000', '-84.2136400000'),
(7516446, 8165418, 'Leesburg', NULL, 'leesburg', 'US', 1, '39.3450600000', '-83.5529700000'),
(7516523, 8165418, 'Lewisburg', NULL, 'lewisburg', 'US', 1, '39.8461600000', '-84.5396700000'),
(7516527, 8165418, 'Lewisville', NULL, 'lewisville', 'US', 1, '39.7653500000', '-81.2184400000'),
(7516677, 8165418, 'Lincoln Heights', NULL, 'lincoln-heights', 'US', 1, '39.2389500000', '-84.4555000000'),
(7516685, 8165418, 'Village of Lincoln Heights', NULL, 'village-of-lincoln-heights', 'US', 1, '39.2434600000', '-84.4568600000'),
(7516701, 8165418, 'Lincoln Village', NULL, 'lincoln-village', 'US', 1, '39.9547900000', '-83.1307400000'),
(7516749, 8165418, 'Lisbon', NULL, 'lisbon', 'US', 1, '39.8608900000', '-83.6352000000'),
(7516752, 8165418, 'Lithopolis', NULL, 'lithopolis', 'US', 1, '39.8028400000', '-82.8062800000'),
(7516809, 8165418, 'Little Hocking', NULL, 'little-hocking', 'US', 1, '39.2606300000', '-81.6998500000'),
(7516925, 8165418, 'Lockbourne', NULL, 'lockbourne', 'US', 1, '39.8092300000', '-82.9724000000'),
(7516931, 8165418, 'Lockland', NULL, 'lockland', 'US', 1, '39.2292200000', '-84.4577200000'),
(7516941, 8165418, 'Village of Lockland', NULL, 'village-of-lockland', 'US', 1, '39.2277400000', '-84.4563500000'),
(7516989, 8165418, 'Logan', NULL, 'logan', 'US', 1, '39.5400700000', '-82.4071000000'),
(7516993, 8165418, 'Logan Elm Village', NULL, 'logan-elm-village', 'US', 1, '39.5697800000', '-82.9518500000'),
(7517009, 8165418, 'London', NULL, 'london', 'US', 1, '39.8864500000', '-83.4482500000'),
(7517024, 8165418, 'City of London', NULL, 'city-of-london', 'US', 1, '39.8936200000', '-83.4375300000'),
(7517107, 8165418, 'Lore City', NULL, 'lore-city', 'US', 1, '39.9847900000', '-81.4584500000'),
(7517140, 8165418, 'Loveland', NULL, 'loveland', 'US', 1, '39.2689500000', '-84.2638300000'),
(7517142, 8165418, 'Loveland Park', NULL, 'loveland-park', 'US', 1, '39.2997800000', '-84.2632700000'),
(7517146, 8165418, 'City of Loveland', NULL, 'city-of-loveland', 'US', 1, '39.2678500000', '-84.2729500000'),
(7517157, 8165418, 'Lowell', NULL, 'lowell', 'US', 1, '39.5298000000', '-81.5062300000'),
(7517178, 8165418, 'Lower Salem', NULL, 'lower-salem', 'US', 1, '39.5611800000', '-81.3965100000'),
(7517204, 8165418, 'Lucasville', NULL, 'lucasville', 'US', 1, '38.8795200000', '-82.9968400000'),
(7517220, 8165418, 'Ludlow Falls', NULL, 'ludlow-falls', 'US', 1, '39.9981100000', '-84.3388400000'),
(7517264, 8165418, 'Lynchburg', NULL, 'lynchburg', 'US', 1, '39.2417300000', '-83.7913100000'),
(7517323, 8165418, 'Mack', NULL, 'mack', 'US', 1, '39.1581100000', '-84.6496700000'),
(7517340, 8165418, 'Macksburg', NULL, 'macksburg', 'US', 1, '39.6323000000', '-81.4565100000'),
(7517353, 8165418, 'Madeira', NULL, 'madeira', 'US', 1, '39.1908900000', '-84.3635500000'),
(7517360, 8165418, 'City of Madeira', NULL, 'city-of-madeira', 'US', 1, '39.1855000000', '-84.3732800000'),
(7517441, 8165418, 'Maineville', NULL, 'maineville', 'US', 1, '39.3150600000', '-84.2207700000'),
(7517461, 8165418, 'Malta', NULL, 'malta', 'US', 1, '39.6492400000', '-81.8620800000'),
(7517471, 8165418, 'Manchester', NULL, 'manchester', 'US', 1, '38.6881300000', '-83.6093600000'),
(7517557, 8165418, 'Marble Cliff', NULL, 'marble-cliff', 'US', 1, '39.9867300000', '-83.0615700000'),
(7517580, 8165418, 'Mariemont', NULL, 'mariemont', 'US', 1, '39.1450600000', '-84.3743800000'),
(7517585, 8165418, 'Village of Mariemont', NULL, 'village-of-mariemont', 'US', 1, '39.1430500000', '-84.3780400000'),
(7517586, 8165418, 'Marietta', NULL, 'marietta', 'US', 1, '39.4153500000', '-81.4548400000'),
(7517601, 8165418, 'City of Marietta', NULL, 'city-of-marietta', 'US', 1, '39.4240800000', '-81.4465200000'),
(7517698, 8165418, 'Mason', NULL, 'mason', 'US', 1, '39.3600600000', '-84.3099400000'),
(7517707, 8165418, 'Martinsville', NULL, 'martinsville', 'US', 1, '39.3239500000', '-83.8149300000'),
(7517759, 8165418, 'Mayfield', NULL, 'mayfield', 'US', 1, '39.4947800000', '-84.3727200000'),
(7517774, 8165418, 'McArthur', NULL, 'mcarthur', 'US', 1, '39.2464600000', '-82.4784900000'),
(7517816, 8165418, 'McConnelsville', NULL, 'mcconnelsville', 'US', 1, '39.6486800000', '-81.8531900000'),
(7517850, 8165418, 'McDermott', NULL, 'mcdermott', 'US', 1, '38.8348000000', '-83.0649000000'),
(7518151, 8165418, 'Miami Heights', NULL, 'miami-heights', 'US', 1, '39.1650600000', '-84.7205000000'),
(7518188, 8165418, 'Miamisburg', NULL, 'miamisburg', 'US', 1, '39.6428400000', '-84.2866100000'),
(7518202, 8165418, 'Miamitown', NULL, 'miamitown', 'US', 1, '39.2158900000', '-84.7041100000'),
(7518214, 8165418, 'Miamiville', NULL, 'miamiville', 'US', 1, '39.2125600000', '-84.2993800000'),
(7518257, 8165418, 'Middleport', NULL, 'middleport', 'US', 1, '39.0017500000', '-82.0487500000'),
(7518264, 8165418, 'Middletown', NULL, 'middletown', 'US', 1, '39.5150600000', '-84.3982800000'),
(7518283, 8165418, 'City of Middletown', NULL, 'city-of-middletown', 'US', 1, '39.5032400000', '-84.3658800000'),
(7518284, 8165418, 'Midland', NULL, 'midland', 'US', 1, '39.3061700000', '-83.9110400000'),
(7518289, 8165418, 'Midway', NULL, 'midway', 'US', 1, '39.7333900000', '-83.4777000000'),
(7518307, 8165418, 'Milford', NULL, 'milford', 'US', 1, '39.1753400000', '-84.2943800000'),
(7518322, 8165418, 'City of Milford', NULL, 'city-of-milford', 'US', 1, '39.1699800000', '-84.2810600000'),
(7518365, 8165418, 'Milledgeville', NULL, 'milledgeville', 'US', 1, '39.5928400000', '-83.5874200000'),
(7518397, 8165418, 'Millersport', NULL, 'millersport', 'US', 1, '39.9000600000', '-82.5340500000'),
(7518406, 8165418, 'Millfield', NULL, 'millfield', 'US', 1, '39.4328500000', '-82.0968100000'),
(7518444, 8165418, 'Miltonsburg', NULL, 'miltonsburg', 'US', 1, '39.8306300000', '-81.1653900000'),
(7518464, 8165418, 'Millville', NULL, 'millville', 'US', 1, '39.3892200000', '-84.6543900000'),
(7518469, 8165418, 'Minford', NULL, 'minford', 'US', 1, '38.8589600000', '-82.8621200000'),
(7518550, 8165418, 'Monroe', NULL, 'monroe', 'US', 1, '39.4403400000', '-84.3621600000'),
(7518596, 8165418, 'Monfort Heights', NULL, 'monfort-heights', 'US', 1, '39.1883900000', '-84.5952200000'),
(7518597, 8165418, 'Montgomery', NULL, 'montgomery', 'US', 1, '39.2281100000', '-84.3541100000'),
(7518661, 8165418, 'Moraine', NULL, 'moraine', 'US', 1, '39.7061700000', '-84.2193800000'),
(7518668, 8165418, 'City of Moraine', NULL, 'city-of-moraine', 'US', 1, '39.6983000000', '-84.2458300000'),
(7518734, 8165418, 'Morristown', NULL, 'morristown', 'US', 1, '39.4145200000', '-82.1204200000'),
(7518737, 8165418, 'Morrow', NULL, 'morrow', 'US', 1, '39.3545000000', '-84.1271600000'),
(7518753, 8165418, 'Moscow', NULL, 'moscow', 'US', 1, '38.8570100000', '-84.2291000000'),
(7518834, 8165418, 'Mount Carmel', NULL, 'mount-carmel', 'US', 1, '39.1058900000', '-84.3041000000'),
(7518890, 8165418, 'Mount Healthy', NULL, 'mount-healthy', 'US', 1, '39.2336700000', '-84.5457800000'),
(7518892, 8165418, 'Mount Healthy Heights', NULL, 'mount-healthy-heights', 'US', 1, '39.2703300000', '-84.5680000000'),
(7518896, 8165418, 'City of Mount Healthy', NULL, 'city-of-mount-healthy', 'US', 1, '39.2337500000', '-84.5474800000'),
(7519005, 8165418, 'Mount Orab', NULL, 'mount-orab', 'US', 1, '39.0275700000', '-83.9196500000'),
(7519047, 8165418, 'Mount Repose', NULL, 'mount-repose', 'US', 1, '39.2006200000', '-84.2243800000'),
(7519065, 8165418, 'Mount Sterling', NULL, 'mount-sterling', 'US', 1, '39.7195100000', '-83.2651900000'),
(7519196, 8165418, 'Mowrystown', NULL, 'mowrystown', 'US', 1, '39.0384000000', '-83.7485400000'),
(7519246, 8165418, 'Mulberry', NULL, 'mulberry', 'US', 1, '39.1933900000', '-84.2421600000'),
(7519283, 8165418, 'Murray City', NULL, 'murray-city', 'US', 1, '39.5114600000', '-82.1634800000'),
(7519445, 8165418, 'Nelsonville', NULL, 'nelsonville', 'US', 1, '39.4586800000', '-82.2318200000'),
(7519458, 8165418, 'Neville', NULL, 'neville', 'US', 1, '38.8100700000', '-84.2121600000'),
(7519470, 8165418, 'New Baltimore', NULL, 'new-baltimore', 'US', 1, '39.2647800000', '-84.6674500000'),
(7519478, 8165418, 'New Boston', NULL, 'new-boston', 'US', 1, '38.7523000000', '-82.9368400000'),
(7519484, 8165418, 'Village of New Boston', NULL, 'village-of-new-boston', 'US', 1, '38.7517100000', '-82.9351200000'),
(7519486, 8165418, 'New Burlington', NULL, 'new-burlington', 'US', 1, '39.2595000000', '-84.5571700000'),
(7519497, 8165418, 'New Carlisle', NULL, 'new-carlisle', 'US', 1, '39.9361700000', '-84.0254900000'),
(7519510, 8165418, 'New Concord', NULL, 'new-concord', 'US', 1, '39.9936800000', '-81.7340200000'),
(7519540, 8165418, 'New Haven', NULL, 'new-haven', 'US', 1, '39.2756100000', '-84.7407800000'),
(7519545, 8165418, 'New Holland', NULL, 'new-holland', 'US', 1, '39.5539500000', '-83.2568600000'),
(7519583, 8165418, 'New Lebanon', NULL, 'new-lebanon', 'US', 1, '39.7453300000', '-84.3849500000'),
(7519591, 8165418, 'New Lexington', NULL, 'new-lexington', 'US', 1, '39.7139600000', '-82.2084800000'),
(7519613, 8165418, 'New Madison', NULL, 'new-madison', 'US', 1, '39.9678300000', '-84.7091200000'),
(7519621, 8165418, 'New Marshfield', NULL, 'new-marshfield', 'US', 1, '39.3250700000', '-82.2179300000'),
(7519625, 8165418, 'New Matamoras', NULL, 'new-matamoras', 'US', 1, '39.5245200000', '-81.0670500000'),
(7519627, 8165418, 'New Miami', NULL, 'new-miami', 'US', 1, '39.4347800000', '-84.5368900000'),
(7519642, 8165418, 'New Paris', NULL, 'new-paris', 'US', 1, '39.8569900000', '-84.7932900000'),
(7519657, 8165418, 'New Richmond', NULL, 'new-richmond', 'US', 1, '38.9486800000', '-84.2799400000'),
(7519668, 8165418, 'New Rome', NULL, 'new-rome', 'US', 1, '39.9517300000', '-83.1421300000'),
(7519685, 8165418, 'New Straitsville', NULL, 'new-straitsville', 'US', 1, '39.5778500000', '-82.2376500000'),
(7519701, 8165418, 'New Vienna', NULL, 'new-vienna', 'US', 1, '39.3236700000', '-83.6910300000'),
(7519745, 8165418, 'Newport', NULL, 'newport', 'US', 1, '39.3909100000', '-81.2267800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7519758, 8165418, 'Newtonsville', NULL, 'newtonsville', 'US', 1, '39.1820100000', '-84.0863200000'),
(7519761, 8165418, 'Newtown', NULL, 'newtown', 'US', 1, '39.1245000000', '-84.3616100000'),
(7519766, 8165418, 'Village of Newtown', NULL, 'village-of-newtown', 'US', 1, '39.1240700000', '-84.3513600000'),
(7519835, 8165418, 'North Bend', NULL, 'north-bend', 'US', 1, '39.1525600000', '-84.7480000000'),
(7519853, 8165418, 'North College Hill', NULL, 'north-college-hill', 'US', 1, '39.2183900000', '-84.5507800000'),
(7519857, 8165418, 'City of North College Hill', NULL, 'city-of-north-college-hill', 'US', 1, '39.2173600000', '-84.5517500000'),
(7519883, 8165418, 'North Fork Village', NULL, 'north-fork-village', 'US', 1, '39.3359000000', '-83.0290700000'),
(7519887, 8165418, 'North Hampton', NULL, 'north-hampton', 'US', 1, '39.9900600000', '-83.9399300000'),
(7519923, 8165418, 'North Zanesville', NULL, 'north-zanesville', 'US', 1, '39.9786800000', '-82.0034700000'),
(7519924, 8165418, 'Northbrook', NULL, 'northbrook', 'US', 1, '39.2464500000', '-84.5835600000'),
(7519938, 8165418, 'Northgate', NULL, 'northgate', 'US', 1, '39.2528300000', '-84.5924500000'),
(7519950, 8165418, 'Northridge', NULL, 'northridge', 'US', 1, '39.9917300000', '-83.7785400000'),
(7519990, 8165418, 'Norwich', NULL, 'norwich', 'US', 1, '39.9850700000', '-81.7915200000'),
(7519995, 8165418, 'Norwood', NULL, 'norwood', 'US', 1, '39.1556100000', '-84.4596600000'),
(7520020, 8165418, 'City of Norwood', NULL, 'city-of-norwood', 'US', 1, '39.1604900000', '-84.4534700000'),
(7520081, 8165418, 'Oak Hill', NULL, 'oak-hill', 'US', 1, '38.8939600000', '-82.5734900000'),
(7520163, 8165418, 'Oakwood', NULL, 'oakwood', 'US', 1, '39.7253400000', '-84.1741100000'),
(7520174, 8165418, 'City of Oakwood', NULL, 'city-of-oakwood', 'US', 1, '39.7202100000', '-84.1733200000'),
(7520177, 8165418, 'Obetz', NULL, 'obetz', 'US', 1, '39.8789500000', '-82.9507400000'),
(7520184, 8165418, 'Octa', NULL, 'octa', 'US', 1, '39.6039500000', '-83.6129800000'),
(7520522, 8165418, 'Olde West Chester', NULL, 'olde-west-chester', 'US', 1, '39.3317200000', '-84.4071600000'),
(7520642, 8165418, 'Orient', NULL, 'orient', 'US', 1, '39.8028400000', '-83.1518600000'),
(7520688, 8165418, 'Otway', NULL, 'otway', 'US', 1, '38.8664600000', '-83.1874000000'),
(7520741, 8165418, 'Owensville', NULL, 'owensville', 'US', 1, '39.1225600000', '-84.1357700000'),
(7520760, 8165418, 'Oxford', NULL, 'oxford', 'US', 1, '39.5070000000', '-84.7452300000'),
(7520842, 8165418, 'Pancoastburg', NULL, 'pancoastburg', 'US', 1, '39.6245100000', '-83.2654700000'),
(7520864, 8165418, 'Park Layne', NULL, 'park-layne', 'US', 1, '39.8864500000', '-84.0396600000'),
(7520905, 8165418, 'Pataskala', NULL, 'pataskala', 'US', 1, '39.9956200000', '-82.6743300000'),
(7520911, 8165418, 'City of Pataskala', NULL, 'city-of-pataskala', 'US', 1, '40.0108500000', '-82.7160800000'),
(7521011, 8165418, 'Peebles', NULL, 'peebles', 'US', 1, '38.9489600000', '-83.4057500000'),
(7521179, 8165418, 'Phillipsburg', NULL, 'phillipsburg', 'US', 1, '39.9045000000', '-84.4016100000'),
(7521187, 8165418, 'Philo', NULL, 'philo', 'US', 1, '39.8611800000', '-81.9068000000'),
(7521209, 8165418, 'Pickerington', NULL, 'pickerington', 'US', 1, '39.8842300000', '-82.7535000000'),
(7521268, 8165418, 'Piketon', NULL, 'piketon', 'US', 1, '39.0681300000', '-83.0143400000'),
(7521418, 8165418, 'Pitsburg', NULL, 'pitsburg', 'US', 1, '39.9875500000', '-84.4874500000'),
(7521434, 8165418, 'Plainville', NULL, 'plainville', 'US', 1, '39.1420000000', '-84.3599400000'),
(7521458, 8165418, 'Pleasant City', NULL, 'pleasant-city', 'US', 1, '39.9036800000', '-81.5454000000'),
(7521465, 8165418, 'Pleasant Grove', NULL, 'pleasant-grove', 'US', 1, '39.9520100000', '-81.9590200000'),
(7521534, 8165418, 'Pleasant Hills', NULL, 'pleasant-hills', 'US', 1, '39.2358900000', '-84.5249400000'),
(7521536, 8165418, 'Pleasant Plain', NULL, 'pleasant-plain', 'US', 1, '39.2795000000', '-84.1121600000'),
(7521565, 8165418, 'Pleasant Run', NULL, 'pleasant-run', 'US', 1, '39.2997800000', '-84.5635600000'),
(7521571, 8165418, 'Pleasant Run Farm', NULL, 'pleasant-run-farm', 'US', 1, '39.3031100000', '-84.5480000000'),
(7521632, 8165418, 'Pleasantville', NULL, 'pleasantville', 'US', 1, '39.8097900000', '-82.5221000000'),
(7521708, 8165418, 'Pomeroy', NULL, 'pomeroy', 'US', 1, '39.0275800000', '-82.0337500000'),
(7521782, 8165418, 'Port William', NULL, 'port-william', 'US', 1, '39.5520100000', '-83.7863100000'),
(7521816, 8165418, 'Portsmouth', NULL, 'portsmouth', 'US', 1, '38.7317400000', '-82.9976700000'),
(7521829, 8165418, 'City of Portsmouth', NULL, 'city-of-portsmouth', 'US', 1, '38.7538800000', '-82.9444000000'),
(7521855, 8165418, 'Potsdam', NULL, 'potsdam', 'US', 1, '39.9633900000', '-84.4174500000'),
(7521880, 8165418, 'Powhatan Point', NULL, 'powhatan-point', 'US', 1, '39.8600800000', '-80.8153700000'),
(7521969, 8165418, 'Proctorville', NULL, 'proctorville', 'US', 1, '38.4370300000', '-82.3771000000'),
(7522073, 8165418, 'Quaker City', NULL, 'quaker-city', 'US', 1, '39.9700700000', '-81.2992800000'),
(7522191, 8165418, 'Rarden', NULL, 'rarden', 'US', 1, '38.9222900000', '-83.2424100000'),
(7522228, 8165418, 'Reading', NULL, 'reading', 'US', 1, '39.2236700000', '-84.4421600000'),
(7522233, 8165418, 'City of Reading', NULL, 'city-of-reading', 'US', 1, '39.2241000000', '-84.4332500000'),
(7522345, 8165418, 'Remington', NULL, 'remington', 'US', 1, '39.2281100000', '-84.3213300000'),
(7522350, 8165418, 'Rendville', NULL, 'rendville', 'US', 1, '39.6195100000', '-82.0909800000'),
(7522359, 8165418, 'Reno', NULL, 'reno', 'US', 1, '39.3728500000', '-81.3956700000'),
(7522411, 8165418, 'Reynoldsburg', NULL, 'reynoldsburg', 'US', 1, '39.9547900000', '-82.8121200000'),
(7522468, 8165418, 'Richmond Dale', NULL, 'richmond-dale', 'US', 1, '39.2020100000', '-82.8137800000'),
(7522533, 8165418, 'Rio Grande', NULL, 'rio-grande', 'US', 1, '38.8795200000', '-82.3804300000'),
(7522540, 8165418, 'Ripley', NULL, 'ripley', 'US', 1, '38.7456300000', '-83.8449200000'),
(7522586, 8165418, 'Riverside', NULL, 'riverside', 'US', 1, '39.7797800000', '-84.1241000000'),
(7522711, 8165418, 'Rockbridge', NULL, 'rockbridge', 'US', 1, '39.5797900000', '-82.5221000000'),
(7522873, 8165418, 'Rosemount', NULL, 'rosemount', 'US', 1, '38.7861900000', '-82.9790600000'),
(7522884, 8165418, 'Ross', NULL, 'ross', 'US', 1, '39.3122800000', '-84.6505000000'),
(7522898, 8165418, 'Roseville', NULL, 'roseville', 'US', 1, '39.8072900000', '-82.0712500000'),
(7522916, 8165418, 'Rossmoyne', NULL, 'rossmoyne', 'US', 1, '39.2136700000', '-84.3868800000'),
(7523050, 8165418, 'Rushville', NULL, 'rushville', 'US', 1, '39.7645100000', '-82.4315400000'),
(7523072, 8165418, 'Russellville', NULL, 'russellville', 'US', 1, '38.8664600000', '-83.7868700000'),
(7523091, 8165418, 'Rutland', NULL, 'rutland', 'US', 1, '39.0453600000', '-82.1304200000'),
(7523097, 8165418, 'Sabina', NULL, 'sabina', 'US', 1, '39.4886700000', '-83.6368700000'),
(7523190, 8165418, 'Saint Bernard', NULL, 'saint-bernard', 'US', 1, '39.1670000000', '-84.4985500000'),
(7523468, 8165418, 'Saint Martin', NULL, 'saint-martin', 'US', 1, '39.2145100000', '-83.8932600000'),
(7523769, 8165418, 'Salem Heights', NULL, 'salem-heights', 'US', 1, '39.0717300000', '-84.3782700000'),
(7523799, 8165418, 'Salesville', NULL, 'salesville', 'US', 1, '39.9734000000', '-81.3367800000'),
(7523922, 8165418, 'Sarahsville', NULL, 'sarahsville', 'US', 1, '39.8072900000', '-81.4679000000'),
(7523924, 8165418, 'Sardinia', NULL, 'sardinia', 'US', 1, '39.0078400000', '-83.8085400000'),
(7523929, 8165418, 'Sardis', NULL, 'sardis', 'US', 1, '39.6228500000', '-80.9126000000'),
(7524253, 8165418, 'Sciotodale', NULL, 'sciotodale', 'US', 1, '38.7548000000', '-82.8687800000'),
(7524299, 8165418, 'Seaman', NULL, 'seaman', 'US', 1, '38.9420100000', '-83.5724200000'),
(7524384, 8165418, 'Senecaville', NULL, 'senecaville', 'US', 1, '39.9342400000', '-81.4623400000'),
(7524401, 8165418, 'Seven Mile', NULL, 'seven-mile', 'US', 1, '39.4800600000', '-84.5518900000'),
(7524446, 8165418, 'Shadyside', NULL, 'shadyside', 'US', 1, '39.9709100000', '-80.7506400000'),
(7524499, 8165418, 'Sharonville', NULL, 'sharonville', 'US', 1, '39.2681100000', '-84.4132700000'),
(7524510, 8165418, 'City of Sharonville', NULL, 'city-of-sharonville', 'US', 1, '39.2824300000', '-84.4069900000'),
(7524528, 8165418, 'Shawnee', NULL, 'shawnee', 'US', 1, '39.6047900000', '-82.2115400000'),
(7524538, 8165418, 'Shawnee Hills', NULL, 'shawnee-hills', 'US', 1, '39.6528400000', '-83.7868700000'),
(7524626, 8165418, 'Sherwood', NULL, 'sherwood', 'US', 1, '39.0847800000', '-84.3607700000'),
(7524642, 8165418, 'Shiloh', NULL, 'shiloh', 'US', 1, '39.8186700000', '-84.2285500000'),
(7524753, 8165418, 'Silverton', NULL, 'silverton', 'US', 1, '39.1928400000', '-84.4005000000'),
(7524758, 8165418, 'Village of Silverton', NULL, 'village-of-silverton', 'US', 1, '39.1882500000', '-84.4009300000'),
(7524794, 8165418, 'Sinking Spring', NULL, 'sinking-spring', 'US', 1, '39.0728500000', '-83.3868600000'),
(7524804, 8165418, 'Sixteen Mile Stand', NULL, 'sixteen-mile-stand', 'US', 1, '39.2728400000', '-84.3274400000'),
(7524817, 8165418, 'Skyline Acres', NULL, 'skyline-acres', 'US', 1, '39.2286700000', '-84.5668900000'),
(7524993, 8165418, 'Somerset', NULL, 'somerset', 'US', 1, '39.8070100000', '-82.2970900000'),
(7525006, 8165418, 'Somerville', NULL, 'somerville', 'US', 1, '39.5631100000', '-84.6385600000'),
(7525028, 8165418, 'South Bloomfield', NULL, 'south-bloomfield', 'US', 1, '39.7184000000', '-82.9868500000'),
(7525041, 8165418, 'South Charleston', NULL, 'south-charleston', 'US', 1, '39.8253400000', '-83.6343700000'),
(7525084, 8165418, 'South Lebanon', NULL, 'south-lebanon', 'US', 1, '39.3708900000', '-84.2132700000'),
(7525091, 8165418, 'South Middletown', NULL, 'south-middletown', 'US', 1, '39.4811700000', '-84.4007800000'),
(7525103, 8165418, 'South Point', NULL, 'south-point', 'US', 1, '38.4178600000', '-82.5862700000'),
(7525114, 8165418, 'South Salem', NULL, 'south-salem', 'US', 1, '39.3361800000', '-83.3065800000'),
(7525127, 8165418, 'South Vienna', NULL, 'south-vienna', 'US', 1, '39.9270000000', '-83.6124200000'),
(7525131, 8165418, 'South Webster', NULL, 'south-webster', 'US', 1, '38.8134100000', '-82.7268300000'),
(7525137, 8165418, 'South Zanesville', NULL, 'south-zanesville', 'US', 1, '39.8992300000', '-82.0062500000'),
(7525289, 8165418, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '39.6089500000', '-84.0077100000'),
(7525304, 8165418, 'Springboro', NULL, 'springboro', 'US', 1, '39.5522800000', '-84.2332700000'),
(7525310, 8165418, 'Springdale', NULL, 'springdale', 'US', 1, '39.2870000000', '-84.4852200000'),
(7525321, 8165418, 'City of Springdale', NULL, 'city-of-springdale', 'US', 1, '39.2909200000', '-84.4759200000'),
(7525341, 8165418, 'City of Springfield', NULL, 'city-of-springfield', 'US', 1, '39.9303900000', '-83.7961300000'),
(7525353, 8165418, 'Springfield', NULL, 'springfield', 'US', 1, '39.9242300000', '-83.8088200000'),
(7525375, 8165418, 'Village of Saint Bernard', NULL, 'village-of-saint-bernard', 'US', 1, '39.1710300000', '-84.4955000000'),
(7525378, 8165418, 'Stafford', NULL, 'stafford', 'US', 1, '39.7134100000', '-81.2762300000'),
(7525484, 8165418, 'Stewart', NULL, 'stewart', 'US', 1, '39.3081300000', '-81.8945800000'),
(7525523, 8165418, 'Stockdale', NULL, 'stockdale', 'US', 1, '38.9564600000', '-82.8582300000'),
(7525534, 8165418, 'Stockport', NULL, 'stockport', 'US', 1, '39.5484100000', '-81.7929100000'),
(7525620, 8165418, 'Stout', NULL, 'stout', 'US', 1, '38.6639600000', '-83.3790800000'),
(7525628, 8165418, 'Stoutsville', NULL, 'stoutsville', 'US', 1, '39.6047900000', '-82.8290600000'),
(7525731, 8165418, 'Sugar Grove', NULL, 'sugar-grove', 'US', 1, '39.6264500000', '-82.5484900000'),
(7525821, 8165418, 'Summerfield', NULL, 'summerfield', 'US', 1, '39.7967400000', '-81.3359500000'),
(7525829, 8165418, 'Summerside', NULL, 'summerside', 'US', 1, '39.1047800000', '-84.2882700000'),
(7526027, 8165418, 'Syracuse', NULL, 'syracuse', 'US', 1, '38.9975800000', '-81.9740300000'),
(7526090, 8165418, 'Tarlton', NULL, 'tarlton', 'US', 1, '39.5559000000', '-82.7760000000'),
(7526172, 8165418, 'Terrace Park', NULL, 'terrace-park', 'US', 1, '39.1592300000', '-84.3071600000'),
(7526176, 8165418, 'Village of Terrace Park', NULL, 'village-of-terrace-park', 'US', 1, '39.1583800000', '-84.3111100000'),
(7526215, 8165418, 'The Plains', NULL, 'the-plains', 'US', 1, '39.3689600000', '-82.1323700000'),
(7526225, 8165418, 'The Village of Indian Hill', NULL, 'the-village-of-indian-hill', 'US', 1, '39.1794900000', '-84.3351700000'),
(7526284, 8165418, 'Thornport', NULL, 'thornport', 'US', 1, '39.9131200000', '-82.4109900000'),
(7526291, 8165418, 'Thornville', NULL, 'thornville', 'US', 1, '39.8964500000', '-82.4201500000'),
(7526312, 8165418, 'Thurman', NULL, 'thurman', 'US', 1, '38.9000800000', '-82.4457100000'),
(7526317, 8165418, 'Thurston', NULL, 'thurston', 'US', 1, '39.8403400000', '-82.5459900000'),
(7526365, 8165418, 'Tipp City', NULL, 'tipp-city', 'US', 1, '39.9583900000', '-84.1721600000'),
(7526469, 8165418, 'Trenton', NULL, 'trenton', 'US', 1, '39.4808900000', '-84.4577200000'),
(7526477, 8165418, 'City of Trenton', NULL, 'city-of-trenton', 'US', 1, '39.4790700000', '-84.4620100000'),
(7526502, 8165418, 'Trimble', NULL, 'trimble', 'US', 1, '39.4847900000', '-82.0790300000'),
(7526576, 8165418, 'Trotwood', NULL, 'trotwood', 'US', 1, '39.7972800000', '-84.3113300000'),
(7526655, 8165418, 'Tuppers Plains', NULL, 'tuppers-plains', 'US', 1, '39.1686900000', '-81.8465200000'),
(7526790, 8165418, 'Union', NULL, 'union', 'US', 1, '39.8978300000', '-84.3063300000'),
(7526993, 8165418, 'Upper Arlington', NULL, 'upper-arlington', 'US', 1, '39.9945100000', '-83.0624100000'),
(7527030, 8165418, 'Urbancrest', NULL, 'urbancrest', 'US', 1, '39.8975600000', '-83.0868500000'),
(7527086, 8165418, 'Valley View', NULL, 'valley-view', 'US', 1, '39.9656200000', '-83.0724100000'),
(7527124, 8165418, 'Vandalia', NULL, 'vandalia', 'US', 1, '39.8906100000', '-84.1988300000'),
(7527131, 8165418, 'City of Vandalia', NULL, 'city-of-vandalia', 'US', 1, '39.8790000000', '-84.1929300000'),
(7527175, 8165418, 'Verona', NULL, 'verona', 'US', 1, '39.9033900000', '-84.4855100000'),
(7527237, 8165418, 'Vincent', NULL, 'vincent', 'US', 1, '39.3753500000', '-81.6695700000'),
(7527247, 8165418, 'Vinton', NULL, 'vinton', 'US', 1, '38.9764700000', '-82.3415400000'),
(7527660, 8165418, 'Washington Court House', NULL, 'washington-court-house', 'US', 1, '39.5364500000', '-83.4390800000'),
(7527697, 8165418, 'City of Washington Court House', NULL, 'city-of-washington-court-house', 'US', 1, '39.5383800000', '-83.4276000000'),
(7527716, 8165418, 'Waterford', NULL, 'waterford', 'US', 1, '39.5423000000', '-81.6398500000'),
(7527760, 8165418, 'Waverly', NULL, 'waverly', 'US', 1, '39.1267300000', '-82.9854600000'),
(7527805, 8165418, 'Waynesville', NULL, 'waynesville', 'US', 1, '39.5297800000', '-84.0866000000'),
(7527879, 8165418, 'Wellston', NULL, 'wellston', 'US', 1, '39.1234100000', '-82.5329400000'),
(7527887, 8165418, 'City of Wellston', NULL, 'city-of-wellston', 'US', 1, '39.1172000000', '-82.5375000000'),
(7527941, 8165418, 'West Alexandria', NULL, 'west-alexandria', 'US', 1, '39.7445000000', '-84.5321700000'),
(7527963, 8165418, 'West Carrollton City', NULL, 'west-carrollton-city', 'US', 1, '39.6722800000', '-84.2521600000'),
(7527968, 8165418, 'City of West Carrollton', NULL, 'city-of-west-carrollton', 'US', 1, '39.6699800000', '-84.2540400000'),
(7527984, 8165418, 'West Elkton', NULL, 'west-elkton', 'US', 1, '39.5878300000', '-84.5543900000'),
(7528015, 8165418, 'West Jefferson', NULL, 'west-jefferson', 'US', 1, '39.9447800000', '-83.2688000000'),
(7528026, 8165418, 'West Manchester', NULL, 'west-manchester', 'US', 1, '39.9025500000', '-84.6263400000'),
(7528036, 8165418, 'West Milton', NULL, 'west-milton', 'US', 1, '39.9625500000', '-84.3280000000'),
(7528051, 8165418, 'West Portsmouth', NULL, 'west-portsmouth', 'US', 1, '38.7584100000', '-83.0290600000'),
(7528053, 8165418, 'West Rushville', NULL, 'west-rushville', 'US', 1, '39.7639500000', '-82.4473800000'),
(7528071, 8165418, 'West Union', NULL, 'west-union', 'US', 1, '38.7945200000', '-83.5451900000'),
(7528187, 8165418, 'Wetherington', NULL, 'wetherington', 'US', 1, '39.3636700000', '-84.3774400000'),
(7528203, 8165418, 'Wheelersburg', NULL, 'wheelersburg', 'US', 1, '38.7303500000', '-82.8554500000'),
(7528259, 8165418, 'White Oak', NULL, 'white-oak', 'US', 1, '39.2131100000', '-84.5993900000'),
(7528291, 8165418, 'Whitehall', NULL, 'whitehall', 'US', 1, '39.9667300000', '-82.8854600000'),
(7528294, 8165418, 'City of Whitehall', NULL, 'city-of-whitehall', 'US', 1, '39.9682400000', '-82.8833400000'),
(7528348, 8165418, 'Wilberforce', NULL, 'wilberforce', 'US', 1, '39.7161700000', '-83.8777100000'),
(7528373, 8165418, 'Wilkesville', NULL, 'wilkesville', 'US', 1, '39.0745200000', '-82.3259900000'),
(7528414, 8165418, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '39.0542300000', '-84.0529900000'),
(7528424, 8165418, 'Williamsdale', NULL, 'williamsdale', 'US', 1, '39.4411700000', '-84.5299500000'),
(7528434, 8165418, 'Williamsport', NULL, 'williamsport', 'US', 1, '39.5859000000', '-83.1204600000'),
(7528463, 8165418, 'Wilmington', NULL, 'wilmington', 'US', 1, '39.4453400000', '-83.8285400000'),
(7528481, 8165418, 'Wilson', NULL, 'wilson', 'US', 1, '39.8567400000', '-81.0667700000'),
(7528527, 8165418, 'Winchester', NULL, 'winchester', 'US', 1, '38.9417400000', '-83.6507500000'),
(7528596, 8165418, 'Withamsville', NULL, 'withamsville', 'US', 1, '39.0622800000', '-84.2882700000'),
(7528695, 8165418, 'Woodlawn', NULL, 'woodlawn', 'US', 1, '39.2520000000', '-84.4702200000'),
(7528704, 8165418, 'Village of Woodlawn', NULL, 'village-of-woodlawn', 'US', 1, '39.2555400000', '-84.4709400000'),
(7528724, 8165418, 'Woodsfield', NULL, 'woodsfield', 'US', 1, '39.7625700000', '-81.1153800000'),
(7528793, 8165418, 'Wyoming', NULL, 'wyoming', 'US', 1, '39.2311700000', '-84.4657800000'),
(7528804, 8165418, 'City of Wyoming', NULL, 'city-of-wyoming', 'US', 1, '39.2295300000', '-84.4813700000'),
(7528810, 8165418, 'Xenia', NULL, 'xenia', 'US', 1, '39.6847800000', '-83.9296500000'),
(7528826, 8165418, 'City of Xenia', NULL, 'city-of-xenia', 'US', 1, '39.6827800000', '-83.9413700000'),
(7528866, 8165418, 'Yellow Springs', NULL, 'yellow-springs', 'US', 1, '39.8064500000', '-83.8868700000'),
(7528914, 8165418, 'Zaleski', NULL, 'zaleski', 'US', 1, '39.2822900000', '-82.3948800000'),
(7528923, 8165418, 'Zanesville', NULL, 'zanesville', 'US', 1, '39.9403500000', '-82.0131900000'),
(7528933, 8165418, 'City of Zanesville', NULL, 'city-of-zanesville', 'US', 1, '39.9567800000', '-82.0133400000'),
(7529091, 7544379, 'Achille', NULL, 'achille', 'US', 1, '33.8334300000', '-96.3872100000'),
(7529096, 7544379, 'Ada', NULL, 'ada', 'US', 1, '34.7745300000', '-96.6783400000'),
(7529104, 7544379, 'Adair', NULL, 'adair', 'US', 1, '36.4367600000', '-95.2713600000'),
(7529135, 7544379, 'Addington', NULL, 'addington', 'US', 1, '34.2445400000', '-97.9669800000'),
(7529143, 7544379, 'Afton', NULL, 'afton', 'US', 1, '36.6936900000', '-94.9630200000'),
(7529156, 7544379, 'Agra', NULL, 'agra', 'US', 1, '35.8947800000', '-96.8722500000'),
(7529176, 7544379, 'Akins', NULL, 'akins', 'US', 1, '35.5070400000', '-94.6907800000'),
(7529191, 7544379, 'Albany', NULL, 'albany', 'US', 1, '33.8814900000', '-96.1627600000'),
(7529204, 7544379, 'Albion', NULL, 'albion', 'US', 1, '34.6628800000', '-95.0999600000'),
(7529215, 7544379, 'Alderson', NULL, 'alderson', 'US', 1, '34.9001000000', '-95.6919300000'),
(7529220, 7544379, 'Alex', NULL, 'alex', 'US', 1, '34.9147900000', '-97.7786500000'),
(7529234, 7544379, 'Aline', NULL, 'aline', 'US', 1, '36.5097600000', '-98.4489700000'),
(7529244, 7544379, 'Allen', NULL, 'allen', 'US', 1, '34.8789800000', '-96.4125100000'),
(7529275, 7544379, 'Alluwe', NULL, 'alluwe', 'US', 1, '36.6103700000', '-95.4872000000'),
(7529292, 7544379, 'Altus', NULL, 'altus', 'US', 1, '34.6381300000', '-99.3339800000'),
(7529308, 7544379, 'Alva', NULL, 'alva', 'US', 1, '36.8049900000', '-98.6671800000'),
(7529318, 7544379, 'Amber', NULL, 'amber', 'US', 1, '35.1603400000', '-97.8792100000'),
(7529332, 7544379, 'Ames', NULL, 'ames', 'US', 1, '36.2458700000', '-98.1853400000'),
(7529339, 7544379, 'Amorita', NULL, 'amorita', 'US', 1, '36.9244700000', '-98.2917400000'),
(7529353, 7544379, 'Anadarko', NULL, 'anadarko', 'US', 1, '35.0725600000', '-98.2436600000'),
(7529418, 7544379, 'Antlers', NULL, 'antlers', 'US', 1, '34.2312100000', '-95.6202500000'),
(7529424, 7544379, 'Apache', NULL, 'apache', 'US', 1, '34.8936800000', '-98.3658900000'),
(7529448, 7544379, 'Arapaho', NULL, 'arapaho', 'US', 1, '35.5778300000', '-98.9645300000'),
(7529465, 7544379, 'Arcadia', NULL, 'arcadia', 'US', 1, '35.6667200000', '-97.3267000000'),
(7529469, 7544379, 'Ardmore', NULL, 'ardmore', 'US', 1, '34.1742600000', '-97.1436300000'),
(7529480, 7544379, 'Arkoma', NULL, 'arkoma', 'US', 1, '35.3545400000', '-94.4341000000'),
(7529489, 7544379, 'Armstrong', NULL, 'armstrong', 'US', 1, '34.0514800000', '-96.3452700000'),
(7529499, 7544379, 'Arnett', NULL, 'arnett', 'US', 1, '36.1350400000', '-99.7748400000'),
(7529505, 7544379, 'Arpelar', NULL, 'arpelar', 'US', 1, '34.9420400000', '-95.9655500000'),
(7529550, 7544379, 'Asher', NULL, 'asher', 'US', 1, '34.9895200000', '-96.9236300000'),
(7529554, 7544379, 'Ashland', NULL, 'ashland', 'US', 1, '34.7678700000', '-96.0697200000'),
(7529604, 7544379, 'Atoka', NULL, 'atoka', 'US', 1, '34.3859300000', '-96.1283300000'),
(7529623, 7544379, 'Atwood', NULL, 'atwood', 'US', 1, '34.9562000000', '-96.3386200000'),
(7529642, 7544379, 'Avant', NULL, 'avant', 'US', 1, '36.4895300000', '-96.0622200000'),
(7529647, 7544379, 'Avard', NULL, 'avard', 'US', 1, '36.6989200000', '-98.7889800000'),
(7529735, 7544379, 'Ballou', NULL, 'ballou', 'US', 1, '36.1459300000', '-95.1902400000'),
(7529973, 7544379, 'Barnsdall', NULL, 'barnsdall', 'US', 1, '36.5620200000', '-96.1616700000'),
(7529987, 7544379, 'Bartlesville', NULL, 'bartlesville', 'US', 1, '36.7473100000', '-95.9808200000'),
(7530149, 7544379, 'Bearden', NULL, 'bearden', 'US', 1, '35.3481400000', '-96.3886200000'),
(7530242, 7544379, 'Bee', NULL, 'bee', 'US', 1, '34.1220400000', '-96.5722200000'),
(7530265, 7544379, 'Beggs', NULL, 'beggs', 'US', 1, '35.7426000000', '-96.0702700000'),
(7530273, 7544379, 'Belfonte', NULL, 'belfonte', 'US', 1, '35.5442600000', '-94.5549400000'),
(7530278, 7544379, 'Bell', NULL, 'bell', 'US', 1, '35.7181400000', '-94.5760500000'),
(7530341, 7544379, 'Bennington', NULL, 'bennington', 'US', 1, '34.0045400000', '-96.0377600000'),
(7530353, 7544379, 'Bernice', NULL, 'bernice', 'US', 1, '36.6159100000', '-94.9177400000'),
(7530366, 7544379, 'Bessie', NULL, 'bessie', 'US', 1, '35.3858800000', '-98.9881400000'),
(7530372, 7544379, 'Bethany', NULL, 'bethany', 'US', 1, '35.5186700000', '-97.6322600000'),
(7530396, 7544379, 'Bethel Acres', NULL, 'bethel-acres', 'US', 1, '35.3086800000', '-97.0255800000'),
(7530519, 7544379, 'Big Cabin', NULL, 'big-cabin', 'US', 1, '36.5378700000', '-95.2213600000'),
(7530685, 7544379, 'Billings', NULL, 'billings', 'US', 1, '36.5289200000', '-97.4439400000'),
(7530700, 7544379, 'Binger', NULL, 'binger', 'US', 1, '35.3089500000', '-98.3420000000'),
(7530737, 7544379, 'Bison', NULL, 'bison', 'US', 1, '36.1964300000', '-97.8900600000'),
(7530801, 7544379, 'Bixby', NULL, 'bixby', 'US', 1, '35.9420400000', '-95.8833200000'),
(7530842, 7544379, 'Blackburn', NULL, 'blackburn', 'US', 1, '36.3731200000', '-96.5961400000'),
(7530849, 7544379, 'Blackgum', NULL, 'blackgum', 'US', 1, '35.6098200000', '-94.9896800000'),
(7530866, 7544379, 'Blackwell', NULL, 'blackwell', 'US', 1, '36.8044800000', '-97.2828200000'),
(7530879, 7544379, 'Blair', NULL, 'blair', 'US', 1, '34.7795100000', '-99.3353600000'),
(7530883, 7544379, 'Blanchard', NULL, 'blanchard', 'US', 1, '35.1378400000', '-97.6580900000'),
(7530906, 7544379, 'Blue', NULL, 'blue', 'US', 1, '33.9964900000', '-96.2299900000'),
(7530952, 7544379, 'Bluejacket', NULL, 'bluejacket', 'US', 1, '36.7998000000', '-95.0710800000'),
(7531136, 7544379, 'Bokchito', NULL, 'bokchito', 'US', 1, '34.0173200000', '-96.1427600000'),
(7531143, 7544379, 'Bokoshe', NULL, 'bokoshe', 'US', 1, '35.1864900000', '-94.7857800000'),
(7531160, 7544379, 'Boley', NULL, 'boley', 'US', 1, '35.4934100000', '-96.4836200000'),
(7531202, 7544379, 'Boswell', NULL, 'boswell', 'US', 1, '34.0273200000', '-95.8691400000'),
(7531235, 7544379, 'Bowlegs', NULL, 'bowlegs', 'US', 1, '35.1461900000', '-96.6700200000'),
(7531246, 7544379, 'Box', NULL, 'box', 'US', 1, '35.5812100000', '-94.9763400000'),
(7531260, 7544379, 'Boynton', NULL, 'boynton', 'US', 1, '35.6487100000', '-95.6560900000'),
(7531273, 7544379, 'Bradley', NULL, 'bradley', 'US', 1, '34.8781300000', '-97.7083700000'),
(7531282, 7544379, 'Braggs', NULL, 'braggs', 'US', 1, '35.6634300000', '-95.1980200000'),
(7531286, 7544379, 'Braman', NULL, 'braman', 'US', 1, '36.9236400000', '-97.3336600000'),
(7531300, 7544379, 'Bray', NULL, 'bray', 'US', 1, '34.6378600000', '-97.8175300000'),
(7531309, 7544379, 'Breckinridge', NULL, 'breckinridge', 'US', 1, '36.4369800000', '-97.7317200000'),
(7531310, 7544379, 'Brent', NULL, 'brent', 'US', 1, '35.3678700000', '-94.7935600000'),
(7531346, 7544379, 'Bridge Creek', NULL, 'bridge-creek', 'US', 1, '35.2350600000', '-97.7367100000'),
(7531355, 7544379, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '35.5464400000', '-98.3845100000'),
(7531361, 7544379, 'Briggs', NULL, 'briggs', 'US', 1, '35.9208000000', '-94.8954400000'),
(7531370, 7544379, 'Bristow', NULL, 'bristow', 'US', 1, '35.8306300000', '-96.3911200000'),
(7531405, 7544379, 'Broken Arrow', NULL, 'broken-arrow', 'US', 1, '36.0526000000', '-95.7908200000'),
(7531414, 7544379, 'Broken Bow', NULL, 'broken-bow', 'US', 1, '34.0292800000', '-94.7391000000'),
(7531443, 7544379, 'Bromide', NULL, 'bromide', 'US', 1, '34.4184300000', '-96.4969400000'),
(7531455, 7544379, 'Brooksville', NULL, 'brooksville', 'US', 1, '35.1981300000', '-96.9683600000'),
(7531504, 7544379, 'Brush Creek', NULL, 'brush-creek', 'US', 1, '36.4167500000', '-94.7860600000'),
(7531516, 7544379, 'Brushy', NULL, 'brushy', 'US', 1, '35.5570400000', '-94.7255000000'),
(7531627, 7544379, 'Buffalo', NULL, 'buffalo', 'US', 1, '36.8355900000', '-99.6304000000'),
(7531692, 7544379, 'Bull Hollow', NULL, 'bull-hollow', 'US', 1, '36.3137000000', '-94.9071800000'),
(7531720, 7544379, 'Burbank', NULL, 'burbank', 'US', 1, '36.6950400000', '-96.7319800000'),
(7531743, 7544379, 'Burlington', NULL, 'burlington', 'US', 1, '36.9000300000', '-98.4228500000'),
(7531760, 7544379, 'Burns Flat', NULL, 'burns-flat', 'US', 1, '35.3489400000', '-99.1703600000'),
(7531785, 7544379, 'Bushyhead', NULL, 'bushyhead', 'US', 1, '36.4614800000', '-95.4941400000'),
(7531795, 7544379, 'Butler', NULL, 'butler', 'US', 1, '35.6367100000', '-99.1859300000'),
(7531840, 7544379, 'Byars', NULL, 'byars', 'US', 1, '34.8742500000', '-97.0500200000'),
(7531846, 7544379, 'Byng', NULL, 'byng', 'US', 1, '34.8612000000', '-96.6655700000'),
(7531853, 7544379, 'Byron', NULL, 'byron', 'US', 1, '36.9019700000', '-98.2939600000'),
(7531875, 7544379, 'Cache', NULL, 'cache', 'US', 1, '34.6295200000', '-98.6286700000'),
(7531896, 7544379, 'Caddo', NULL, 'caddo', 'US', 1, '34.1267600000', '-96.2633200000'),
(7531980, 7544379, 'Calera', NULL, 'calera', 'US', 1, '33.9345400000', '-96.4286000000'),
(7531994, 7544379, 'Calumet', NULL, 'calumet', 'US', 1, '35.6011600000', '-98.1186700000'),
(7532058, 7544379, 'Camargo', NULL, 'camargo', 'US', 1, '36.0172700000', '-99.2892700000'),
(7532063, 7544379, 'Calvin', NULL, 'calvin', 'US', 1, '34.9678700000', '-96.2486200000'),
(7532065, 7544379, 'Cameron', NULL, 'cameron', 'US', 1, '35.1339900000', '-94.5346700000'),
(7532135, 7544379, 'Canadian', NULL, 'canadian', 'US', 1, '35.1773200000', '-95.6552700000'),
(7532200, 7544379, 'Caney', NULL, 'caney', 'US', 1, '34.2323100000', '-96.2141600000'),
(7532268, 7544379, 'Canton', NULL, 'canton', 'US', 1, '36.0536500000', '-98.5884200000'),
(7532279, 7544379, 'Canute', NULL, 'canute', 'US', 1, '35.4219900000', '-99.2795300000'),
(7532311, 7544379, 'Capron', NULL, 'capron', 'US', 1, '36.8967000000', '-98.5775800000'),
(7532335, 7544379, 'Carlisle', NULL, 'carlisle', 'US', 1, '35.5006500000', '-95.0263400000'),
(7532352, 7544379, 'Carmen', NULL, 'carmen', 'US', 1, '36.5789200000', '-98.4623000000'),
(7532357, 7544379, 'Carnegie', NULL, 'carnegie', 'US', 1, '35.1036700000', '-98.6036700000'),
(7532366, 7544379, 'Carney', NULL, 'carney', 'US', 1, '35.8083900000', '-97.0128100000'),
(7532384, 7544379, 'Carrier', NULL, 'carrier', 'US', 1, '36.4769800000', '-98.0222800000'),
(7532393, 7544379, 'Carter', NULL, 'carter', 'US', 1, '35.2189400000', '-99.5056500000'),
(7532415, 7544379, 'Cartwright', NULL, 'cartwright', 'US', 1, '33.8528800000', '-96.5619400000'),
(7532432, 7544379, 'Cashion', NULL, 'cashion', 'US', 1, '35.7981000000', '-97.6786600000'),
(7532436, 7544379, 'Castle', NULL, 'castle', 'US', 1, '35.4745200000', '-96.3822300000'),
(7532493, 7544379, 'Catoosa', NULL, 'catoosa', 'US', 1, '36.1889900000', '-95.7458200000'),
(7532580, 7544379, 'Cayuga', NULL, 'cayuga', 'US', 1, '36.6342400000', '-94.6799500000'),
(7532641, 7544379, 'Cedar Crest', NULL, 'cedar-crest', 'US', 1, '36.1134300000', '-95.2291300000'),
(7532690, 7544379, 'Cedar Valley', NULL, 'cedar-valley', 'US', 1, '35.8642100000', '-97.5619900000'),
(7532707, 7544379, 'Cement', NULL, 'cement', 'US', 1, '34.9320100000', '-98.1403300000'),
(7532743, 7544379, 'Centrahoma', NULL, 'centrahoma', 'US', 1, '34.6098100000', '-96.3455600000'),
(7532776, 7544379, 'Central High', NULL, 'central-high', 'US', 1, '34.6231300000', '-98.0897600000'),
(7532846, 7544379, 'Chandler', NULL, 'chandler', 'US', 1, '35.7017300000', '-96.8808600000'),
(7532895, 7544379, 'Chattanooga', NULL, 'chattanooga', 'US', 1, '34.4228600000', '-98.6564500000'),
(7532917, 7544379, 'Checotah', NULL, 'checotah', 'US', 1, '35.4701000000', '-95.5230400000'),
(7532918, 7544379, 'Chelsea', NULL, 'chelsea', 'US', 1, '36.5356500000', '-95.4324700000'),
(7532929, 7544379, 'Cherokee', NULL, 'cherokee', 'US', 1, '36.7544700000', '-98.3567400000'),
(7532995, 7544379, 'Cherry Tree', NULL, 'cherry-tree', 'US', 1, '35.7414800000', '-94.6432800000'),
(7532999, 7544379, 'Chester', NULL, 'chester', 'US', 1, '36.2164300000', '-98.9209300000'),
(7533006, 7544379, 'Cheyenne', NULL, 'cheyenne', 'US', 1, '35.6139400000', '-99.6714900000'),
(7533010, 7544379, 'Chewey', NULL, 'chewey', 'US', 1, '36.1037000000', '-94.7674500000'),
(7533029, 7544379, 'Chickasha', NULL, 'chickasha', 'US', 1, '35.0525700000', '-97.9364300000'),
(7533130, 7544379, 'Choctaw', NULL, 'choctaw', 'US', 1, '35.4975600000', '-97.2689200000'),
(7533166, 7544379, 'Chouteau', NULL, 'chouteau', 'US', 1, '36.1859300000', '-95.3430200000'),
(7533538, 7544379, 'Cimarron City', NULL, 'cimarron-city', 'US', 1, '35.8894900000', '-97.6017100000'),
(7533580, 7544379, 'Claremore', NULL, 'claremore', 'US', 1, '36.3126000000', '-95.6160900000'),
(7533617, 7544379, 'Clayton', NULL, 'clayton', 'US', 1, '34.5895500000', '-95.3527500000'),
(7533667, 7544379, 'Clearview', NULL, 'clearview', 'US', 1, '35.3970400000', '-96.1863900000'),
(7533680, 7544379, 'Cleo Springs', NULL, 'cleo-springs', 'US', 1, '36.4053100000', '-98.4406300000'),
(7533683, 7544379, 'Cleora', NULL, 'cleora', 'US', 1, '36.5789700000', '-94.9710700000'),
(7533688, 7544379, 'Cleveland', NULL, 'cleveland', 'US', 1, '36.3103200000', '-96.4658400000'),
(7533736, 7544379, 'Cloud Creek', NULL, 'cloud-creek', 'US', 1, '36.2667500000', '-94.7696700000'),
(7533738, 7544379, 'Clinton', NULL, 'clinton', 'US', 1, '35.5156100000', '-98.9673100000'),
(7533854, 7544379, 'Colbert', NULL, 'colbert', 'US', 1, '33.8531600000', '-96.5024900000'),
(7533878, 7544379, 'Colcord', NULL, 'colcord', 'US', 1, '36.2642500000', '-94.6930000000'),
(7533909, 7544379, 'Collinsville', NULL, 'collinsville', 'US', 1, '36.3645400000', '-95.8388800000'),
(7533921, 7544379, 'Colony', NULL, 'colony', 'US', 1, '35.3486700000', '-98.6767400000'),
(7533928, 7544379, 'Comanche', NULL, 'comanche', 'US', 1, '34.3689700000', '-97.9639200000'),
(7533952, 7544379, 'Commerce', NULL, 'commerce', 'US', 1, '36.9334000000', '-94.8730100000'),
(7534091, 7544379, 'Cooperton', NULL, 'cooperton', 'US', 1, '34.8675600000', '-98.8667400000'),
(7534096, 7544379, 'Copeland', NULL, 'copeland', 'US', 1, '36.6559100000', '-94.8282900000'),
(7534098, 7544379, 'Copan', NULL, 'copan', 'US', 1, '36.8975800000', '-95.9260900000'),
(7534117, 7544379, 'Cordell', NULL, 'cordell', 'US', 1, '35.2906100000', '-98.9884100000'),
(7534122, 7544379, 'Corn', NULL, 'corn', 'US', 1, '35.3781100000', '-98.7820200000'),
(7534139, 7544379, 'Cornish', NULL, 'cornish', 'US', 1, '34.1589800000', '-97.5969700000'),
(7534252, 7544379, 'Council Hill', NULL, 'council-hill', 'US', 1, '35.5555600000', '-95.6513900000'),
(7534305, 7544379, 'Covington', NULL, 'covington', 'US', 1, '36.3075400000', '-97.5864400000'),
(7534386, 7544379, 'Coweta', NULL, 'coweta', 'US', 1, '35.9517700000', '-95.6508100000'),
(7534394, 7544379, 'Cowlington', NULL, 'cowlington', 'US', 1, '35.2753700000', '-94.7285600000'),
(7534410, 7544379, 'Coyle', NULL, 'coyle', 'US', 1, '35.9567200000', '-97.2344800000'),
(7534452, 7544379, 'Crescent', NULL, 'crescent', 'US', 1, '35.9525400000', '-97.5947700000'),
(7534522, 7544379, 'Cromwell', NULL, 'cromwell', 'US', 1, '35.3400800000', '-96.4572300000'),
(7534577, 7544379, 'Crowder', NULL, 'crowder', 'US', 1, '35.1239900000', '-95.6699900000'),
(7534659, 7544379, 'Cushing', NULL, 'cushing', 'US', 1, '35.9850600000', '-96.7669700000'),
(7534672, 7544379, 'Custer City', NULL, 'custer-city', 'US', 1, '35.6650500000', '-98.8831400000'),
(7534687, 7544379, 'Cyril', NULL, 'cyril', 'US', 1, '34.8964600000', '-98.2006000000'),
(7534702, 7544379, 'Dacoma', NULL, 'dacoma', 'US', 1, '36.6594800000', '-98.5631400000'),
(7534763, 7544379, 'Davenport', NULL, 'davenport', 'US', 1, '35.7047900000', '-96.7653000000'),
(7534771, 7544379, 'Davidson', NULL, 'davidson', 'US', 1, '34.2409200000', '-99.0756300000'),
(7534774, 7544379, 'Davis', NULL, 'davis', 'US', 1, '34.5045300000', '-97.1194600000'),
(7534901, 7544379, 'Deer Creek', NULL, 'deer-creek', 'US', 1, '36.8058600000', '-97.5194900000'),
(7534934, 7544379, 'Del City', NULL, 'del-city', 'US', 1, '35.4420100000', '-97.4408700000'),
(7534945, 7544379, 'Delaware', NULL, 'delaware', 'US', 1, '36.7787000000', '-95.6394200000'),
(7535004, 7544379, 'Dennis', NULL, 'dennis', 'US', 1, '36.5392500000', '-94.8841200000'),
(7535021, 7544379, 'Depew', NULL, 'depew', 'US', 1, '35.8028500000', '-96.5061200000'),
(7535041, 7544379, 'Devol', NULL, 'devol', 'US', 1, '34.1959200000', '-98.5900600000'),
(7535044, 7544379, 'Dewar', NULL, 'dewar', 'US', 1, '35.4581600000', '-95.9413900000'),
(7535051, 7544379, 'Dewey', NULL, 'dewey', 'US', 1, '36.7959200000', '-95.9355400000'),
(7535076, 7544379, 'Dibble', NULL, 'dibble', 'US', 1, '35.0334000000', '-97.6297600000'),
(7535089, 7544379, 'Dickson', NULL, 'dickson', 'US', 1, '34.1873200000', '-96.9844600000'),
(7535097, 7544379, 'Dill City', NULL, 'dill-city', 'US', 1, '35.2767200000', '-99.1350800000'),
(7535108, 7544379, 'Disney', NULL, 'disney', 'US', 1, '36.4811900000', '-95.0149600000'),
(7535135, 7544379, 'Dodge', NULL, 'dodge', 'US', 1, '36.5736900000', '-94.6560600000'),
(7535183, 7544379, 'Dotyville', NULL, 'dotyville', 'US', 1, '36.8589600000', '-94.9088500000'),
(7535205, 7544379, 'Dougherty', NULL, 'dougherty', 'US', 1, '34.3995300000', '-97.0555700000'),
(7535207, 7544379, 'Douglas', NULL, 'douglas', 'US', 1, '36.2605900000', '-97.6692200000'),
(7535223, 7544379, 'Dover', NULL, 'dover', 'US', 1, '35.9814300000', '-97.9111700000'),
(7535276, 7544379, 'Dripping Springs', NULL, 'dripping-springs', 'US', 1, '36.1739700000', '-94.6721700000'),
(7535286, 7544379, 'Drummond', NULL, 'drummond', 'US', 1, '36.3003100000', '-98.0359000000'),
(7535287, 7544379, 'Drumright', NULL, 'drumright', 'US', 1, '35.9884000000', '-96.6011300000'),
(7535305, 7544379, 'Dry Creek', NULL, 'dry-creek', 'US', 1, '35.7370400000', '-94.8732800000'),
(7535352, 7544379, 'Duchess Landing', NULL, 'duchess-landing', 'US', 1, '35.3917600000', '-95.4160900000'),
(7535379, 7544379, 'Duke', NULL, 'duke', 'US', 1, '34.6614600000', '-99.5700900000'),
(7535389, 7544379, 'Duncan', NULL, 'duncan', 'US', 1, '34.5023000000', '-97.9578100000'),
(7535414, 7544379, 'Durant', NULL, 'durant', 'US', 1, '33.9939900000', '-96.3708200000'),
(7535428, 7544379, 'Dustin', NULL, 'dustin', 'US', 1, '35.2706500000', '-96.0308300000'),
(7535441, 7544379, 'Dwight Mission', NULL, 'dwight-mission', 'US', 1, '35.5475900000', '-94.8518900000'),
(7535474, 7544379, 'Eagletown', NULL, 'eagletown', 'US', 1, '34.0342800000', '-94.5749300000'),
(7535477, 7544379, 'Eakly', NULL, 'eakly', 'US', 1, '35.3053300000', '-98.5578400000'),
(7535488, 7544379, 'Earlsboro', NULL, 'earlsboro', 'US', 1, '35.2675700000', '-96.8033500000'),
(7535740, 7544379, 'Edmond', NULL, 'edmond', 'US', 1, '35.6528300000', '-97.4781000000'),
(7535783, 7544379, 'El Reno', NULL, 'el-reno', 'US', 1, '35.5322700000', '-97.9550500000'),
(7535798, 7544379, 'Eldon', NULL, 'eldon', 'US', 1, '35.9281400000', '-94.8402300000'),
(7535801, 7544379, 'Eldorado', NULL, 'eldorado', 'US', 1, '34.4720200000', '-99.6481500000'),
(7535806, 7544379, 'Elgin', NULL, 'elgin', 'US', 1, '34.7803500000', '-98.2922700000'),
(7535823, 7544379, 'Elk City', NULL, 'elk-city', 'US', 1, '35.4119900000', '-99.4042600000'),
(7535895, 7544379, 'Elmer', NULL, 'elmer', 'US', 1, '34.4811900000', '-99.3509200000'),
(7535904, 7544379, 'Elmore City', NULL, 'elmore-city', 'US', 1, '34.6228600000', '-97.3964100000'),
(7535949, 7544379, 'Empire City', NULL, 'empire-city', 'US', 1, '34.4203600000', '-98.0269800000'),
(7535961, 7544379, 'Enid', NULL, 'enid', 'US', 1, '36.3955900000', '-97.8783900000'),
(7535992, 7544379, 'Erick', NULL, 'erick', 'US', 1, '35.2153300000', '-99.8664900000'),
(7535998, 7544379, 'Erin Springs', NULL, 'erin-springs', 'US', 1, '34.8109100000', '-97.6067000000'),
(7536016, 7544379, 'Etowah', NULL, 'etowah', 'US', 1, '35.1270200000', '-97.1689100000'),
(7536031, 7544379, 'Eufaula', NULL, 'eufaula', 'US', 1, '35.2872200000', '-95.5825000000'),
(7536074, 7544379, 'Evening Shade', NULL, 'evening-shade', 'US', 1, '35.6245400000', '-94.9285600000'),
(7536093, 7544379, 'Fair Oaks', NULL, 'fair-oaks', 'US', 1, '36.1666400000', '-95.6942700000'),
(7536099, 7544379, 'Fairfax', NULL, 'fairfax', 'US', 1, '36.5736600000', '-96.7042000000'),
(7536106, 7544379, 'Fairfield', NULL, 'fairfield', 'US', 1, '35.8473100000', '-94.6124400000'),
(7536109, 7544379, 'Fairland', NULL, 'fairland', 'US', 1, '36.7511800000', '-94.8474600000'),
(7536119, 7544379, 'Fairmont', NULL, 'fairmont', 'US', 1, '36.3555900000', '-97.7056100000'),
(7536124, 7544379, 'Fairview', NULL, 'fairview', 'US', 1, '36.2689200000', '-98.4798000000'),
(7536226, 7544379, 'Fallis', NULL, 'fallis', 'US', 1, '35.7483900000', '-97.1205900000'),
(7536249, 7544379, 'Fargo', NULL, 'fargo', 'US', 1, '36.3761500000', '-99.6237300000'),
(7536273, 7544379, 'Fanshawe', NULL, 'fanshawe', 'US', 1, '34.9509300000', '-94.9082900000'),
(7536289, 7544379, 'Faxon', NULL, 'faxon', 'US', 1, '34.4570200000', '-98.5789500000'),
(7536946, 7544379, 'Fitzhugh', NULL, 'fitzhugh', 'US', 1, '34.6659200000', '-96.7750100000'),
(7536996, 7544379, 'Fletcher', NULL, 'fletcher', 'US', 1, '34.8231200000', '-98.2442200000'),
(7537003, 7544379, 'Flint Creek', NULL, 'flint-creek', 'US', 1, '36.1773100000', '-94.7407800000'),
(7537021, 7544379, 'Flute Springs', NULL, 'flute-springs', 'US', 1, '35.6195400000', '-94.8057800000'),
(7537067, 7544379, 'Foraker', NULL, 'foraker', 'US', 1, '36.8722600000', '-96.5655700000'),
(7537079, 7544379, 'Forest Park', NULL, 'forest-park', 'US', 1, '35.5042300000', '-97.4461500000'),
(7537096, 7544379, 'Fort Cobb', NULL, 'fort-cobb', 'US', 1, '35.0978400000', '-98.4356100000'),
(7537121, 7544379, 'Fort Coffee', NULL, 'fort-coffee', 'US', 1, '35.2892600000', '-94.5843900000'),
(7537123, 7544379, 'Fort Gibson', NULL, 'fort-gibson', 'US', 1, '35.7976000000', '-95.2505200000'),
(7537140, 7544379, 'Fort Supply', NULL, 'fort-supply', 'US', 1, '36.5736500000', '-99.5723400000'),
(7537146, 7544379, 'Fort Towson', NULL, 'fort-towson', 'US', 1, '34.0187200000', '-95.2663400000'),
(7537155, 7544379, 'Foss', NULL, 'foss', 'US', 1, '35.4544900000', '-99.1698100000'),
(7537163, 7544379, 'Foster', NULL, 'foster', 'US', 1, '34.6164700000', '-97.4891900000'),
(7537247, 7544379, 'Francis', NULL, 'francis', 'US', 1, '34.8737000000', '-96.5955700000'),
(7537255, 7544379, 'Foyil', NULL, 'foyil', 'US', 1, '36.4348200000', '-95.5194200000'),
(7537289, 7544379, 'Frederick', NULL, 'frederick', 'US', 1, '34.3920300000', '-99.0184100000'),
(7537312, 7544379, 'Freedom', NULL, 'freedom', 'US', 1, '36.7689200000', '-99.1128800000'),
(7537344, 7544379, 'Friendship', NULL, 'friendship', 'US', 1, '34.6959000000', '-99.2289700000'),
(7537418, 7544379, 'Gage', NULL, 'gage', 'US', 1, '36.3155900000', '-99.7576200000'),
(7537440, 7544379, 'Gans', NULL, 'gans', 'US', 1, '35.3889800000', '-94.6921700000'),
(7537470, 7544379, 'Garber', NULL, 'garber', 'US', 1, '36.4369800000', '-97.5856100000'),
(7537510, 7544379, 'Garvin', NULL, 'garvin', 'US', 1, '33.9540000000', '-94.9424400000'),
(7537530, 7544379, 'Geary', NULL, 'geary', 'US', 1, '35.6311600000', '-98.3172900000'),
(7537533, 7544379, 'Gene Autry', NULL, 'gene-autry', 'US', 1, '34.2837000000', '-97.0380700000'),
(7537560, 7544379, 'Geronimo', NULL, 'geronimo', 'US', 1, '34.4811900000', '-98.3831100000'),
(7537566, 7544379, 'Gerty', NULL, 'gerty', 'US', 1, '34.8367600000', '-96.2897300000'),
(7537583, 7544379, 'Gideon', NULL, 'gideon', 'US', 1, '36.0095400000', '-95.0332900000'),
(7537629, 7544379, 'Glencoe', NULL, 'glencoe', 'US', 1, '36.2286600000', '-96.9255900000'),
(7537641, 7544379, 'Glenpool', NULL, 'glenpool', 'US', 1, '35.9553700000', '-96.0088800000'),
(7537709, 7544379, 'Goltry', NULL, 'goltry', 'US', 1, '36.5325300000', '-98.1517300000'),
(7537728, 7544379, 'Goldsby', NULL, 'goldsby', 'US', 1, '35.1411800000', '-97.4769800000'),
(7537760, 7544379, 'Gore', NULL, 'gore', 'US', 1, '35.5292600000', '-95.1171800000'),
(7537777, 7544379, 'Gotebo', NULL, 'gotebo', 'US', 1, '35.0703300000', '-98.8722900000'),
(7537779, 7544379, 'Gould', NULL, 'gould', 'US', 1, '34.6709000000', '-99.7712100000'),
(7537844, 7544379, 'Gracemont', NULL, 'gracemont', 'US', 1, '35.1883900000', '-98.2606100000'),
(7537861, 7544379, 'Grainola', NULL, 'grainola', 'US', 1, '36.9372600000', '-96.6505800000'),
(7537875, 7544379, 'Grand Lake Towne', NULL, 'grand-lake-towne', 'US', 1, '36.5042500000', '-95.0224600000'),
(7537884, 7544379, 'Grandfield', NULL, 'grandfield', 'US', 1, '34.2284200000', '-98.6845100000'),
(7537904, 7544379, 'Granite', NULL, 'granite', 'US', 1, '34.9622800000', '-99.3806400000'),
(7537911, 7544379, 'Grant', NULL, 'grant', 'US', 1, '33.9431600000', '-95.5135700000'),
(7537968, 7544379, 'Grayson', NULL, 'grayson', 'US', 1, '35.5031600000', '-95.8727700000'),
(7537970, 7544379, 'Greasy', NULL, 'greasy', 'US', 1, '35.6673100000', '-94.7007800000'),
(7538038, 7544379, 'Greenfield', NULL, 'greenfield', 'US', 1, '35.7286600000', '-98.3778500000'),
(7538077, 7544379, 'Gregory', NULL, 'gregory', 'US', 1, '36.1706500000', '-95.5724800000'),
(7538126, 7544379, 'Grove', NULL, 'grove', 'US', 1, '36.5936900000', '-94.7691200000'),
(7538142, 7544379, 'Guthrie', NULL, 'guthrie', 'US', 1, '35.8789400000', '-97.4253200000'),
(7538217, 7544379, 'Haileyville', NULL, 'haileyville', 'US', 1, '34.8545400000', '-95.5822000000'),
(7538234, 7544379, 'Hall Park', NULL, 'hall-park', 'US', 1, '35.2370100000', '-97.4064200000'),
(7538238, 7544379, 'Hallett', NULL, 'hallett', 'US', 1, '36.2339600000', '-96.5675300000'),
(7538254, 7544379, 'Hammon', NULL, 'hammon', 'US', 1, '35.6328300000', '-99.3817700000'),
(7538272, 7544379, 'Hanna', NULL, 'hanna', 'US', 1, '35.2051000000', '-95.8902800000'),
(7538346, 7544379, 'Harrah', NULL, 'harrah', 'US', 1, '35.4895100000', '-97.1636400000'),
(7538400, 7544379, 'Hartshorne', NULL, 'hartshorne', 'US', 1, '34.8451000000', '-95.5574800000'),
(7538428, 7544379, 'Haskell', NULL, 'haskell', 'US', 1, '35.8203800000', '-95.6741500000'),
(7538441, 7544379, 'Hastings', NULL, 'hastings', 'US', 1, '34.2267600000', '-98.1100400000'),
(7538461, 7544379, 'Haworth', NULL, 'haworth', 'US', 1, '33.8465000000', '-94.6527100000'),
(7538506, 7544379, 'Healdton', NULL, 'healdton', 'US', 1, '34.2331500000', '-97.4878000000'),
(7538518, 7544379, 'Headrick', NULL, 'headrick', 'US', 1, '34.6275700000', '-99.1381400000'),
(7538519, 7544379, 'Heavener', NULL, 'heavener', 'US', 1, '34.8892700000', '-94.6007800000'),
(7538544, 7544379, 'Helena', NULL, 'helena', 'US', 1, '36.5461400000', '-98.2700700000'),
(7538559, 7544379, 'Hendrix', NULL, 'hendrix', 'US', 1, '33.7737100000', '-96.4058200000'),
(7538562, 7544379, 'Hennessey', NULL, 'hennessey', 'US', 1, '36.1092000000', '-97.8986700000'),
(7538577, 7544379, 'Henryetta', NULL, 'henryetta', 'US', 1, '35.4398300000', '-95.9819400000'),
(7538635, 7544379, 'Hickory', NULL, 'hickory', 'US', 1, '34.5567600000', '-96.8602900000'),
(7538776, 7544379, 'Hillsdale', NULL, 'hillsdale', 'US', 1, '36.5630900000', '-97.9914500000'),
(7538801, 7544379, 'Hinton', NULL, 'hinton', 'US', 1, '35.4714400000', '-98.3556200000'),
(7538813, 7544379, 'Hitchcock', NULL, 'hitchcock', 'US', 1, '35.9689300000', '-98.3484100000'),
(7538815, 7544379, 'Hitchita', NULL, 'hitchita', 'US', 1, '35.5198200000', '-95.7513800000'),
(7538821, 7544379, 'Hobart', NULL, 'hobart', 'US', 1, '35.0295000000', '-99.0931300000'),
(7538841, 7544379, 'Hoffman', NULL, 'hoffman', 'US', 1, '35.4892700000', '-95.8427700000'),
(7538869, 7544379, 'Holdenville', NULL, 'holdenville', 'US', 1, '35.0803600000', '-96.3991800000'),
(7538890, 7544379, 'Hollis', NULL, 'hollis', 'US', 1, '34.6883900000', '-99.9120500000'),
(7538898, 7544379, 'Hollister', NULL, 'hollister', 'US', 1, '34.3423100000', '-98.8709000000'),
(7538955, 7544379, 'Hominy', NULL, 'hominy', 'US', 1, '36.4142400000', '-96.3953000000'),
(7539038, 7544379, 'Horntown', NULL, 'horntown', 'US', 1, '35.0870300000', '-96.2477800000'),
(7539113, 7544379, 'Howe', NULL, 'howe', 'US', 1, '34.9512100000', '-94.6371700000'),
(7539145, 7544379, 'Hugo', NULL, 'hugo', 'US', 1, '34.0106600000', '-95.5096800000'),
(7539163, 7544379, 'Hulbert', NULL, 'hulbert', 'US', 1, '35.9326000000', '-95.1413500000'),
(7539197, 7544379, 'Hunter', NULL, 'hunter', 'US', 1, '36.5636400000', '-97.6611600000'),
(7539217, 7544379, 'Hydro', NULL, 'hydro', 'US', 1, '35.5495000000', '-98.5781300000'),
(7539222, 7544379, 'IXL', NULL, 'ixl', 'US', 1, '35.5225800000', '-96.3883400000'),
(7539224, 7544379, 'Idabel', NULL, 'idabel', 'US', 1, '33.8956600000', '-94.8263300000'),
(7539283, 7544379, 'Indiahoma', NULL, 'indiahoma', 'US', 1, '34.6197900000', '-98.7514600000'),
(7539336, 7544379, 'Indianola', NULL, 'indianola', 'US', 1, '35.1628800000', '-95.7747200000'),
(7539351, 7544379, 'Inola', NULL, 'inola', 'US', 1, '36.1512100000', '-95.5094200000'),
(7539396, 7544379, 'Iron Post', NULL, 'iron-post', 'US', 1, '35.7264700000', '-96.4055600000'),
(7539422, 7544379, 'Isabella', NULL, 'isabella', 'US', 1, '36.2355900000', '-98.3400700000'),
(7539540, 7544379, 'Jamestown', NULL, 'jamestown', 'US', 1, '36.5695400000', '-95.6299800000'),
(7539557, 7544379, 'Jay', NULL, 'jay', 'US', 1, '36.4211900000', '-94.7969000000'),
(7539569, 7544379, 'Jefferson', NULL, 'jefferson', 'US', 1, '36.7205900000', '-97.7906100000'),
(7539615, 7544379, 'Jenks', NULL, 'jenks', 'US', 1, '36.0228700000', '-95.9683300000'),
(7539621, 7544379, 'Jennings', NULL, 'jennings', 'US', 1, '36.1811800000', '-96.5697500000'),
(7539646, 7544379, 'Jet', NULL, 'jet', 'US', 1, '36.6661400000', '-98.1811800000'),
(7539690, 7544379, 'Johnson', NULL, 'johnson', 'US', 1, '35.4056300000', '-96.8416900000'),
(7539726, 7544379, 'Jones', NULL, 'jones', 'US', 1, '35.5658900000', '-97.2869800000'),
(7539775, 7544379, 'Justice', NULL, 'justice', 'US', 1, '36.2928700000', '-95.5666400000'),
(7540051, 7544379, 'Kansas', NULL, 'kansas', 'US', 1, '36.2050900000', '-94.7977300000'),
(7540057, 7544379, 'Katie', NULL, 'katie', 'US', 1, '34.5795300000', '-97.3522500000'),
(7540064, 7544379, 'Kaw City', NULL, 'kaw-city', 'US', 1, '36.7603100000', '-96.8333700000'),
(7540109, 7544379, 'Kellyville', NULL, 'kellyville', 'US', 1, '35.9437000000', '-96.2136100000'),
(7540117, 7544379, 'Kemp', NULL, 'kemp', 'US', 1, '33.7695500000', '-96.3541500000'),
(7540127, 7544379, 'Kendrick', NULL, 'kendrick', 'US', 1, '35.7847900000', '-96.7780800000'),
(7540129, 7544379, 'Kenefic', NULL, 'kenefic', 'US', 1, '34.1481500000', '-96.3622100000'),
(7540155, 7544379, 'Kenwood', NULL, 'kenwood', 'US', 1, '36.3145300000', '-94.9857900000'),
(7540158, 7544379, 'Keota', NULL, 'keota', 'US', 1, '35.2556500000', '-94.9216200000'),
(7540176, 7544379, 'Ketchum', NULL, 'ketchum', 'US', 1, '36.5245300000', '-95.0238500000'),
(7540182, 7544379, 'Keys', NULL, 'keys', 'US', 1, '35.7981500000', '-94.9677300000'),
(7540258, 7544379, 'Kildare', NULL, 'kildare', 'US', 1, '36.8097600000', '-97.0492000000'),
(7540261, 7544379, 'Kiefer', NULL, 'kiefer', 'US', 1, '35.9448200000', '-96.0652800000'),
(7540313, 7544379, 'Kingfisher', NULL, 'kingfisher', 'US', 1, '35.8614300000', '-97.9317200000'),
(7540329, 7544379, 'Kingston', NULL, 'kingston', 'US', 1, '33.9987100000', '-96.7197200000'),
(7540336, 7544379, 'Kinta', NULL, 'kinta', 'US', 1, '35.1192600000', '-95.2377500000'),
(7540339, 7544379, 'Kiowa', NULL, 'kiowa', 'US', 1, '34.7206500000', '-95.8991600000'),
(7540403, 7544379, 'Konawa', NULL, 'konawa', 'US', 1, '34.9595300000', '-96.7528000000'),
(7540422, 7544379, 'Krebs', NULL, 'krebs', 'US', 1, '34.9278700000', '-95.7158200000'),
(7540426, 7544379, 'Kremlin', NULL, 'kremlin', 'US', 1, '36.5472500000', '-97.8314500000'),
(7540479, 7544379, 'Lake Aluma', NULL, 'lake-aluma', 'US', 1, '35.5370000000', '-97.4411500000'),
(7540495, 7544379, 'Lahoma', NULL, 'lahoma', 'US', 1, '36.3875300000', '-98.0897900000'),
(7540646, 7544379, 'Lamar', NULL, 'lamar', 'US', 1, '35.0995400000', '-96.1275000000'),
(7540652, 7544379, 'Lambert', NULL, 'lambert', 'US', 1, '36.6830900000', '-98.4231300000'),
(7540660, 7544379, 'Lamont', NULL, 'lamont', 'US', 1, '36.6908600000', '-97.5576500000'),
(7540671, 7544379, 'Lane', NULL, 'lane', 'US', 1, '34.2987100000', '-95.9880400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7540676, 7544379, 'Langley', NULL, 'langley', 'US', 1, '36.4639700000', '-95.0477400000'),
(7540677, 7544379, 'Langston', NULL, 'langston', 'US', 1, '35.9450500000', '-97.2553100000'),
(7540713, 7544379, 'Laverne', NULL, 'laverne', 'US', 1, '36.7097500000', '-99.8934600000'),
(7540727, 7544379, 'Lawrence Creek', NULL, 'lawrence-creek', 'US', 1, '36.0850700000', '-96.4252900000'),
(7540737, 7544379, 'Lawton', NULL, 'lawton', 'US', 1, '34.6086900000', '-98.3903300000'),
(7540761, 7544379, 'Leach', NULL, 'leach', 'US', 1, '36.2048100000', '-94.9224500000'),
(7540839, 7544379, 'Lebanon', NULL, 'lebanon', 'US', 1, '33.9823200000', '-96.9077800000'),
(7540858, 7544379, 'Leedey', NULL, 'leedey', 'US', 1, '35.8700500000', '-99.3467700000'),
(7540865, 7544379, 'Leflore', NULL, 'leflore', 'US', 1, '34.8987100000', '-94.9802400000'),
(7540876, 7544379, 'Lehigh', NULL, 'lehigh', 'US', 1, '34.4692600000', '-96.2163900000'),
(7540886, 7544379, 'Lenapah', NULL, 'lenapah', 'US', 1, '36.8506400000', '-95.6360900000'),
(7540896, 7544379, 'Leon', NULL, 'leon', 'US', 1, '33.8792700000', '-97.4291900000'),
(7540932, 7544379, 'Lexington', NULL, 'lexington', 'US', 1, '35.0147900000', '-97.3355800000'),
(7540939, 7544379, 'Liberty', NULL, 'liberty', 'US', 1, '35.4775900000', '-94.5424400000'),
(7541044, 7544379, 'Lima', NULL, 'lima', 'US', 1, '35.1739700000', '-96.5997400000'),
(7541049, 7544379, 'Limestone', NULL, 'limestone', 'US', 1, '36.3159300000', '-95.7491500000'),
(7541116, 7544379, 'Lindsay', NULL, 'lindsay', 'US', 1, '34.8348000000', '-97.6025300000'),
(7541585, 7544379, 'Loco', NULL, 'loco', 'US', 1, '34.3292500000', '-97.6811400000'),
(7541597, 7544379, 'Locust Grove', NULL, 'locust-grove', 'US', 1, '36.2000900000', '-95.1677400000'),
(7541625, 7544379, 'Lone Grove', NULL, 'lone-grove', 'US', 1, '34.1753700000', '-97.2627900000'),
(7541671, 7544379, 'Long', NULL, 'long', 'US', 1, '35.4975900000', '-94.5846600000'),
(7541675, 7544379, 'Lone Wolf', NULL, 'lone-wolf', 'US', 1, '34.9895000000', '-99.2495200000'),
(7541735, 7544379, 'Longdale', NULL, 'longdale', 'US', 1, '36.1333700000', '-98.5506400000'),
(7541748, 7544379, 'Longtown', NULL, 'longtown', 'US', 1, '35.2453800000', '-95.5127600000'),
(7541753, 7544379, 'Lookeba', NULL, 'lookeba', 'US', 1, '35.3628300000', '-98.3670000000'),
(7541773, 7544379, 'Lost City', NULL, 'lost-city', 'US', 1, '35.9878700000', '-95.1363500000'),
(7541823, 7544379, 'Loveland', NULL, 'loveland', 'US', 1, '34.3053600000', '-98.7717300000'),
(7541956, 7544379, 'Loyal', NULL, 'loyal', 'US', 1, '35.9711500000', '-98.1209000000'),
(7541957, 7544379, 'Lucien', NULL, 'lucien', 'US', 1, '36.2747600000', '-97.4547700000'),
(7541984, 7544379, 'Luther', NULL, 'luther', 'US', 1, '35.6617300000', '-97.1955900000'),
(7542042, 7544379, 'Macomb', NULL, 'macomb', 'US', 1, '35.1467400000', '-97.0089100000'),
(7542052, 7544379, 'Madill', NULL, 'madill', 'US', 1, '34.0903800000', '-96.7716700000'),
(7542098, 7544379, 'Manchester', NULL, 'manchester', 'US', 1, '36.9939100000', '-98.0375600000'),
(7542100, 7544379, 'Mangum', NULL, 'mangum', 'US', 1, '34.8720000000', '-99.5042600000'),
(7542107, 7544379, 'Manitou', NULL, 'manitou', 'US', 1, '34.5075800000', '-98.9834100000'),
(7542113, 7544379, 'Mannford', NULL, 'mannford', 'US', 1, '36.1334100000', '-96.3544600000'),
(7542121, 7544379, 'Mannsville', NULL, 'mannsville', 'US', 1, '34.1859300000', '-96.8805600000'),
(7542138, 7544379, 'Maramec', NULL, 'maramec', 'US', 1, '36.2420100000', '-96.6803100000'),
(7542149, 7544379, 'Marble City', NULL, 'marble-city', 'US', 1, '35.5803700000', '-94.8210600000'),
(7542163, 7544379, 'Marietta', NULL, 'marietta', 'US', 1, '35.8434200000', '-94.6580000000'),
(7542178, 7544379, 'Marland', NULL, 'marland', 'US', 1, '36.5608700000', '-97.1511500000'),
(7542179, 7544379, 'Marlow', NULL, 'marlow', 'US', 1, '34.6481300000', '-97.9580900000'),
(7542189, 7544379, 'Marshall', NULL, 'marshall', 'US', 1, '36.1539300000', '-97.6256000000'),
(7542203, 7544379, 'Martha', NULL, 'martha', 'US', 1, '34.7253400000', '-99.3870300000'),
(7542267, 7544379, 'Maud', NULL, 'maud', 'US', 1, '35.1303600000', '-96.7758500000'),
(7542281, 7544379, 'May', NULL, 'may', 'US', 1, '36.6169800000', '-99.7473400000'),
(7542312, 7544379, 'Maysville', NULL, 'maysville', 'US', 1, '34.8173000000', '-97.4058600000'),
(7542361, 7544379, 'Mazie', NULL, 'mazie', 'US', 1, '36.1076000000', '-95.3633000000'),
(7542367, 7544379, 'McAlester', NULL, 'mcalester', 'US', 1, '34.9334300000', '-95.7697100000'),
(7542374, 7544379, 'McBride', NULL, 'mcbride', 'US', 1, '33.9353800000', '-96.6333300000'),
(7542404, 7544379, 'McCord', NULL, 'mccord', 'US', 1, '36.6784700000', '-97.0400000000'),
(7542424, 7544379, 'McCurtain', NULL, 'mccurtain', 'US', 1, '35.1498200000', '-94.9707900000'),
(7542459, 7544379, 'McKey', NULL, 'mckey', 'US', 1, '35.4825900000', '-94.8849500000'),
(7542500, 7544379, 'McLoud', NULL, 'mcloud', 'US', 1, '35.4359000000', '-97.0914200000'),
(7542528, 7544379, 'Mead', NULL, 'mead', 'US', 1, '33.9995400000', '-96.5091600000'),
(7542557, 7544379, 'Medford', NULL, 'medford', 'US', 1, '36.8069700000', '-97.7336600000'),
(7542561, 7544379, 'Medicine Park', NULL, 'medicine-park', 'US', 1, '34.7292400000', '-98.5025600000'),
(7542564, 7544379, 'Meeker', NULL, 'meeker', 'US', 1, '35.5034000000', '-96.9028000000'),
(7542630, 7544379, 'Meno', NULL, 'meno', 'US', 1, '36.3861400000', '-98.1778500000'),
(7542641, 7544379, 'Meridian', NULL, 'meridian', 'US', 1, '35.8420000000', '-97.2469800000'),
(7542692, 7544379, 'Miami', NULL, 'miami', 'US', 1, '36.8745100000', '-94.8774600000'),
(7542765, 7544379, 'Midwest City', NULL, 'midwest-city', 'US', 1, '35.4495100000', '-97.3967000000'),
(7542777, 7544379, 'Milburn', NULL, 'milburn', 'US', 1, '34.2409300000', '-96.5491700000'),
(7542789, 7544379, 'Mill Creek', NULL, 'mill-creek', 'US', 1, '34.4042600000', '-96.8264000000'),
(7542860, 7544379, 'Millerton', NULL, 'millerton', 'US', 1, '33.9859400000', '-95.0135600000'),
(7542876, 7544379, 'Minco', NULL, 'minco', 'US', 1, '35.3128400000', '-97.9444900000'),
(7542945, 7544379, 'Moffett', NULL, 'moffett', 'US', 1, '35.3903700000', '-94.4468800000'),
(7542975, 7544379, 'Moore', NULL, 'moore', 'US', 1, '35.3395100000', '-97.4867000000'),
(7542994, 7544379, 'Mooreland', NULL, 'mooreland', 'US', 1, '36.4392000000', '-99.2048200000'),
(7543027, 7544379, 'Morris', NULL, 'morris', 'US', 1, '35.6076000000', '-95.8602700000'),
(7543040, 7544379, 'Morrison', NULL, 'morrison', 'US', 1, '36.2972700000', '-97.0080900000'),
(7543082, 7544379, 'Mounds', NULL, 'mounds', 'US', 1, '35.8764800000', '-96.0611100000'),
(7543220, 7544379, 'Mountain Park', NULL, 'mountain-park', 'US', 1, '34.6972900000', '-98.9495200000'),
(7543228, 7544379, 'Mountain View', NULL, 'mountain-view', 'US', 1, '35.0975600000', '-98.7464600000'),
(7543280, 7544379, 'Muldrow', NULL, 'muldrow', 'US', 1, '35.4062000000', '-94.5988300000'),
(7543310, 7544379, 'Mulhall', NULL, 'mulhall', 'US', 1, '36.0647700000', '-97.4069900000'),
(7543316, 7544379, 'Murphy', NULL, 'murphy', 'US', 1, '36.1470400000', '-95.2446900000'),
(7543338, 7544379, 'Muskogee', NULL, 'muskogee', 'US', 1, '35.7478800000', '-95.3696900000'),
(7543352, 7544379, 'Mustang', NULL, 'mustang', 'US', 1, '35.3842300000', '-97.7244900000'),
(7543363, 7544379, 'Mutual', NULL, 'mutual', 'US', 1, '36.2314300000', '-99.1681600000'),
(7543398, 7544379, 'Narcissa', NULL, 'narcissa', 'US', 1, '36.8011800000', '-94.9269000000'),
(7543400, 7544379, 'Nardin', NULL, 'nardin', 'US', 1, '36.8055900000', '-97.4458800000'),
(7543403, 7544379, 'Nash', NULL, 'nash', 'US', 1, '36.6661400000', '-98.0503400000'),
(7543607, 7544379, 'New Tulsa', NULL, 'new-tulsa', 'US', 1, '36.0751000000', '-95.6727600000'),
(7543622, 7544379, 'Newcastle', NULL, 'newcastle', 'US', 1, '35.2472900000', '-97.5997600000'),
(7543627, 7544379, 'Newkirk', NULL, 'newkirk', 'US', 1, '36.8822500000', '-97.0533700000'),
(7543652, 7544379, 'Nichols Hills', NULL, 'nichols-hills', 'US', 1, '35.5508900000', '-97.5489300000'),
(7543671, 7544379, 'Nicoma Park', NULL, 'nicoma-park', 'US', 1, '35.4911700000', '-97.3230900000'),
(7543674, 7544379, 'Nicut', NULL, 'nicut', 'US', 1, '35.5839800000', '-94.5593800000'),
(7543724, 7544379, 'Ninnekah', NULL, 'ninnekah', 'US', 1, '34.9478500000', '-97.9239300000'),
(7543733, 7544379, 'Noble', NULL, 'noble', 'US', 1, '35.1392400000', '-97.3947500000'),
(7543761, 7544379, 'Norge', NULL, 'norge', 'US', 1, '34.9884000000', '-97.9969900000'),
(7543762, 7544379, 'Norman', NULL, 'norman', 'US', 1, '35.2225700000', '-97.4394800000'),
(7543821, 7544379, 'North Enid', NULL, 'north-enid', 'US', 1, '36.4355900000', '-97.8689500000'),
(7543876, 7544379, 'North Miami', NULL, 'north-miami', 'US', 1, '36.9172900000', '-94.8796800000'),
(7544023, 7544379, 'Notiechtown', NULL, 'notiechtown', 'US', 1, '35.5767600000', '-95.0916200000'),
(7544025, 7544379, 'Nowata', NULL, 'nowata', 'US', 1, '36.7006500000', '-95.6380300000'),
(7544097, 7544379, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '36.2053500000', '-96.3380700000'),
(7544174, 7544379, 'Oakhurst', NULL, 'oakhurst', 'US', 1, '36.0753700000', '-96.0644400000'),
(7544175, 7544379, 'Oakland', NULL, 'oakland', 'US', 1, '34.1001000000', '-96.7938900000'),
(7544189, 7544379, 'Oaks', NULL, 'oaks', 'US', 1, '36.1662000000', '-94.8546700000'),
(7544196, 7544379, 'Oakwood', NULL, 'oakwood', 'US', 1, '35.9317100000', '-98.7050900000'),
(7544209, 7544379, 'Ochelata', NULL, 'ochelata', 'US', 1, '36.6000900000', '-95.9797100000'),
(7544252, 7544379, 'Oilton', NULL, 'oilton', 'US', 1, '36.0845100000', '-96.5836300000'),
(7544257, 7544379, 'Okarche', NULL, 'okarche', 'US', 1, '35.7258800000', '-97.9764400000'),
(7544261, 7544379, 'Okay', NULL, 'okay', 'US', 1, '35.8506500000', '-95.3183000000'),
(7544263, 7544379, 'Okeene', NULL, 'okeene', 'US', 1, '36.1161500000', '-98.3170200000'),
(7544272, 7544379, 'Okemah', NULL, 'okemah', 'US', 1, '35.4325900000', '-96.3050100000'),
(7544349, 7544379, 'Oklahoma City', NULL, 'oklahoma-city', 'US', 1, '35.4675600000', '-97.5164300000'),
(7544383, 7544379, 'Okmulgee', NULL, 'okmulgee', 'US', 1, '35.6234400000', '-95.9605500000'),
(7547139, 7544379, 'Oktaha', NULL, 'oktaha', 'US', 1, '35.5764900000', '-95.4749800000'),
(7547156, 7544379, 'Old Eucha', NULL, 'old-eucha', 'US', 1, '36.3448100000', '-94.9452300000'),
(7547214, 7544379, 'Olustee', NULL, 'olustee', 'US', 1, '34.5486800000', '-99.4223100000'),
(7547242, 7544379, 'Oologah', NULL, 'oologah', 'US', 1, '36.4470400000', '-95.7083200000'),
(7547288, 7544379, 'Orlando', NULL, 'orlando', 'US', 1, '36.1489300000', '-97.3781000000'),
(7547298, 7544379, 'Osage', NULL, 'osage', 'US', 1, '36.2928500000', '-96.4158500000'),
(7547407, 7544379, 'Owasso', NULL, 'owasso', 'US', 1, '36.2695400000', '-95.8547100000'),
(7547477, 7544379, 'Paden', NULL, 'paden', 'US', 1, '35.5078500000', '-96.5675100000'),
(7547504, 7544379, 'Panama', NULL, 'panama', 'US', 1, '35.1673200000', '-94.6724500000'),
(7547544, 7544379, 'Paoli', NULL, 'paoli', 'US', 1, '34.8267400000', '-97.2591900000'),
(7547556, 7544379, 'Paradise Hill', NULL, 'paradise-hill', 'US', 1, '35.6262100000', '-95.0674600000'),
(7547567, 7544379, 'Park Hill', NULL, 'park-hill', 'US', 1, '35.8612000000', '-94.9588400000'),
(7547675, 7544379, 'Pawhuska', NULL, 'pawhuska', 'US', 1, '36.6678400000', '-96.3372300000'),
(7547684, 7544379, 'Pawnee', NULL, 'pawnee', 'US', 1, '36.3378300000', '-96.8039200000'),
(7547690, 7544379, 'Pauls Valley', NULL, 'pauls-valley', 'US', 1, '34.7400800000', '-97.2222500000'),
(7547732, 7544379, 'Peavine', NULL, 'peavine', 'US', 1, '35.8898100000', '-94.6141100000'),
(7547782, 7544379, 'Peggs', NULL, 'peggs', 'US', 1, '36.0809300000', '-95.0994000000'),
(7547812, 7544379, 'Pensacola', NULL, 'pensacola', 'US', 1, '36.4550900000', '-95.1305200000'),
(7547840, 7544379, 'Peoria', NULL, 'peoria', 'US', 1, '36.9153400000', '-94.6699500000'),
(7547849, 7544379, 'Perkins', NULL, 'perkins', 'US', 1, '35.9739400000', '-97.0336400000'),
(7547861, 7544379, 'Perry', NULL, 'perry', 'US', 1, '36.2894900000', '-97.2881000000'),
(7547915, 7544379, 'Pettit', NULL, 'pettit', 'US', 1, '35.7648200000', '-94.9655100000'),
(7547934, 7544379, 'Phillips', NULL, 'phillips', 'US', 1, '34.5059300000', '-96.2197200000'),
(7547954, 7544379, 'Picher (historical)', NULL, 'picher-historical', 'US', 1, '36.9870100000', '-94.8307800000'),
(7547969, 7544379, 'Piedmont', NULL, 'piedmont', 'US', 1, '35.6420000000', '-97.7464300000'),
(7548016, 7544379, 'Pin Oak Acres', NULL, 'pin-oak-acres', 'US', 1, '36.1289900000', '-95.2705200000'),
(7548054, 7544379, 'Piney', NULL, 'piney', 'US', 1, '35.8845300000', '-94.5418900000'),
(7548062, 7544379, 'Pinhook Corner', NULL, 'pinhook-corner', 'US', 1, '35.5362000000', '-94.8849500000'),
(7548088, 7544379, 'Pink', NULL, 'pink', 'US', 1, '35.2606300000', '-97.1197500000'),
(7548100, 7544379, 'Pittsburg', NULL, 'pittsburg', 'US', 1, '34.7131500000', '-95.8499900000'),
(7548230, 7544379, 'Pocasset', NULL, 'pocasset', 'US', 1, '35.1936700000', '-97.9525500000'),
(7548233, 7544379, 'Pocola', NULL, 'pocola', 'US', 1, '35.2312100000', '-94.4780000000'),
(7548267, 7544379, 'Ponca City', NULL, 'ponca-city', 'US', 1, '36.7069800000', '-97.0855900000'),
(7548280, 7544379, 'Pond Creek', NULL, 'pond-creek', 'US', 1, '36.6692000000', '-97.8011700000'),
(7548312, 7544379, 'Porter', NULL, 'porter', 'US', 1, '35.8709300000', '-95.5224800000'),
(7548320, 7544379, 'Porum', NULL, 'porum', 'US', 1, '35.3562100000', '-95.2655200000'),
(7548363, 7544379, 'Poteau', NULL, 'poteau', 'US', 1, '35.0537100000', '-94.6235600000'),
(7548393, 7544379, 'Prague', NULL, 'prague', 'US', 1, '35.4867400000', '-96.6850200000'),
(7548498, 7544379, 'Proctor', NULL, 'proctor', 'US', 1, '35.9662000000', '-94.7774500000'),
(7548510, 7544379, 'Prue', NULL, 'prue', 'US', 1, '36.2381300000', '-96.3166800000'),
(7548516, 7544379, 'Pryor', NULL, 'pryor', 'US', 1, '36.3084300000', '-95.3169100000'),
(7548560, 7544379, 'Purcell', NULL, 'purcell', 'US', 1, '35.0136800000', '-97.3611400000'),
(7548575, 7544379, 'Putnam', NULL, 'putnam', 'US', 1, '35.8556000000', '-98.9684300000'),
(7548606, 7544379, 'Quapaw', NULL, 'quapaw', 'US', 1, '36.9545100000', '-94.7880100000'),
(7548769, 7544379, 'Quay', NULL, 'quay', 'US', 1, '36.1595100000', '-96.7108600000'),
(7548777, 7544379, 'Quinlan', NULL, 'quinlan', 'US', 1, '36.4544800000', '-99.0453800000'),
(7548780, 7544379, 'Quinton', NULL, 'quinton', 'US', 1, '35.1228800000', '-95.3710900000'),
(7548895, 7544379, 'Ralston', NULL, 'ralston', 'US', 1, '36.5039400000', '-96.7322600000'),
(7548897, 7544379, 'Ramona', NULL, 'ramona', 'US', 1, '36.5303700000', '-95.9236000000'),
(7548924, 7544379, 'Randlett', NULL, 'randlett', 'US', 1, '34.1773100000', '-98.4636700000'),
(7548942, 7544379, 'Rattan', NULL, 'rattan', 'US', 1, '34.2003800000', '-95.4130200000'),
(7548947, 7544379, 'Ratliff City', NULL, 'ratliff-city', 'US', 1, '34.4489700000', '-97.5094700000'),
(7548955, 7544379, 'Ravia', NULL, 'ravia', 'US', 1, '34.2417600000', '-96.7513900000'),
(7548984, 7544379, 'Red Bird', NULL, 'red-bird', 'US', 1, '35.8856600000', '-95.5888700000'),
(7549026, 7544379, 'Red Oak', NULL, 'red-oak', 'US', 1, '34.9509300000', '-95.0802400000'),
(7549045, 7544379, 'Red Rock', NULL, 'red-rock', 'US', 1, '36.4592100000', '-97.1789300000'),
(7549067, 7544379, 'Redbird Smith', NULL, 'redbird-smith', 'US', 1, '35.5662100000', '-95.0205100000'),
(7549125, 7544379, 'Remy', NULL, 'remy', 'US', 1, '35.4564800000', '-94.5341100000'),
(7549128, 7544379, 'Renfrow', NULL, 'renfrow', 'US', 1, '36.9255800000', '-97.6558800000'),
(7549134, 7544379, 'Rentiesville', NULL, 'rentiesville', 'US', 1, '35.5214900000', '-95.4949800000'),
(7549176, 7544379, 'Reydon', NULL, 'reydon', 'US', 1, '35.6536600000', '-99.9190000000'),
(7549253, 7544379, 'Ringling', NULL, 'ringling', 'US', 1, '34.1784300000', '-97.5925300000'),
(7549257, 7544379, 'Ringwood', NULL, 'ringwood', 'US', 1, '36.3794800000', '-98.2453500000'),
(7549259, 7544379, 'Ripley', NULL, 'ripley', 'US', 1, '36.0178400000', '-96.9055800000'),
(7549574, 7544379, 'Rock Island', NULL, 'rock-island', 'US', 1, '35.1823200000', '-94.4738300000'),
(7549599, 7544379, 'Rocky', NULL, 'rocky', 'US', 1, '35.1570000000', '-99.0603500000'),
(7549609, 7544379, 'Rocky Ford', NULL, 'rocky-ford', 'US', 1, '34.8453500000', '-98.0719900000'),
(7549612, 7544379, 'Rocky Mountain', NULL, 'rocky-mountain', 'US', 1, '35.8053700000', '-94.7674500000'),
(7549633, 7544379, 'Roff', NULL, 'roff', 'US', 1, '34.6275900000', '-96.8408500000'),
(7549656, 7544379, 'Roland', NULL, 'roland', 'US', 1, '35.4212000000', '-94.5146600000'),
(7549679, 7544379, 'Roosevelt', NULL, 'roosevelt', 'US', 1, '34.8486700000', '-99.0217400000'),
(7549701, 7544379, 'Rose', NULL, 'rose', 'US', 1, '36.2195300000', '-95.0296800000'),
(7549729, 7544379, 'Rosedale', NULL, 'rosedale', 'US', 1, '34.9184100000', '-97.1839100000'),
(7549762, 7544379, 'Rosston', NULL, 'rosston', 'US', 1, '36.8133600000', '-99.9340200000'),
(7549984, 7544379, 'Rush Springs', NULL, 'rush-springs', 'US', 1, '34.7825700000', '-97.9569800000'),
(7550007, 7544379, 'Ryan', NULL, 'ryan', 'US', 1, '34.0201000000', '-97.9575400000'),
(7550222, 7544379, 'Saint Louis', NULL, 'saint-louis', 'US', 1, '35.0742400000', '-96.8530800000'),
(7550352, 7544379, 'Salem', NULL, 'salem', 'US', 1, '35.7664700000', '-94.5730000000'),
(7550364, 7544379, 'Salina', NULL, 'salina', 'US', 1, '36.2928700000', '-95.1533000000'),
(7550374, 7544379, 'Sallisaw', NULL, 'sallisaw', 'US', 1, '35.4603700000', '-94.7874500000'),
(7550659, 7544379, 'Sand Springs', NULL, 'sand-springs', 'US', 1, '36.1398100000', '-96.1088900000'),
(7550881, 7544379, 'Sapulpa', NULL, 'sapulpa', 'US', 1, '35.9987000000', '-96.1141700000'),
(7550910, 7544379, 'Sasakwa', NULL, 'sasakwa', 'US', 1, '34.9487000000', '-96.5252900000'),
(7550923, 7544379, 'Savanna', NULL, 'savanna', 'US', 1, '34.8289900000', '-95.8438800000'),
(7550928, 7544379, 'Sayre', NULL, 'sayre', 'US', 1, '35.2911600000', '-99.6401000000'),
(7550938, 7544379, 'Sawyer', NULL, 'sawyer', 'US', 1, '34.0137200000', '-95.3716200000'),
(7550962, 7544379, 'Schulter', NULL, 'schulter', 'US', 1, '35.5145500000', '-95.9566600000'),
(7550991, 7544379, 'Scraper', NULL, 'scraper', 'US', 1, '36.0895300000', '-94.8505100000'),
(7551021, 7544379, 'Seiling', NULL, 'seiling', 'US', 1, '36.1481000000', '-98.9242600000'),
(7551042, 7544379, 'Seminole', NULL, 'seminole', 'US', 1, '35.2245200000', '-96.6705700000'),
(7551060, 7544379, 'Sentinel', NULL, 'sentinel', 'US', 1, '35.1578300000', '-99.1753600000'),
(7551063, 7544379, 'Sequoyah', NULL, 'sequoyah', 'US', 1, '36.3734300000', '-95.5608100000'),
(7551124, 7544379, 'Shady Grove', NULL, 'shady-grove', 'US', 1, '35.9442600000', '-95.0949600000'),
(7551141, 7544379, 'Shady Point', NULL, 'shady-point', 'US', 1, '35.1301000000', '-94.6585600000'),
(7551156, 7544379, 'Shamrock', NULL, 'shamrock', 'US', 1, '35.9100700000', '-96.5839100000'),
(7551164, 7544379, 'Sharon', NULL, 'sharon', 'US', 1, '36.2758700000', '-99.3356600000'),
(7551173, 7544379, 'Shattuck', NULL, 'shattuck', 'US', 1, '36.2761400000', '-99.8827600000'),
(7551177, 7544379, 'Shawnee', NULL, 'shawnee', 'US', 1, '35.3272900000', '-96.9253000000'),
(7551250, 7544379, 'Shidler', NULL, 'shidler', 'US', 1, '36.7819800000', '-96.6611400000'),
(7551290, 7544379, 'Short', NULL, 'short', 'US', 1, '35.5714800000', '-94.4913300000'),
(7551330, 7544379, 'Silo', NULL, 'silo', 'US', 1, '34.0414900000', '-96.4741600000'),
(7551397, 7544379, 'Skedee', NULL, 'skedee', 'US', 1, '36.3795000000', '-96.7050300000'),
(7551408, 7544379, 'Skiatook', NULL, 'skiatook', 'US', 1, '36.3684200000', '-96.0013800000'),
(7551448, 7544379, 'Slaughterville', NULL, 'slaughterville', 'US', 1, '35.0872900000', '-97.3350300000'),
(7551456, 7544379, 'Slick', NULL, 'slick', 'US', 1, '35.7770300000', '-96.2661100000'),
(7551482, 7544379, 'Smith Village', NULL, 'smith-village', 'US', 1, '35.4508900000', '-97.4572600000'),
(7551486, 7544379, 'Smithville', NULL, 'smithville', 'US', 1, '34.4667700000', '-94.6438300000'),
(7551502, 7544379, 'Snake Creek', NULL, 'snake-creek', 'US', 1, '36.1762000000', '-95.0982900000'),
(7551532, 7544379, 'Snyder', NULL, 'snyder', 'US', 1, '34.6589600000', '-98.9517400000'),
(7551610, 7544379, 'Soper', NULL, 'soper', 'US', 1, '34.0328800000', '-95.6971900000'),
(7551673, 7544379, 'South Coffeyville', NULL, 'south-coffeyville', 'US', 1, '36.9945200000', '-95.6202600000'),
(7551889, 7544379, 'Sparks', NULL, 'sparks', 'US', 1, '35.6081200000', '-96.8211300000'),
(7551896, 7544379, 'Spaulding', NULL, 'spaulding', 'US', 1, '35.0139700000', '-96.4400100000'),
(7551898, 7544379, 'Spavinaw', NULL, 'spavinaw', 'US', 1, '36.3912000000', '-95.0466300000'),
(7551915, 7544379, 'Spencer', NULL, 'spencer', 'US', 1, '35.5228400000', '-97.3772600000'),
(7551928, 7544379, 'Sperry', NULL, 'sperry', 'US', 1, '36.2973100000', '-95.9913900000'),
(7551934, 7544379, 'Spiro', NULL, 'spiro', 'US', 1, '35.2412100000', '-94.6199400000'),
(7551945, 7544379, 'Sportsmen Acres', NULL, 'sportsmen-acres', 'US', 1, '36.2456500000', '-95.2516300000'),
(7552061, 7544379, 'Springer', NULL, 'springer', 'US', 1, '34.3145400000', '-97.1427900000'),
(7552189, 7544379, 'Sterling', NULL, 'sterling', 'US', 1, '34.7503500000', '-98.1717100000'),
(7552203, 7544379, 'Stidham', NULL, 'stidham', 'US', 1, '35.3687100000', '-95.6997100000'),
(7552206, 7544379, 'Stigler', NULL, 'stigler', 'US', 1, '35.2537100000', '-95.1230200000'),
(7552215, 7544379, 'Stillwater', NULL, 'stillwater', 'US', 1, '36.1156100000', '-97.0583700000'),
(7552280, 7544379, 'Stilwell', NULL, 'stilwell', 'US', 1, '35.8145300000', '-94.6285600000'),
(7552310, 7544379, 'Stonewall', NULL, 'stonewall', 'US', 1, '34.6525900000', '-96.5261200000'),
(7552315, 7544379, 'Stoney Point', NULL, 'stoney-point', 'US', 1, '35.5959200000', '-94.6630000000'),
(7552337, 7544379, 'Strang', NULL, 'strang', 'US', 1, '36.4106400000', '-95.1308000000'),
(7552339, 7544379, 'Stratford', NULL, 'stratford', 'US', 1, '34.7967500000', '-96.9594600000'),
(7552352, 7544379, 'Stringtown', NULL, 'stringtown', 'US', 1, '34.4667600000', '-96.0533300000'),
(7552358, 7544379, 'Strong City', NULL, 'strong-city', 'US', 1, '35.6703300000', '-99.5995500000'),
(7552361, 7544379, 'Stroud', NULL, 'stroud', 'US', 1, '35.7486800000', '-96.6580700000'),
(7552372, 7544379, 'Stuart', NULL, 'stuart', 'US', 1, '34.9014800000', '-96.0988900000'),
(7552508, 7544379, 'Sugden', NULL, 'sugden', 'US', 1, '34.0820400000', '-97.9783700000'),
(7552519, 7544379, 'Sulphur', NULL, 'sulphur', 'US', 1, '34.5078700000', '-96.9683500000'),
(7552546, 7544379, 'Summit', NULL, 'summit', 'US', 1, '35.6659300000', '-95.4227500000'),
(7552646, 7544379, 'Sweetwater', NULL, 'sweetwater', 'US', 1, '35.4222700000', '-99.9115000000'),
(7552659, 7544379, 'Swink', NULL, 'swink', 'US', 1, '34.0178800000', '-95.2021800000'),
(7552664, 7544379, 'Sycamore', NULL, 'sycamore', 'US', 1, '36.4050800000', '-94.7132800000'),
(7552706, 7544379, 'Taft', NULL, 'taft', 'US', 1, '35.7617700000', '-95.5463700000'),
(7552707, 7544379, 'Tahlequah', NULL, 'tahlequah', 'US', 1, '35.9153700000', '-94.9699600000'),
(7552711, 7544379, 'Tagg Flats', NULL, 'tagg-flats', 'US', 1, '36.3392500000', '-94.9255100000'),
(7552718, 7544379, 'Talala', NULL, 'talala', 'US', 1, '36.5298200000', '-95.7013700000'),
(7552725, 7544379, 'Talihina', NULL, 'talihina', 'US', 1, '34.7514900000', '-95.0480200000'),
(7552740, 7544379, 'Taloga', NULL, 'taloga', 'US', 1, '36.0386500000', '-98.9637100000'),
(7552746, 7544379, 'Tamaha', NULL, 'tamaha', 'US', 1, '35.3962100000', '-94.9835600000'),
(7552776, 7544379, 'Tatums', NULL, 'tatums', 'US', 1, '34.4828600000', '-97.4616900000'),
(7552820, 7544379, 'Tecumseh', NULL, 'tecumseh', 'US', 1, '35.2578500000', '-96.9366900000'),
(7552840, 7544379, 'Temple', NULL, 'temple', 'US', 1, '34.2720300000', '-98.2358800000'),
(7552858, 7544379, 'Tenkiller', NULL, 'tenkiller', 'US', 1, '35.8006500000', '-94.8638400000'),
(7552875, 7544379, 'Teresita', NULL, 'teresita', 'US', 1, '36.1095400000', '-94.9927400000'),
(7552877, 7544379, 'Terlton', NULL, 'terlton', 'US', 1, '36.1881300000', '-96.4903000000'),
(7552884, 7544379, 'Terral', NULL, 'terral', 'US', 1, '33.8967700000', '-97.9364200000'),
(7552897, 7544379, 'Texanna', NULL, 'texanna', 'US', 1, '35.3473200000', '-95.4369200000'),
(7552903, 7544379, 'Texola', NULL, 'texola', 'US', 1, '35.2192200000', '-99.9912200000'),
(7552910, 7544379, 'Thackerville', NULL, 'thackerville', 'US', 1, '33.7934400000', '-97.1430700000'),
(7552969, 7544379, 'The Village', NULL, 'the-village', 'US', 1, '35.5608900000', '-97.5514300000'),
(7552981, 7544379, 'Thomas', NULL, 'thomas', 'US', 1, '35.7442200000', '-98.7475800000'),
(7553049, 7544379, 'Tiawah', NULL, 'tiawah', 'US', 1, '36.2612100000', '-95.5608100000'),
(7553121, 7544379, 'Tipton', NULL, 'tipton', 'US', 1, '34.5028500000', '-99.1409100000'),
(7553126, 7544379, 'Tishomingo', NULL, 'tishomingo', 'US', 1, '34.2362100000', '-96.6786100000'),
(7553131, 7544379, 'Titanic', NULL, 'titanic', 'US', 1, '35.9009200000', '-94.7721700000'),
(7553160, 7544379, 'Tonkawa', NULL, 'tonkawa', 'US', 1, '36.6783700000', '-97.3100400000'),
(7553322, 7544379, 'Tribbey', NULL, 'tribbey', 'US', 1, '35.1153500000', '-97.0533600000'),
(7553407, 7544379, 'Tryon', NULL, 'tryon', 'US', 1, '35.8697800000', '-96.9639200000'),
(7553426, 7544379, 'Tullahassee', NULL, 'tullahassee', 'US', 1, '35.8348200000', '-95.4377500000'),
(7553433, 7544379, 'Tulsa', NULL, 'tulsa', 'US', 1, '36.1539800000', '-95.9927700000'),
(7553466, 7544379, 'Tupelo', NULL, 'tupelo', 'US', 1, '34.6048100000', '-96.4241700000'),
(7553549, 7544379, 'Turley', NULL, 'turley', 'US', 1, '36.2420400000', '-95.9758300000'),
(7553565, 7544379, 'Tushka', NULL, 'tushka', 'US', 1, '34.3203700000', '-96.1672100000'),
(7553567, 7544379, 'Tuskahoma', NULL, 'tuskahoma', 'US', 1, '34.6178800000', '-95.2766300000'),
(7553574, 7544379, 'Tuttle', NULL, 'tuttle', 'US', 1, '35.2908900000', '-97.8122700000'),
(7553624, 7544379, 'Twin Oaks', NULL, 'twin-oaks', 'US', 1, '36.2053600000', '-94.8513400000'),
(7553709, 7544379, 'Union City', NULL, 'union-city', 'US', 1, '35.3917200000', '-97.9414400000'),
(7554325, 7544379, 'Valley Brook', NULL, 'valley-brook', 'US', 1, '35.4020100000', '-97.4814300000'),
(7554334, 7544379, 'Valley Park', NULL, 'valley-park', 'US', 1, '36.2928700000', '-95.7374800000'),
(7554351, 7544379, 'Valliant', NULL, 'valliant', 'US', 1, '34.0023300000', '-95.0938400000'),
(7554395, 7544379, 'Velma', NULL, 'velma', 'US', 1, '34.4600800000', '-97.6739200000'),
(7554398, 7544379, 'Vera', NULL, 'vera', 'US', 1, '36.4492600000', '-95.8808200000'),
(7554400, 7544379, 'Verden', NULL, 'verden', 'US', 1, '35.0834000000', '-98.0878300000'),
(7554401, 7544379, 'Verdigris', NULL, 'verdigris', 'US', 1, '36.2348200000', '-95.6910900000'),
(7554418, 7544379, 'Vian', NULL, 'vian', 'US', 1, '35.4984300000', '-94.9696700000'),
(7554425, 7544379, 'Vici', NULL, 'vici', 'US', 1, '36.1497600000', '-99.2981600000'),
(7554496, 7544379, 'Vinita', NULL, 'vinita', 'US', 1, '36.6386900000', '-95.1541300000'),
(7554548, 7544379, 'Wagoner', NULL, 'wagoner', 'US', 1, '35.9595400000', '-95.3694100000'),
(7554562, 7544379, 'Wainwright', NULL, 'wainwright', 'US', 1, '35.6126000000', '-95.5644200000'),
(7554564, 7544379, 'Wakita', NULL, 'wakita', 'US', 1, '36.8833600000', '-97.9220000000'),
(7554634, 7544379, 'Walters', NULL, 'walters', 'US', 1, '34.3598100000', '-98.3078300000'),
(7554649, 7544379, 'Wanette', NULL, 'wanette', 'US', 1, '34.9620200000', '-97.0325200000'),
(7554654, 7544379, 'Wann', NULL, 'wann', 'US', 1, '36.9153600000', '-95.8044200000'),
(7554656, 7544379, 'Wapanucka', NULL, 'wapanucka', 'US', 1, '34.3739800000', '-96.4244400000'),
(7554675, 7544379, 'Wardville', NULL, 'wardville', 'US', 1, '34.6537100000', '-96.0302700000'),
(7554687, 7544379, 'Warr Acres', NULL, 'warr-acres', 'US', 1, '35.5225600000', '-97.6189300000'),
(7554693, 7544379, 'Warner', NULL, 'warner', 'US', 1, '35.4942600000', '-95.3055200000'),
(7554703, 7544379, 'Washington', NULL, 'washington', 'US', 1, '35.0589600000', '-97.4844800000'),
(7554711, 7544379, 'Warwick', NULL, 'warwick', 'US', 1, '35.6859000000', '-97.0041900000'),
(7554800, 7544379, 'Watonga', NULL, 'watonga', 'US', 1, '35.8447700000', '-98.4131300000'),
(7554821, 7544379, 'Wauhillau', NULL, 'wauhillau', 'US', 1, '35.8570300000', '-94.7732800000'),
(7554823, 7544379, 'Waukomis', NULL, 'waukomis', 'US', 1, '36.2803100000', '-97.8981100000'),
(7554829, 7544379, 'Waurika', NULL, 'waurika', 'US', 1, '34.1670400000', '-97.9975400000'),
(7554839, 7544379, 'Wayne', NULL, 'wayne', 'US', 1, '34.9181300000', '-97.3144700000'),
(7554849, 7544379, 'Waynoka', NULL, 'waynoka', 'US', 1, '36.5822600000', '-98.8798100000'),
(7554858, 7544379, 'Weatherford', NULL, 'weatherford', 'US', 1, '35.5261600000', '-98.7075700000'),
(7554866, 7544379, 'Webb City', NULL, 'webb-city', 'US', 1, '36.8069800000', '-96.7086400000'),
(7554891, 7544379, 'Webbers Falls', NULL, 'webbers-falls', 'US', 1, '35.5109300000', '-95.1299600000'),
(7554897, 7544379, 'Welch', NULL, 'welch', 'US', 1, '36.8736900000', '-95.0958000000'),
(7554906, 7544379, 'Weleetka', NULL, 'weleetka', 'US', 1, '35.3356500000', '-96.1363900000'),
(7554915, 7544379, 'Welling', NULL, 'welling', 'US', 1, '35.8778700000', '-94.9010600000'),
(7554920, 7544379, 'Wellston', NULL, 'wellston', 'US', 1, '35.6942300000', '-97.0633600000'),
(7555100, 7544379, 'West Siloam Springs', NULL, 'west-siloam-springs', 'US', 1, '36.1761900000', '-94.5749400000'),
(7555173, 7544379, 'Westport', NULL, 'westport', 'US', 1, '36.2189700000', '-96.3247400000'),
(7555189, 7544379, 'Westville', NULL, 'westville', 'US', 1, '35.9925800000', '-94.5680000000'),
(7555204, 7544379, 'Wetumka', NULL, 'wetumka', 'US', 1, '35.2375900000', '-96.2416700000'),
(7555211, 7544379, 'Wewoka', NULL, 'wewoka', 'US', 1, '35.1586900000', '-96.4933500000'),
(7555281, 7544379, 'White Oak', NULL, 'white-oak', 'US', 1, '36.6203600000', '-95.2641400000'),
(7555305, 7544379, 'Whitefield', NULL, 'whitefield', 'US', 1, '35.2526000000', '-95.2374700000'),
(7555382, 7544379, 'Whitesboro', NULL, 'whitesboro', 'US', 1, '34.6926000000', '-94.8852300000'),
(7555423, 7544379, 'Wilburton', NULL, 'wilburton', 'US', 1, '34.9187100000', '-95.3091400000'),
(7555754, 7544379, 'Willow', NULL, 'willow', 'US', 1, '35.0514400000', '-99.5095300000'),
(7555790, 7544379, 'Wilson', NULL, 'wilson', 'US', 1, '34.1620400000', '-97.4258600000'),
(7555841, 7544379, 'Winchester', NULL, 'winchester', 'US', 1, '35.7862100000', '-95.9922200000'),
(7555925, 7544379, 'Wister', NULL, 'wister', 'US', 1, '34.9673200000', '-94.7246700000'),
(7555997, 7544379, 'Woodall', NULL, 'woodall', 'US', 1, '35.8348200000', '-95.0682900000'),
(7556027, 7544379, 'Woodlawn Park', NULL, 'woodlawn-park', 'US', 1, '35.5114500000', '-97.6500400000'),
(7556048, 7544379, 'New Woodville', NULL, 'new-woodville', 'US', 1, '33.9698200000', '-96.6536100000'),
(7556050, 7544379, 'Woodward', NULL, 'woodward', 'US', 1, '36.4336500000', '-99.3903900000'),
(7556085, 7544379, 'Wright City', NULL, 'wright-city', 'US', 1, '34.0601100000', '-95.0032800000'),
(7556089, 7544379, 'Wyandotte', NULL, 'wyandotte', 'US', 1, '36.7934000000', '-94.7252300000'),
(7556096, 7544379, 'Wynnewood', NULL, 'wynnewood', 'US', 1, '34.6434200000', '-97.1644700000'),
(7556101, 7544379, 'Wynona', NULL, 'wynona', 'US', 1, '36.5461800000', '-96.3272300000'),
(7556110, 7544379, 'Yale', NULL, 'yale', 'US', 1, '36.1142300000', '-96.6991900000'),
(7556125, 7544379, 'Yeager', NULL, 'yeager', 'US', 1, '35.1575800000', '-96.3394500000'),
(7556165, 7544379, 'Yukon', NULL, 'yukon', 'US', 1, '35.5067200000', '-97.7625400000'),
(7556174, 7544379, 'Zeb', NULL, 'zeb', 'US', 1, '35.8217600000', '-95.0546800000'),
(7556179, 7544379, 'Zena', NULL, 'zena', 'US', 1, '36.4961900000', '-94.8535700000'),
(7556183, 7544379, 'Zion', NULL, 'zion', 'US', 1, '35.7825900000', '-94.6349400000'),
(7556216, 9254927, 'Abbottstown', NULL, 'abbottstown', 'US', 1, '39.8864900000', '-76.9847000000'),
(7556217, 9254927, 'Borough of Abbottstown', NULL, 'borough-of-abbottstown', 'US', 1, '39.8842400000', '-76.9888100000'),
(7556230, 9254927, 'Adamsville', NULL, 'adamsville', 'US', 1, '39.8828800000', '-76.6210800000'),
(7556232, 9254927, 'Addison', NULL, 'addison', 'US', 1, '39.7473000000', '-79.3392000000'),
(7556235, 9254927, 'Borough of Addison', NULL, 'borough-of-addison', 'US', 1, '39.7452500000', '-79.3343500000'),
(7556241, 9254927, 'Airville', NULL, 'airville', 'US', 1, '39.8323200000', '-76.4063500000'),
(7556248, 9254927, 'Aldan', NULL, 'aldan', 'US', 1, '39.9215000000', '-75.2879600000'),
(7556250, 9254927, 'Borough of Aldan', NULL, 'borough-of-aldan', 'US', 1, '39.9224100000', '-75.2881200000'),
(7556263, 9254927, 'Allison', NULL, 'allison', 'US', 1, '39.9889600000', '-79.8647700000'),
(7556310, 9254927, 'Arendtsville', NULL, 'arendtsville', 'US', 1, '39.9231500000', '-77.2986000000'),
(7556312, 9254927, 'Borough of Arendtsville', NULL, 'borough-of-arendtsville', 'US', 1, '39.9234100000', '-77.2998900000'),
(7556335, 9254927, 'Aspers', NULL, 'aspers', 'US', 1, '39.9795400000', '-77.2227600000'),
(7556341, 9254927, 'Atglen', NULL, 'atglen', 'US', 1, '39.9492700000', '-75.9735600000'),
(7556342, 9254927, 'Borough of Atglen', NULL, 'borough-of-atglen', 'US', 1, '39.9472800000', '-75.9753900000'),
(7556349, 9254927, 'Avondale', NULL, 'avondale', 'US', 1, '39.8234400000', '-75.7832700000'),
(7556351, 9254927, 'Borough of Avondale', NULL, 'borough-of-avondale', 'US', 1, '39.8247700000', '-75.7819700000'),
(7556474, 9254927, 'Borough of Bedford', NULL, 'borough-of-bedford', 'US', 1, '40.0148800000', '-78.5033400000'),
(7556502, 9254927, 'Bendersville', NULL, 'bendersville', 'US', 1, '39.9825900000', '-77.2494300000'),
(7556504, 9254927, 'Borough of Bendersville', NULL, 'borough-of-bendersville', 'US', 1, '39.9812800000', '-77.2493200000'),
(7556518, 9254927, 'Berlin', NULL, 'berlin', 'US', 1, '39.9206400000', '-78.9578000000'),
(7556520, 9254927, 'Borough of Berlin', NULL, 'borough-of-berlin', 'US', 1, '39.9215200000', '-78.9508600000'),
(7556595, 9254927, 'Biglerville', NULL, 'biglerville', 'US', 1, '39.9303700000', '-77.2480400000'),
(7556596, 9254927, 'Borough of Biglerville', NULL, 'borough-of-biglerville', 'US', 1, '39.9303400000', '-77.2463200000'),
(7556668, 9254927, 'Blue Ridge Summit', NULL, 'blue-ridge-summit', 'US', 1, '39.7242600000', '-77.4713800000'),
(7556681, 9254927, 'Bobtown', NULL, 'bobtown', 'US', 1, '39.7611900000', '-79.9814500000'),
(7556694, 9254927, 'Bonneauville', NULL, 'bonneauville', 'US', 1, '39.8120400000', '-77.1372100000'),
(7556695, 9254927, 'Borough of Bonneauville', NULL, 'borough-of-bonneauville', 'US', 1, '39.8104300000', '-77.1362600000'),
(7556702, 9254927, 'Boothwyn', NULL, 'boothwyn', 'US', 1, '39.8301100000', '-75.4415800000'),
(7556743, 9254927, 'Brave', NULL, 'brave', 'US', 1, '39.7248000000', '-80.2600700000'),
(7556793, 9254927, 'Brookhaven', NULL, 'brookhaven', 'US', 1, '39.8692800000', '-75.3824100000'),
(7556795, 9254927, 'Borough of Brookhaven', NULL, 'borough-of-brookhaven', 'US', 1, '39.8715300000', '-75.3918200000'),
(7556802, 9254927, 'Broomall', NULL, 'broomall', 'US', 1, '39.9815000000', '-75.3565800000'),
(7556894, 9254927, 'Buffington', NULL, 'buffington', 'US', 1, '39.9289600000', '-79.8411600000'),
(7556938, 9254927, 'Callimont', NULL, 'callimont', 'US', 1, '39.7981400000', '-78.9164100000'),
(7556939, 9254927, 'Caln', NULL, 'caln', 'US', 1, '39.9909400000', '-75.7802200000'),
(7557004, 9254927, 'Carmichaels', NULL, 'carmichaels', 'US', 1, '39.8967400000', '-79.9745000000'),
(7557006, 9254927, 'Borough of Carmichaels', NULL, 'borough-of-carmichaels', 'US', 1, '39.8975900000', '-79.9747200000'),
(7557014, 9254927, 'Carroll Valley', NULL, 'carroll-valley', 'US', 1, '39.7492600000', '-77.3830400000'),
(7557016, 9254927, 'Borough of Carroll Valley', NULL, 'borough-of-carroll-valley', 'US', 1, '39.7498600000', '-77.3804300000'),
(7557021, 9254927, 'Cashtown', NULL, 'cashtown', 'US', 1, '39.8845400000', '-77.3594300000'),
(7557025, 9254927, 'Casselman', NULL, 'casselman', 'US', 1, '39.8856300000', '-79.2114200000'),
(7557029, 9254927, 'Borough of Casselman', NULL, 'borough-of-casselman', 'US', 1, '39.8857200000', '-79.2110900000'),
(7557092, 9254927, 'Chalkhill', NULL, 'chalkhill', 'US', 1, '39.8442400000', '-79.6167100000'),
(7557102, 9254927, 'Borough of Chambersburg', NULL, 'borough-of-chambersburg', 'US', 1, '39.9314300000', '-77.6556400000'),
(7557109, 9254927, 'Chambersburg', NULL, 'chambersburg', 'US', 1, '39.9375900000', '-77.6611000000'),
(7557137, 9254927, 'Chester', NULL, 'chester', 'US', 1, '39.8496700000', '-75.3570700000'),
(7557139, 9254927, 'Borough of Chester Heights', NULL, 'borough-of-chester-heights', 'US', 1, '39.8926300000', '-75.4697600000'),
(7557144, 9254927, 'City of Chester', NULL, 'city-of-chester', 'US', 1, '39.8456300000', '-75.3718300000'),
(7557148, 9254927, 'Chester Heights', NULL, 'chester-heights', 'US', 1, '39.8901100000', '-75.4754800000'),
(7557181, 9254927, 'Christiana', NULL, 'christiana', 'US', 1, '39.9548300000', '-75.9968900000'),
(7557183, 9254927, 'Borough of Christiana', NULL, 'borough-of-christiana', 'US', 1, '39.9545000000', '-75.9969800000'),
(7557201, 9254927, 'Clarksville', NULL, 'clarksville', 'US', 1, '39.9728500000', '-80.0439400000'),
(7557203, 9254927, 'Borough of Clarksville', NULL, 'borough-of-clarksville', 'US', 1, '39.9744000000', '-80.0439000000'),
(7557228, 9254927, 'Clifton Heights', NULL, 'clifton-heights', 'US', 1, '39.9292800000', '-75.2963000000'),
(7557229, 9254927, 'Borough of Clifton Heights', NULL, 'borough-of-clifton-heights', 'US', 1, '39.9301500000', '-75.2958300000'),
(7557247, 9254927, 'Coatesville', NULL, 'coatesville', 'US', 1, '39.9831600000', '-75.8238400000'),
(7557249, 9254927, 'City of Coatesville', NULL, 'city-of-coatesville', 'US', 1, '39.9849100000', '-75.8198200000'),
(7557253, 9254927, 'Cochranville', NULL, 'cochranville', 'US', 1, '39.8917700000', '-75.9216100000'),
(7557287, 9254927, 'Collingdale', NULL, 'collingdale', 'US', 1, '39.9117800000', '-75.2771300000'),
(7557288, 9254927, 'Borough of Collingdale', NULL, 'borough-of-collingdale', 'US', 1, '39.9150700000', '-75.2776300000'),
(7557296, 9254927, 'Colwyn', NULL, 'colwyn', 'US', 1, '39.9123400000', '-75.2537900000'),
(7557297, 9254927, 'Borough of Colwyn', NULL, 'borough-of-colwyn', 'US', 1, '39.9118100000', '-75.2530800000'),
(7557316, 9254927, 'Conestoga', NULL, 'conestoga', 'US', 1, '39.9406600000', '-76.3463500000'),
(7557319, 9254927, 'Confluence', NULL, 'confluence', 'US', 1, '39.8128500000', '-79.3567000000'),
(7557321, 9254927, 'Borough of Confluence', NULL, 'borough-of-confluence', 'US', 1, '39.8093600000', '-79.3552000000'),
(7557420, 9254927, 'Cross Roads', NULL, 'cross-roads', 'US', 1, '39.8195500000', '-76.5766300000'),
(7557421, 9254927, 'Borough of Cross Roads', NULL, 'borough-of-cross-roads', 'US', 1, '39.8200100000', '-76.5728200000'),
(7557436, 9254927, 'Crucible', NULL, 'crucible', 'US', 1, '39.9484100000', '-79.9647700000'),
(7557477, 9254927, 'Dallastown', NULL, 'dallastown', 'US', 1, '39.8995400000', '-76.6402500000'),
(7557482, 9254927, 'Borough of Dallastown', NULL, 'borough-of-dallastown', 'US', 1, '39.8996200000', '-76.6409700000'),
(7557485, 9254927, 'Darby', NULL, 'darby', 'US', 1, '39.9184500000', '-75.2590700000'),
(7557490, 9254927, 'Borough of Darby', NULL, 'borough-of-darby', 'US', 1, '39.9209500000', '-75.2610800000'),
(7557520, 9254927, 'Deer Lake', NULL, 'deer-lake', 'US', 1, '39.8500800000', '-79.5892100000'),
(7557544, 9254927, 'Delta', NULL, 'delta', 'US', 1, '39.7270500000', '-76.3266300000'),
(7557546, 9254927, 'Borough of Delta', NULL, 'borough-of-delta', 'US', 1, '39.7267100000', '-76.3271300000'),
(7557606, 9254927, 'Drexel Hill', NULL, 'drexel-hill', 'US', 1, '39.9470600000', '-75.2921300000'),
(7557629, 9254927, 'Dunbar', NULL, 'dunbar', 'US', 1, '39.9778500000', '-79.6144800000'),
(7557630, 9254927, 'Borough of Dunbar', NULL, 'borough-of-dunbar', 'US', 1, '39.9787100000', '-79.6146700000'),
(7557636, 9254927, 'Dry Tavern', NULL, 'dry-tavern', 'US', 1, '39.9392400000', '-80.0122800000'),
(7557666, 9254927, 'East Berlin', NULL, 'east-berlin', 'US', 1, '39.9376000000', '-76.9785900000'),
(7557667, 9254927, 'Borough of East Berlin', NULL, 'borough-of-east-berlin', 'US', 1, '39.9369200000', '-76.9793900000'),
(7557699, 9254927, 'East Lansdowne', NULL, 'east-lansdowne', 'US', 1, '39.9456700000', '-75.2612900000'),
(7557701, 9254927, 'Borough of East Lansdowne', NULL, 'borough-of-east-lansdowne', 'US', 1, '39.9439700000', '-75.2608000000'),
(7557707, 9254927, 'East Prospect', NULL, 'east-prospect', 'US', 1, '39.9720400000', '-76.5199700000'),
(7557713, 9254927, 'East Uniontown', NULL, 'east-uniontown', 'US', 1, '39.8998000000', '-79.6978200000'),
(7557717, 9254927, 'East York', NULL, 'east-york', 'US', 1, '39.9737100000', '-76.6863600000'),
(7557736, 9254927, 'Borough of Eddystone', NULL, 'borough-of-eddystone', 'US', 1, '39.8565600000', '-75.3342300000'),
(7557739, 9254927, 'Edenborn', NULL, 'edenborn', 'US', 1, '39.8842400000', '-79.8817200000'),
(7557760, 9254927, 'Eddystone', NULL, 'eddystone', 'US', 1, '39.8601100000', '-75.3443600000'),
(7557830, 9254927, 'Borough of Everett', NULL, 'borough-of-everett', 'US', 1, '40.0127800000', '-78.3567000000'),
(7557851, 9254927, 'Fairchance', NULL, 'fairchance', 'US', 1, '39.8248000000', '-79.7544900000'),
(7557855, 9254927, 'Borough of Fairchance', NULL, 'borough-of-fairchance', 'US', 1, '39.8251500000', '-79.7539900000'),
(7557857, 9254927, 'Fairdale', NULL, 'fairdale', 'US', 1, '39.8870200000', '-79.9681100000'),
(7557858, 9254927, 'Fairfield', NULL, 'fairfield', 'US', 1, '39.7873200000', '-77.3686000000'),
(7557861, 9254927, 'Borough of Fairfield', NULL, 'borough-of-fairfield', 'US', 1, '39.7890200000', '-77.3698100000'),
(7557914, 9254927, 'Fawn Grove', NULL, 'fawn-grove', 'US', 1, '39.7278800000', '-76.4519100000'),
(7557915, 9254927, 'Borough of Fawn Grove', NULL, 'borough-of-fawn-grove', 'US', 1, '39.7311700000', '-76.4521200000'),
(7557920, 9254927, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '39.9112000000', '-77.5499900000'),
(7557931, 9254927, 'Felton', NULL, 'felton', 'US', 1, '39.8548200000', '-76.5644100000'),
(7557933, 9254927, 'Borough of Felton', NULL, 'borough-of-felton', 'US', 1, '39.8571100000', '-76.5611400000'),
(7557940, 9254927, 'Farmington', NULL, 'farmington', 'US', 1, '39.8073000000', '-79.5656000000'),
(7557994, 9254927, 'Floradale', NULL, 'floradale', 'US', 1, '39.9587000000', '-77.2483200000'),
(7557998, 9254927, 'Borough of Folcroft', NULL, 'borough-of-folcroft', 'US', 1, '39.8890700000', '-75.2769800000'),
(7558002, 9254927, 'Folsom', NULL, 'folsom', 'US', 1, '39.8898300000', '-75.3251900000'),
(7558004, 9254927, 'Folcroft', NULL, 'folcroft', 'US', 1, '39.8909500000', '-75.2838000000'),
(7558020, 9254927, 'Fort Loudon', NULL, 'fort-loudon', 'US', 1, '39.9148100000', '-77.9047200000'),
(7558131, 9254927, 'Gap', NULL, 'gap', 'US', 1, '39.9873200000', '-76.0205100000'),
(7558149, 9254927, 'Garrett', NULL, 'garrett', 'US', 1, '39.8631400000', '-79.0580800000'),
(7558150, 9254927, 'Borough of Garrett', NULL, 'borough-of-garrett', 'US', 1, '39.8643800000', '-79.0618500000'),
(7558172, 9254927, 'Georgetown', NULL, 'georgetown', 'US', 1, '39.9376000000', '-76.0832900000'),
(7558183, 9254927, 'Gettysburg', NULL, 'gettysburg', 'US', 1, '39.8309300000', '-77.2311000000'),
(7558191, 9254927, 'Borough of Gettysburg', NULL, 'borough-of-gettysburg', 'US', 1, '39.8303600000', '-77.2338600000'),
(7558236, 9254927, 'Glen Rock', NULL, 'glen-rock', 'US', 1, '39.7931600000', '-76.7302500000'),
(7558247, 9254927, 'Glenolden', NULL, 'glenolden', 'US', 1, '39.9001100000', '-75.2890700000'),
(7558248, 9254927, 'Borough of Glenolden', NULL, 'borough-of-glenolden', 'US', 1, '39.8996300000', '-75.2919500000'),
(7558262, 9254927, 'Borough of Glen Rock', NULL, 'borough-of-glen-rock', 'US', 1, '39.7935000000', '-76.7307000000'),
(7558315, 9254927, 'Grantley', NULL, 'grantley', 'US', 1, '39.9403800000', '-76.7291300000'),
(7558369, 9254927, 'Greencastle', NULL, 'greencastle', 'US', 1, '39.7903700000', '-77.7277700000'),
(7558374, 9254927, 'Borough of Greencastle', NULL, 'borough-of-greencastle', 'US', 1, '39.7906700000', '-77.7266700000'),
(7558390, 9254927, 'Greensboro', NULL, 'greensboro', 'US', 1, '39.7911900000', '-79.9128300000'),
(7558391, 9254927, 'Borough of Greensboro', NULL, 'borough-of-greensboro', 'US', 1, '39.7920900000', '-79.9126400000'),
(7558439, 9254927, 'Guilford Siding', NULL, 'guilford-siding', 'US', 1, '39.8653700000', '-77.6124900000'),
(7558466, 9254927, 'Hampton', NULL, 'hampton', 'US', 1, '39.9295400000', '-77.0583100000'),
(7558475, 9254927, 'Hanover', NULL, 'hanover', 'US', 1, '39.8006600000', '-76.9830400000'),
(7558482, 9254927, 'Borough of Hanover', NULL, 'borough-of-hanover', 'US', 1, '39.8117400000', '-76.9836800000'),
(7558543, 9254927, 'Heidlersburg', NULL, 'heidlersburg', 'US', 1, '39.9492600000', '-77.1460900000'),
(7558703, 9254927, 'Hopwood', NULL, 'hopwood', 'US', 1, '39.8770200000', '-79.7019900000'),
(7558752, 9254927, 'Hyndman', NULL, 'hyndman', 'US', 1, '39.8231400000', '-78.7180700000'),
(7558754, 9254927, 'Borough of Hyndman', NULL, 'borough-of-hyndman', 'US', 1, '39.8207600000', '-78.7214500000'),
(7558770, 9254927, 'Hunterstown', NULL, 'hunterstown', 'US', 1, '39.8823200000', '-77.1602600000'),
(7558833, 9254927, 'Borough of Jacobus', NULL, 'borough-of-jacobus', 'US', 1, '39.8824700000', '-76.7121800000'),
(7558838, 9254927, 'Jacobus', NULL, 'jacobus', 'US', 1, '39.8831600000', '-76.7105200000'),
(7558843, 9254927, 'Jefferson', NULL, 'jefferson', 'US', 1, '39.9300700000', '-80.0589500000'),
(7558847, 9254927, 'Borough of Jefferson', NULL, 'borough-of-jefferson', 'US', 1, '39.9304500000', '-80.0577100000'),
(7558942, 9254927, 'Kennett Square', NULL, 'kennett-square', 'US', 1, '39.8467800000', '-75.7116000000'),
(7558948, 9254927, 'Borough of Kennett Square', NULL, 'borough-of-kennett-square', 'US', 1, '39.8437700000', '-75.7112900000'),
(7558995, 9254927, 'Kirkwood', NULL, 'kirkwood', 'US', 1, '39.8562200000', '-76.0769000000'),
(7559042, 9254927, 'Lake Heritage', NULL, 'lake-heritage', 'US', 1, '39.8095400000', '-77.1838700000'),
(7559053, 9254927, 'Lake Meade', NULL, 'lake-meade', 'US', 1, '39.9851000000', '-77.0372000000'),
(7559065, 9254927, 'Lampeter', NULL, 'lampeter', 'US', 1, '39.9901000000', '-76.2396800000'),
(7559077, 9254927, 'Lansdowne', NULL, 'lansdowne', 'US', 1, '39.9381700000', '-75.2718500000'),
(7559168, 9254927, 'Lemont Furnace', NULL, 'lemont-furnace', 'US', 1, '39.9142400000', '-79.6697600000'),
(7559210, 9254927, 'Lima', NULL, 'lima', 'US', 1, '39.9173300000', '-75.4404700000'),
(7559225, 9254927, 'Linwood', NULL, 'linwood', 'US', 1, '39.8265000000', '-75.4254700000'),
(7559234, 9254927, 'Little Britain', NULL, 'little-britain', 'US', 1, '39.7790000000', '-76.1166200000'),
(7559273, 9254927, 'Littlestown', NULL, 'littlestown', 'US', 1, '39.7445400000', '-77.0880400000'),
(7559284, 9254927, 'Borough of Littlestown', NULL, 'borough-of-littlestown', 'US', 1, '39.7451700000', '-77.0892100000'),
(7559302, 9254927, 'Loganville', NULL, 'loganville', 'US', 1, '39.8556600000', '-76.7074700000'),
(7559303, 9254927, 'Borough of Loganville', NULL, 'borough-of-loganville', 'US', 1, '39.8559300000', '-76.7078700000'),
(7559367, 9254927, 'Luzerne', NULL, 'luzerne', 'US', 1, '39.9992400000', '-79.9628300000'),
(7559403, 9254927, 'Borough of Manns Choice', NULL, 'borough-of-manns-choice', 'US', 1, '40.0034900000', '-78.5911700000'),
(7559423, 9254927, 'Mapletown', NULL, 'mapletown', 'US', 1, '39.8045200000', '-79.9436700000'),
(7559431, 9254927, 'Marcus Hook', NULL, 'marcus-hook', 'US', 1, '39.8192800000', '-75.4185300000'),
(7559435, 9254927, 'Borough of Marcus Hook', NULL, 'borough-of-marcus-hook', 'US', 1, '39.8131600000', '-75.4163400000'),
(7559439, 9254927, 'Marion', NULL, 'marion', 'US', 1, '39.8573100000', '-77.6952700000'),
(7559447, 9254927, 'Markleysburg', NULL, 'markleysburg', 'US', 1, '39.7331300000', '-79.4528200000'),
(7559448, 9254927, 'Borough of Markleysburg', NULL, 'borough-of-markleysburg', 'US', 1, '39.7362700000', '-79.4517400000'),
(7559490, 9254927, 'Masontown', NULL, 'masontown', 'US', 1, '39.8467400000', '-79.8997800000'),
(7559491, 9254927, 'Borough of Masontown', NULL, 'borough-of-masontown', 'US', 1, '39.8488300000', '-79.9080800000'),
(7559495, 9254927, 'Mather', NULL, 'mather', 'US', 1, '39.9348000000', '-80.0736700000'),
(7559516, 9254927, 'McConnellsburg', NULL, 'mcconnellsburg', 'US', 1, '39.9325900000', '-77.9988900000'),
(7559517, 9254927, 'Borough of McConnellsburg', NULL, 'borough-of-mcconnellsburg', 'US', 1, '39.9318400000', '-77.9956800000'),
(7559546, 9254927, 'McKnightstown', NULL, 'mcknightstown', 'US', 1, '39.8706500000', '-77.3255400000'),
(7559553, 9254927, 'McSherrystown', NULL, 'mcsherrystown', 'US', 1, '39.8073200000', '-77.0113700000'),
(7559554, 9254927, 'Borough of McSherrystown', NULL, 'borough-of-mcsherrystown', 'US', 1, '39.8035300000', '-77.0198900000'),
(7559575, 9254927, 'Media', NULL, 'media', 'US', 1, '39.9167800000', '-75.3876900000'),
(7559581, 9254927, 'Borough of Media', NULL, 'borough-of-media', 'US', 1, '39.9198600000', '-75.3889100000'),
(7559600, 9254927, 'Mercersburg', NULL, 'mercersburg', 'US', 1, '39.8278700000', '-77.9033300000'),
(7559605, 9254927, 'Borough of Mercersburg', NULL, 'borough-of-mercersburg', 'US', 1, '39.8318900000', '-77.9028900000'),
(7559619, 9254927, 'Meyersdale', NULL, 'meyersdale', 'US', 1, '39.8136900000', '-79.0247500000'),
(7559622, 9254927, 'Borough of Meyersdale', NULL, 'borough-of-meyersdale', 'US', 1, '39.8133400000', '-79.0277000000'),
(7559639, 9254927, 'Midway', NULL, 'midway', 'US', 1, '39.8084300000', '-77.0027600000'),
(7559647, 9254927, 'Milford', NULL, 'milford', 'US', 1, '39.9531300000', '-79.1041900000'),
(7559666, 9254927, 'Millbourne', NULL, 'millbourne', 'US', 1, '39.9634500000', '-75.2501800000'),
(7559668, 9254927, 'Borough of Millbourne', NULL, 'borough-of-millbourne', 'US', 1, '39.9637300000', '-75.2526200000'),
(7559685, 9254927, 'Millersville', NULL, 'millersville', 'US', 1, '39.9978800000', '-76.3541300000'),
(7559692, 9254927, 'Millsboro', NULL, 'millsboro', 'US', 1, '39.9867400000', '-79.9936600000'),
(7559715, 9254927, 'Modena', NULL, 'modena', 'US', 1, '39.9620100000', '-75.8002600000'),
(7559717, 9254927, 'Borough of Modena', NULL, 'borough-of-modena', 'US', 1, '39.9618100000', '-75.8024000000'),
(7559730, 9254927, 'Mont Alto', NULL, 'mont-alto', 'US', 1, '39.8442600000', '-77.5583200000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7559733, 9254927, 'Borough of Mont Alto', NULL, 'borough-of-mont-alto', 'US', 1, '39.8404000000', '-77.5557200000'),
(7559761, 9254927, 'Morrisville', NULL, 'morrisville', 'US', 1, '39.8948000000', '-80.1617300000'),
(7559762, 9254927, 'Morton', NULL, 'morton', 'US', 1, '39.9098300000', '-75.3235200000'),
(7559766, 9254927, 'Borough of Morton', NULL, 'borough-of-morton', 'US', 1, '39.9115800000', '-75.3267500000'),
(7559812, 9254927, 'Mount Morris', NULL, 'mount-morris', 'US', 1, '39.7331300000', '-80.0678400000'),
(7559831, 9254927, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '39.7337100000', '-77.0755400000'),
(7559933, 9254927, 'Needmore', NULL, 'needmore', 'US', 1, '39.8459200000', '-78.1447300000'),
(7559943, 9254927, 'Nemacolin', NULL, 'nemacolin', 'US', 1, '39.8784100000', '-79.9247800000'),
(7559951, 9254927, 'New Baltimore', NULL, 'new-baltimore', 'US', 1, '39.9859100000', '-78.7728000000'),
(7559955, 9254927, 'Borough of New Baltimore', NULL, 'borough-of-new-baltimore', 'US', 1, '39.9834800000', '-78.7722700000'),
(7559958, 9254927, 'New Centerville', NULL, 'new-centerville', 'US', 1, '39.9425800000', '-79.1911400000'),
(7559959, 9254927, 'Borough of New Centerville', NULL, 'borough-of-new-centerville', 'US', 1, '39.9422600000', '-79.1917500000'),
(7559967, 9254927, 'New Freedom', NULL, 'new-freedom', 'US', 1, '39.7378800000', '-76.7013600000'),
(7559969, 9254927, 'Borough of New Freedom', NULL, 'borough-of-new-freedom', 'US', 1, '39.7353300000', '-76.6967100000'),
(7559970, 9254927, 'New Freeport', NULL, 'new-freeport', 'US', 1, '39.7598000000', '-80.4256300000'),
(7559983, 9254927, 'New Oxford', NULL, 'new-oxford', 'US', 1, '39.8637100000', '-77.0558100000'),
(7559984, 9254927, 'Borough of New Oxford', NULL, 'borough-of-new-oxford', 'US', 1, '39.8630000000', '-77.0554800000'),
(7559990, 9254927, 'New Salem', NULL, 'new-salem', 'US', 1, '39.9242400000', '-79.8356000000'),
(7559993, 9254927, 'Borough of New Salem', NULL, 'borough-of-new-salem', 'US', 1, '39.9037000000', '-76.7913200000'),
(7560048, 9254927, 'North York', NULL, 'north-york', 'US', 1, '39.9781500000', '-76.7330200000'),
(7560049, 9254927, 'Borough of North York', NULL, 'borough-of-north-york', 'US', 1, '39.9779500000', '-76.7308300000'),
(7560057, 9254927, 'Norwood', NULL, 'norwood', 'US', 1, '39.8917800000', '-75.2996300000'),
(7560060, 9254927, 'Borough of Norwood', NULL, 'borough-of-norwood', 'US', 1, '39.8864200000', '-75.2964100000'),
(7560124, 9254927, 'Ohiopyle', NULL, 'ohiopyle', 'US', 1, '39.8717400000', '-79.4922600000'),
(7560128, 9254927, 'Borough of Ohiopyle', NULL, 'borough-of-ohiopyle', 'US', 1, '39.8690000000', '-79.4947400000'),
(7560152, 9254927, 'Oliver', NULL, 'oliver', 'US', 1, '39.9186900000', '-79.7178200000'),
(7560160, 9254927, 'Orrtanna', NULL, 'orrtanna', 'US', 1, '39.8450900000', '-77.3608200000'),
(7560185, 9254927, 'Oxford', NULL, 'oxford', 'US', 1, '39.7853900000', '-75.9788300000'),
(7560190, 9254927, 'Borough of Oxford', NULL, 'borough-of-oxford', 'US', 1, '39.7858500000', '-75.9800400000'),
(7560229, 9254927, 'Parkesburg', NULL, 'parkesburg', 'US', 1, '39.9587200000', '-75.9193900000'),
(7560232, 9254927, 'Borough of Parkesburg', NULL, 'borough-of-parkesburg', 'US', 1, '39.9592800000', '-75.9176100000'),
(7560233, 9254927, 'Parkside', NULL, 'parkside', 'US', 1, '39.8642800000', '-75.3785300000'),
(7560236, 9254927, 'Borough of Parkside', NULL, 'borough-of-parkside', 'US', 1, '39.8673700000', '-75.3779900000'),
(7560237, 9254927, 'Parkville', NULL, 'parkville', 'US', 1, '39.7812100000', '-76.9633100000'),
(7560271, 9254927, 'Pen Mar', NULL, 'pen-mar', 'US', 1, '39.7203700000', '-77.5066600000'),
(7560291, 9254927, 'Penn Wynne', NULL, 'penn-wynne', 'US', 1, '39.9862200000', '-75.2754600000'),
(7560303, 9254927, 'Pennsport', NULL, 'pennsport', 'US', 1, '39.9276100000', '-75.1504500000'),
(7560318, 9254927, 'Pennville', NULL, 'pennville', 'US', 1, '39.7895400000', '-76.9980400000'),
(7560347, 9254927, 'City of Philadelphia', NULL, 'city-of-philadelphia', 'US', 1, '40.0076400000', '-75.1339600000'),
(7560349, 9254927, 'Philadelphia', NULL, 'philadelphia', 'US', 1, '39.9523300000', '-75.1637900000'),
(7560492, 9254927, 'Point Marion', NULL, 'point-marion', 'US', 1, '39.7389700000', '-79.8986700000'),
(7560494, 9254927, 'Borough of Point Marion', NULL, 'borough-of-point-marion', 'US', 1, '39.7354800000', '-79.9007700000'),
(7560511, 9254927, 'Pomeroy', NULL, 'pomeroy', 'US', 1, '39.9642700000', '-75.8866100000'),
(7560549, 9254927, 'Prospect Park', NULL, 'prospect-park', 'US', 1, '39.8878900000', '-75.3082400000'),
(7560551, 9254927, 'Borough of Prospect Park', NULL, 'borough-of-prospect-park', 'US', 1, '39.8859200000', '-75.3074500000'),
(7560577, 9254927, 'Quarryville', NULL, 'quarryville', 'US', 1, '39.8970500000', '-76.1635700000'),
(7560581, 9254927, 'Borough of Quarryville', NULL, 'borough-of-quarryville', 'US', 1, '39.8957000000', '-76.1616500000'),
(7560600, 9254927, 'Railroad', NULL, 'railroad', 'US', 1, '39.7606600000', '-76.6983000000'),
(7560601, 9254927, 'Borough of Railroad', NULL, 'borough-of-railroad', 'US', 1, '39.7596100000', '-76.6960700000'),
(7560603, 9254927, 'Rainsburg', NULL, 'rainsburg', 'US', 1, '39.8942500000', '-78.5161300000'),
(7560605, 9254927, 'Borough of Rainsburg', NULL, 'borough-of-rainsburg', 'US', 1, '39.8957200000', '-78.5173000000'),
(7560639, 9254927, 'Red Lion', NULL, 'red-lion', 'US', 1, '39.9009300000', '-76.6058000000'),
(7560646, 9254927, 'Borough of Red Lion', NULL, 'borough-of-red-lion', 'US', 1, '39.8986100000', '-76.6077400000'),
(7560662, 9254927, 'Refton', NULL, 'refton', 'US', 1, '39.9473200000', '-76.2327300000'),
(7560671, 9254927, 'Republic', NULL, 'republic', 'US', 1, '39.9625800000', '-79.8767100000'),
(7560686, 9254927, 'Rices Landing', NULL, 'rices-landing', 'US', 1, '39.9453500000', '-79.9956100000'),
(7560687, 9254927, 'Borough of Rices Landing', NULL, 'borough-of-rices-landing', 'US', 1, '39.9476300000', '-79.9986800000'),
(7560709, 9254927, 'Ridley Park', NULL, 'ridley-park', 'US', 1, '39.8812200000', '-75.3238000000'),
(7560711, 9254927, 'Borough of Ridley Park', NULL, 'borough-of-ridley-park', 'US', 1, '39.8785200000', '-75.3250800000'),
(7560776, 9254927, 'Rockwood', NULL, 'rockwood', 'US', 1, '39.9156300000', '-79.1522500000'),
(7560780, 9254927, 'Borough of Rockwood', NULL, 'borough-of-rockwood', 'US', 1, '39.9157500000', '-79.1573100000'),
(7560802, 9254927, 'Rogersville', NULL, 'rogersville', 'US', 1, '39.8811900000', '-80.2728500000'),
(7560810, 9254927, 'Ronco', NULL, 'ronco', 'US', 1, '39.8698000000', '-79.9203300000'),
(7560819, 9254927, 'Rose Valley', NULL, 'rose-valley', 'US', 1, '39.8962200000', '-75.3849100000'),
(7560821, 9254927, 'Borough of Rose Valley', NULL, 'borough-of-rose-valley', 'US', 1, '39.8947500000', '-75.3851800000'),
(7560843, 9254927, 'Rouzerville', NULL, 'rouzerville', 'US', 1, '39.7367600000', '-77.5349900000'),
(7560865, 9254927, 'Rutledge', NULL, 'rutledge', 'US', 1, '39.9017800000', '-75.3285200000'),
(7560866, 9254927, 'Borough of Rutledge', NULL, 'borough-of-rutledge', 'US', 1, '39.9009500000', '-75.3274200000'),
(7561064, 9254927, 'Salisbury', NULL, 'salisbury', 'US', 1, '39.7528600000', '-79.0808600000'),
(7561066, 9254927, 'Borough of Salisbury', NULL, 'borough-of-salisbury', 'US', 1, '39.7534500000', '-79.0843600000'),
(7561120, 9254927, 'Scotland', NULL, 'scotland', 'US', 1, '39.9687000000', '-77.5872100000'),
(7561160, 9254927, 'Seven Valleys', NULL, 'seven-valleys', 'US', 1, '39.8556600000', '-76.7685800000'),
(7561162, 9254927, 'Borough of Seven Valleys', NULL, 'borough-of-seven-valleys', 'US', 1, '39.8545300000', '-76.7666800000'),
(7561186, 9254927, 'Borough of Sharon Hill', NULL, 'borough-of-sharon-hill', 'US', 1, '39.9074300000', '-75.2677900000'),
(7561188, 9254927, 'Sharon Hill', NULL, 'sharon-hill', 'US', 1, '39.9065000000', '-75.2715700000'),
(7561215, 9254927, 'Shiloh', NULL, 'shiloh', 'US', 1, '39.9781500000', '-76.7971900000'),
(7561233, 9254927, 'Shrewsbury', NULL, 'shrewsbury', 'US', 1, '39.7687100000', '-76.6796900000'),
(7561235, 9254927, 'Borough of Shrewsbury', NULL, 'borough-of-shrewsbury', 'US', 1, '39.7713100000', '-76.6798800000'),
(7561301, 9254927, 'Smithfield', NULL, 'smithfield', 'US', 1, '39.8031300000', '-79.8078300000'),
(7561303, 9254927, 'Borough of Smithfield', NULL, 'borough-of-smithfield', 'US', 1, '39.8023100000', '-79.8087900000'),
(7561307, 9254927, 'Smock', NULL, 'smock', 'US', 1, '39.9981300000', '-79.7831000000'),
(7561341, 9254927, 'Borough of South Coatesville', NULL, 'borough-of-south-coatesville', 'US', 1, '39.9690300000', '-75.8135000000'),
(7561342, 9254927, 'South Connellsville', NULL, 'south-connellsville', 'US', 1, '39.9967400000', '-79.5858700000'),
(7561343, 9254927, 'Borough of South Connellsville', NULL, 'borough-of-south-connellsville', 'US', 1, '39.9945500000', '-79.5807700000'),
(7561345, 9254927, 'South Coatesville', NULL, 'south-coatesville', 'US', 1, '39.9742700000', '-75.8199500000'),
(7561362, 9254927, 'South Uniontown', NULL, 'south-uniontown', 'US', 1, '39.8928500000', '-79.7469900000'),
(7561391, 9254927, 'Spring Grove', NULL, 'spring-grove', 'US', 1, '39.8745400000', '-76.8658100000'),
(7561393, 9254927, 'Borough of Spring Grove', NULL, 'borough-of-spring-grove', 'US', 1, '39.8808500000', '-76.8640100000'),
(7561407, 9254927, 'Springfield', NULL, 'springfield', 'US', 1, '39.9306700000', '-75.3201900000'),
(7561435, 9254927, 'Spry', NULL, 'spry', 'US', 1, '39.9184300000', '-76.6849700000'),
(7561477, 9254927, 'State Line', NULL, 'state-line', 'US', 1, '39.7248200000', '-77.7244400000'),
(7561501, 9254927, 'Stewartstown', NULL, 'stewartstown', 'US', 1, '39.7537100000', '-76.5913600000'),
(7561503, 9254927, 'Borough of Stewartstown', NULL, 'borough-of-stewartstown', 'US', 1, '39.7527600000', '-76.5925000000'),
(7561530, 9254927, 'Stonybrook', NULL, 'stonybrook', 'US', 1, '39.9870400000', '-76.6441300000'),
(7561542, 9254927, 'Strasburg', NULL, 'strasburg', 'US', 1, '39.9831600000', '-76.1841200000'),
(7561546, 9254927, 'Borough of Strasburg', NULL, 'borough-of-strasburg', 'US', 1, '39.9832000000', '-76.1847700000'),
(7561620, 9254927, 'Susquehanna Trails', NULL, 'susquehanna-trails', 'US', 1, '39.7587200000', '-76.3680200000'),
(7561628, 9254927, 'Swarthmore', NULL, 'swarthmore', 'US', 1, '39.9020600000', '-75.3499100000'),
(7561629, 9254927, 'Borough of Swarthmore', NULL, 'borough-of-swarthmore', 'US', 1, '39.9023200000', '-75.3487400000'),
(7561650, 9254927, 'Table Rock', NULL, 'table-rock', 'US', 1, '39.9134300000', '-77.2213700000'),
(7561716, 9254927, 'Thorndale', NULL, 'thorndale', 'US', 1, '39.9928800000', '-75.7452200000'),
(7561755, 9254927, 'Toughkenamon', NULL, 'toughkenamon', 'US', 1, '39.8315000000', '-75.7574400000'),
(7561768, 9254927, 'Trainer', NULL, 'trainer', 'US', 1, '39.8276100000', '-75.4143600000'),
(7561770, 9254927, 'Borough of Trainer', NULL, 'borough-of-trainer', 'US', 1, '39.8244200000', '-75.4032200000'),
(7561859, 9254927, 'Uniontown', NULL, 'uniontown', 'US', 1, '39.9000800000', '-79.7164300000'),
(7561862, 9254927, 'City of Uniontown', NULL, 'city-of-uniontown', 'US', 1, '39.8993200000', '-79.7244600000'),
(7561873, 9254927, 'Upland', NULL, 'upland', 'US', 1, '39.8865000000', '-75.7743900000'),
(7561876, 9254927, 'Borough of Upland', NULL, 'borough-of-upland', 'US', 1, '39.8562000000', '-75.3796500000'),
(7561894, 9254927, 'Ursina', NULL, 'ursina', 'US', 1, '39.8175800000', '-79.3278100000'),
(7561896, 9254927, 'Borough of Ursina', NULL, 'borough-of-ursina', 'US', 1, '39.8153000000', '-79.3324800000'),
(7561909, 9254927, 'Valley View', NULL, 'valley-view', 'US', 1, '39.9501000000', '-76.7010800000'),
(7562005, 9254927, 'Wakefield', NULL, 'wakefield', 'US', 1, '39.7737200000', '-76.1791200000'),
(7562043, 9254927, 'Washington Boro', NULL, 'washington-boro', 'US', 1, '39.9926000000', '-76.4671900000'),
(7562065, 9254927, 'Wayne Heights', NULL, 'wayne-heights', 'US', 1, '39.7437100000', '-77.5538800000'),
(7562070, 9254927, 'Waynesboro', NULL, 'waynesboro', 'US', 1, '39.7559300000', '-77.5777700000'),
(7562077, 9254927, 'Borough of Waynesboro', NULL, 'borough-of-waynesboro', 'US', 1, '39.7524600000', '-77.5821900000'),
(7562078, 9254927, 'Waynesburg', NULL, 'waynesburg', 'US', 1, '39.8964600000', '-80.1792300000'),
(7562082, 9254927, 'Borough of Waynesburg', NULL, 'borough-of-waynesburg', 'US', 1, '39.8982900000', '-80.1855800000'),
(7562088, 9254927, 'Weigelstown', NULL, 'weigelstown', 'US', 1, '39.9837100000', '-76.8224700000'),
(7562095, 9254927, 'Wellersburg', NULL, 'wellersburg', 'US', 1, '39.7328600000', '-78.8503000000'),
(7562096, 9254927, 'Borough of Wellersburg', NULL, 'borough-of-wellersburg', 'US', 1, '39.7306100000', '-78.8479800000'),
(7562135, 9254927, 'Borough of West Chester', NULL, 'borough-of-west-chester', 'US', 1, '39.9601200000', '-75.6058000000'),
(7562144, 9254927, 'West Chester', NULL, 'west-chester', 'US', 1, '39.9609700000', '-75.6080400000'),
(7562148, 9254927, 'West Grove', NULL, 'west-grove', 'US', 1, '39.8220500000', '-75.8274400000'),
(7562149, 9254927, 'Borough of West Grove', NULL, 'borough-of-west-grove', 'US', 1, '39.8206100000', '-75.8283600000'),
(7562174, 9254927, 'West York', NULL, 'west-york', 'US', 1, '39.9526000000', '-76.7513600000'),
(7562177, 9254927, 'Borough of West York', NULL, 'borough-of-west-york', 'US', 1, '39.9533900000', '-76.7609600000'),
(7562183, 9254927, 'West Waynesburg', NULL, 'west-waynesburg', 'US', 1, '39.9003500000', '-80.2034000000'),
(7562191, 9254927, 'Westwood', NULL, 'westwood', 'US', 1, '39.9717700000', '-75.8532800000'),
(7562193, 9254927, 'Wharton', NULL, 'wharton', 'US', 1, '39.9267800000', '-75.1571200000'),
(7562237, 9254927, 'Whitman', NULL, 'whitman', 'US', 1, '39.9167800000', '-75.1554600000'),
(7562275, 9254927, 'Willow Street', NULL, 'willow-street', 'US', 1, '39.9792700000', '-76.2763500000'),
(7562309, 9254927, 'Wind Ridge', NULL, 'wind-ridge', 'US', 1, '39.9128500000', '-80.4342400000'),
(7562311, 9254927, 'Windsor', NULL, 'windsor', 'US', 1, '39.9162100000', '-76.5844100000'),
(7562315, 9254927, 'Borough of Windsor', NULL, 'borough-of-windsor', 'US', 1, '39.9162700000', '-76.5839700000'),
(7562326, 9254927, 'Winterstown', NULL, 'winterstown', 'US', 1, '39.8353800000', '-76.6180200000'),
(7562327, 9254927, 'Borough of Winterstown', NULL, 'borough-of-winterstown', 'US', 1, '39.8408000000', '-76.6174300000'),
(7562366, 9254927, 'Woodlyn', NULL, 'woodlyn', 'US', 1, '39.8723300000', '-75.3371300000'),
(7562387, 9254927, 'Borough of Wrightsville', NULL, 'borough-of-wrightsville', 'US', 1, '40.0239200000', '-76.5315600000'),
(7562399, 9254927, 'Borough of Yeadon', NULL, 'borough-of-yeadon', 'US', 1, '39.9324900000', '-75.2527100000'),
(7562405, 9254927, 'Yoe', NULL, 'yoe', 'US', 1, '39.9089900000', '-76.6369100000'),
(7562406, 9254927, 'Borough of Yoe', NULL, 'borough-of-yoe', 'US', 1, '39.9093400000', '-76.6366900000'),
(7562407, 9254927, 'York', NULL, 'york', 'US', 1, '39.9626000000', '-76.7277400000'),
(7562430, 9254927, 'Yeadon', NULL, 'yeadon', 'US', 1, '39.9390000000', '-75.2554600000'),
(7562437, 9254927, 'City of York', NULL, 'city-of-york', 'US', 1, '39.9651000000', '-76.7315400000'),
(7562439, 9254927, 'Yorkana', NULL, 'yorkana', 'US', 1, '39.9764900000', '-76.5841300000'),
(7562440, 9254927, 'Borough of Yorkana', NULL, 'borough-of-yorkana', 'US', 1, '39.9759600000', '-76.5847000000'),
(7562441, 9254927, 'Yorklyn', NULL, 'yorklyn', 'US', 1, '39.9923200000', '-76.6463500000'),
(7568985, 7597040, 'Abbeville', NULL, 'abbeville', 'US', 1, '34.1781700000', '-82.3790100000'),
(7569067, 7597040, 'Aiken', NULL, 'aiken', 'US', 1, '33.5604200000', '-81.7195500000'),
(7569155, 7597040, 'Alcolu', NULL, 'alcolu', 'US', 1, '33.7510000000', '-80.2142500000'),
(7569207, 7597040, 'Allendale', NULL, 'allendale', 'US', 1, '33.0079300000', '-81.3084400000'),
(7569298, 7597040, 'Anderson', NULL, 'anderson', 'US', 1, '34.5034400000', '-82.6501300000'),
(7569362, 7597040, 'Andrews', NULL, 'andrews', 'US', 1, '33.4512800000', '-79.5609000000'),
(7569510, 7597040, 'Antreville', NULL, 'antreville', 'US', 1, '34.3040000000', '-82.5423500000'),
(7569541, 7597040, 'Arcadia', NULL, 'arcadia', 'US', 1, '34.9581800000', '-81.9906600000'),
(7569544, 7597040, 'Arcadia Lakes', NULL, 'arcadia-lakes', 'US', 1, '34.0537700000', '-80.9612000000'),
(7569565, 7597040, 'Arial', NULL, 'arial', 'US', 1, '34.8459500000', '-82.6415200000'),
(7569751, 7597040, 'Atlantic Beach', NULL, 'atlantic-beach', 'US', 1, '33.8026700000', '-78.7164100000'),
(7569793, 7597040, 'Awendaw', NULL, 'awendaw', 'US', 1, '33.0376700000', '-79.6131300000'),
(7569801, 7597040, 'Aynor', NULL, 'aynor', 'US', 1, '33.9998900000', '-79.1994900000'),
(7569929, 7597040, 'Bamberg', NULL, 'bamberg', 'US', 1, '33.2971000000', '-81.0348200000'),
(7570015, 7597040, 'Barnwell', NULL, 'barnwell', 'US', 1, '33.2448700000', '-81.3587200000'),
(7570111, 7597040, 'Batesburg', NULL, 'batesburg', 'US', 1, '33.9079200000', '-81.5473300000'),
(7570117, 7597040, 'Batesburg-Leesville', NULL, 'batesburg-leesville', 'US', 1, '33.9101400000', '-81.5373300000'),
(7570284, 7597040, 'Beaufort', NULL, 'beaufort', 'US', 1, '32.4315800000', '-80.6698300000'),
(7570579, 7597040, 'Belton', NULL, 'belton', 'US', 1, '34.5228900000', '-82.4942900000'),
(7570590, 7597040, 'Belvedere', NULL, 'belvedere', 'US', 1, '33.5309700000', '-81.9448400000'),
(7570634, 7597040, 'Bennettsville', NULL, 'bennettsville', 'US', 1, '34.6173800000', '-79.6847800000'),
(7570664, 7597040, 'Berea', NULL, 'berea', 'US', 1, '34.8854000000', '-82.4559600000'),
(7571138, 7597040, 'Bethune', NULL, 'bethune', 'US', 1, '34.4148800000', '-80.3486800000'),
(7571470, 7597040, 'Bishopville', NULL, 'bishopville', 'US', 1, '34.2182100000', '-80.2484100000'),
(7571582, 7597040, 'Blackville', NULL, 'blackville', 'US', 1, '33.3579300000', '-81.2706600000'),
(7571593, 7597040, 'Blacksburg', NULL, 'blacksburg', 'US', 1, '35.1212400000', '-81.5159200000'),
(7571635, 7597040, 'Blenheim', NULL, 'blenheim', 'US', 1, '34.5107100000', '-79.6528400000'),
(7571722, 7597040, 'Bluffton', NULL, 'bluffton', 'US', 1, '32.2371500000', '-80.8603900000'),
(7571725, 7597040, 'Blythewood', NULL, 'blythewood', 'US', 1, '34.2143200000', '-80.9739800000'),
(7571804, 7597040, 'Boiling Springs', NULL, 'boiling-springs', 'US', 1, '33.1351500000', '-81.4312200000'),
(7571856, 7597040, 'Bonneau', NULL, 'bonneau', 'US', 1, '33.3054500000', '-79.9578600000'),
(7571857, 7597040, 'Bonneau Beach', NULL, 'bonneau-beach', 'US', 1, '33.3198900000', '-80.0003600000'),
(7571994, 7597040, 'Bowman', NULL, 'bowman', 'US', 1, '33.3487700000', '-80.6828700000'),
(7572037, 7597040, 'Boykin', NULL, 'boykin', 'US', 1, '34.1168200000', '-80.5814700000'),
(7572071, 7597040, 'Bradley', NULL, 'bradley', 'US', 1, '34.0492900000', '-82.2445700000'),
(7572098, 7597040, 'Branchville', NULL, 'branchville', 'US', 1, '33.2512700000', '-80.8156500000'),
(7572177, 7597040, 'Briarcliffe Acres', NULL, 'briarcliffe-acres', 'US', 1, '33.7848900000', '-78.7425200000'),
(7572352, 7597040, 'Brookdale', NULL, 'brookdale', 'US', 1, '33.5068200000', '-80.8234200000'),
(7572537, 7597040, 'Brunson', NULL, 'brunson', 'US', 1, '32.9254400000', '-81.1873300000'),
(7572665, 7597040, 'Bucksport', NULL, 'bucksport', 'US', 1, '33.6648900000', '-79.1025400000'),
(7572677, 7597040, 'Buffalo', NULL, 'buffalo', 'US', 1, '34.7256900000', '-81.6834300000'),
(7572857, 7597040, 'Burnettown', NULL, 'burnettown', 'US', 1, '33.5154100000', '-81.8490000000'),
(7572881, 7597040, 'Burton', NULL, 'burton', 'US', 1, '32.4357500000', '-80.7240000000'),
(7573077, 7597040, 'Calhoun Falls', NULL, 'calhoun-falls', 'US', 1, '34.0923400000', '-82.5956900000'),
(7573209, 7597040, 'Camden', NULL, 'camden', 'US', 1, '34.2465400000', '-80.6070200000'),
(7573237, 7597040, 'Cameron', NULL, 'cameron', 'US', 1, '33.5576500000', '-80.7145300000'),
(7573390, 7597040, 'Campobello', NULL, 'campobello', 'US', 1, '35.1156700000', '-82.1501100000'),
(7573502, 7597040, 'Cane Savannah', NULL, 'cane-savannah', 'US', 1, '33.9018200000', '-80.4503600000'),
(7573612, 7597040, 'Carlisle', NULL, 'carlisle', 'US', 1, '34.5929200000', '-81.4626000000'),
(7573805, 7597040, 'Catawba', NULL, 'catawba', 'US', 1, '34.8529200000', '-80.9111900000'),
(7573888, 7597040, 'Cayce', NULL, 'cayce', 'US', 1, '33.9657100000', '-81.0739800000'),
(7574140, 7597040, 'Centerville', NULL, 'centerville', 'US', 1, '34.5320500000', '-82.7040200000'),
(7574153, 7597040, 'Central', NULL, 'central', 'US', 1, '34.7242700000', '-82.7812500000'),
(7574186, 7597040, 'Central Pacolet', NULL, 'central-pacolet', 'US', 1, '34.9134600000', '-81.7484300000'),
(7574280, 7597040, 'Chapin', NULL, 'chapin', 'US', 1, '34.1659800000', '-81.3498200000'),
(7574303, 7597040, 'Chappells', NULL, 'chappells', 'US', 1, '34.1798500000', '-81.8667800000'),
(7574324, 7597040, 'Charleston', NULL, 'charleston', 'US', 1, '32.7765700000', '-79.9309200000'),
(7574434, 7597040, 'Cheraw', NULL, 'cheraw', 'US', 1, '34.6976600000', '-79.8834000000'),
(7574514, 7597040, 'Cherryvale', NULL, 'cherryvale', 'US', 1, '33.9557100000', '-80.4581400000'),
(7574517, 7597040, 'Chesnee', NULL, 'chesnee', 'US', 1, '35.1484500000', '-81.8609400000'),
(7574550, 7597040, 'Chesterfield', NULL, 'chesterfield', 'US', 1, '34.7359900000', '-80.0881200000'),
(7574565, 7597040, 'Chester', NULL, 'chester', 'US', 1, '34.7048600000', '-81.2142600000'),
(7574835, 7597040, 'City View', NULL, 'city-view', 'US', 1, '34.8615100000', '-82.4315100000'),
(7574888, 7597040, 'Clarks Hill', NULL, 'clarks-hill', 'US', 1, '33.6709700000', '-82.1729000000'),
(7574947, 7597040, 'Clearwater', NULL, 'clearwater', 'US', 1, '33.4968000000', '-81.8920600000'),
(7574989, 7597040, 'Clemson', NULL, 'clemson', 'US', 1, '34.6834400000', '-82.8373700000'),
(7575008, 7597040, 'Clifton', NULL, 'clifton', 'US', 1, '34.9795700000', '-81.8178800000'),
(7575028, 7597040, 'Clinton', NULL, 'clinton', 'US', 1, '34.4726300000', '-81.8806600000'),
(7575048, 7597040, 'Clio', NULL, 'clio', 'US', 1, '34.5796100000', '-79.5464400000'),
(7575061, 7597040, 'Clover', NULL, 'clover', 'US', 1, '35.1112500000', '-81.2264600000'),
(7575150, 7597040, 'Cokesbury', NULL, 'cokesbury', 'US', 1, '34.2892900000', '-82.2079000000'),
(7575352, 7597040, 'Columbia', NULL, 'columbia', 'US', 1, '34.0007100000', '-81.0348100000'),
(7575455, 7597040, 'Converse', NULL, 'converse', 'US', 1, '34.9920700000', '-81.8348300000'),
(7575461, 7597040, 'Conway', NULL, 'conway', 'US', 1, '33.8360000000', '-79.0478100000'),
(7575613, 7597040, 'Cope', NULL, 'cope', 'US', 1, '33.3779300000', '-81.0070400000'),
(7575623, 7597040, 'Cordova', NULL, 'cordova', 'US', 1, '33.4354300000', '-80.9209300000'),
(7575670, 7597040, 'Coronaca', NULL, 'coronaca', 'US', 1, '34.2598500000', '-82.0942900000'),
(7575687, 7597040, 'Cottageville', NULL, 'cottageville', 'US', 1, '32.9368400000', '-80.4809400000'),
(7575793, 7597040, 'Coward', NULL, 'coward', 'US', 1, '33.9732200000', '-79.7470100000'),
(7575815, 7597040, 'Cowpens', NULL, 'cowpens', 'US', 1, '35.0167900000', '-81.8039900000'),
(7575973, 7597040, 'Cross Anchor', NULL, 'cross-anchor', 'US', 1, '34.6429100000', '-81.8578800000'),
(7575984, 7597040, 'Cross Hill', NULL, 'cross-hill', 'US', 1, '34.3048500000', '-81.9828900000'),
(7576268, 7597040, 'Dalzell', NULL, 'dalzell', 'US', 1, '34.0168200000', '-80.4300800000'),
(7576319, 7597040, 'Darlington', NULL, 'darlington', 'US', 1, '34.2998800000', '-79.8761700000'),
(7576544, 7597040, 'Denmark', NULL, 'denmark', 'US', 1, '33.3226500000', '-81.1423200000'),
(7576573, 7597040, 'Dentsville', NULL, 'dentsville', 'US', 1, '34.0640400000', '-80.9581500000'),
(7576653, 7597040, 'Dillon', NULL, 'dillon', 'US', 1, '34.4165500000', '-79.3711600000'),
(7576783, 7597040, 'Donalds', NULL, 'donalds', 'US', 1, '34.3770600000', '-82.3473400000'),
(7577039, 7597040, 'Due West', NULL, 'due-west', 'US', 1, '34.3334500000', '-82.3879000000'),
(7577083, 7597040, 'Duncan', NULL, 'duncan', 'US', 1, '34.9379000000', '-82.1451100000'),
(7577121, 7597040, 'Dunean', NULL, 'dunean', 'US', 1, '34.8248400000', '-82.4192900000'),
(7577263, 7597040, 'Easley', NULL, 'easley', 'US', 1, '34.8298400000', '-82.6015200000'),
(7577314, 7597040, 'East Gaffney', NULL, 'east-gaffney', 'US', 1, '35.0801300000', '-81.6328700000'),
(7577347, 7597040, 'East Sumter', NULL, 'east-sumter', 'US', 1, '33.9254400000', '-80.2961900000'),
(7577375, 7597040, 'Eastover', NULL, 'eastover', 'US', 1, '33.8768200000', '-80.6928700000'),
(7577532, 7597040, 'Edgefield', NULL, 'edgefield', 'US', 1, '33.7895800000', '-81.9295600000'),
(7577557, 7597040, 'Edisto', NULL, 'edisto', 'US', 1, '33.4765400000', '-80.8987000000'),
(7577558, 7597040, 'Edisto Beach', NULL, 'edisto-beach', 'US', 1, '32.4793600000', '-80.3348200000'),
(7577622, 7597040, 'Ehrhardt', NULL, 'ehrhardt', 'US', 1, '33.0968300000', '-81.0142700000'),
(7577653, 7597040, 'Elgin', NULL, 'elgin', 'US', 1, '34.1709800000', '-80.7942500000'),
(7577686, 7597040, 'Elko', NULL, 'elko', 'US', 1, '33.3804300000', '-81.3795500000'),
(7577727, 7597040, 'Elloree', NULL, 'elloree', 'US', 1, '33.5309900000', '-80.5720300000'),
(7577825, 7597040, 'Enoree', NULL, 'enoree', 'US', 1, '34.6565200000', '-81.9651000000'),
(7577897, 7597040, 'Estill', NULL, 'estill', 'US', 1, '32.7548900000', '-81.2420500000'),
(7577930, 7597040, 'Eureka Mill', NULL, 'eureka-mill', 'US', 1, '34.7176400000', '-81.1937000000'),
(7577941, 7597040, 'Eutawville', NULL, 'eutawville', 'US', 1, '33.3946100000', '-80.3473100000'),
(7578039, 7597040, 'Fair Play', NULL, 'fair-play', 'US', 1, '34.5112100000', '-82.9854300000'),
(7578047, 7597040, 'Fairfax', NULL, 'fairfax', 'US', 1, '32.9590500000', '-81.2365000000'),
(7578079, 7597040, 'Fairforest', NULL, 'fairforest', 'US', 1, '34.9565100000', '-82.0101100000'),
(7578354, 7597040, 'Fingerville', NULL, 'fingerville', 'US', 1, '35.1340100000', '-82.0065000000'),
(7578602, 7597040, 'Five Forks', NULL, 'five-forks', 'US', 1, '34.8048400000', '-82.2295600000'),
(7578737, 7597040, 'Florence', NULL, 'florence', 'US', 1, '34.1954300000', '-79.7625600000'),
(7578801, 7597040, 'Folly Beach', NULL, 'folly-beach', 'US', 1, '32.6551800000', '-79.9403700000'),
(7578841, 7597040, 'Forest Acres', NULL, 'forest-acres', 'US', 1, '34.0193200000', '-80.9898100000'),
(7578904, 7597040, 'Forestbrook', NULL, 'forestbrook', 'US', 1, '33.7223900000', '-78.9580900000'),
(7578973, 7597040, 'Fort Lawn', NULL, 'fort-lawn', 'US', 1, '34.7020900000', '-80.8948000000'),
(7578977, 7597040, 'Fort Mill', NULL, 'fort-mill', 'US', 1, '35.0073700000', '-80.9450800000'),
(7579043, 7597040, 'Fountain Inn', NULL, 'fountain-inn', 'US', 1, '34.6890100000', '-82.1956700000'),
(7579374, 7597040, 'Furman', NULL, 'furman', 'US', 1, '32.6815600000', '-81.1881600000'),
(7579411, 7597040, 'Gadsden', NULL, 'gadsden', 'US', 1, '33.8457100000', '-80.7659200000'),
(7579418, 7597040, 'Gaffney', NULL, 'gaffney', 'US', 1, '35.0717900000', '-81.6498200000'),
(7579484, 7597040, 'Gantt', NULL, 'gantt', 'US', 1, '34.8001200000', '-82.4242900000'),
(7579503, 7597040, 'Garden City', NULL, 'garden-city', 'US', 1, '33.5929500000', '-79.0086500000'),
(7579571, 7597040, 'Gaston', NULL, 'gaston', 'US', 1, '33.8171000000', '-81.1009300000'),
(7579635, 7597040, 'Gayle Mill', NULL, 'gayle-mill', 'US', 1, '34.7020800000', '-81.2400900000'),
(7579662, 7597040, 'Georgetown', NULL, 'georgetown', 'US', 1, '33.3768300000', '-79.2945000000'),
(7579757, 7597040, 'Gilbert', NULL, 'gilbert', 'US', 1, '33.9243100000', '-81.3937100000'),
(7579767, 7597040, 'Gifford', NULL, 'gifford', 'US', 1, '32.8596100000', '-81.2389900000'),
(7579876, 7597040, 'Glendale', NULL, 'glendale', 'US', 1, '34.9448500000', '-81.8376000000'),
(7579923, 7597040, 'Gloverville', NULL, 'gloverville', 'US', 1, '33.5259700000', '-81.8301100000'),
(7579979, 7597040, 'Golden Grove', NULL, 'golden-grove', 'US', 1, '34.7340100000', '-82.4437400000'),
(7580098, 7597040, 'Goose Creek', NULL, 'goose-creek', 'US', 1, '32.9810100000', '-80.0325900000'),
(7580147, 7597040, 'Govan', NULL, 'govan', 'US', 1, '33.2223800000', '-81.1762100000'),
(7580239, 7597040, 'Gramling', NULL, 'gramling', 'US', 1, '35.0767800000', '-82.1326100000'),
(7580265, 7597040, 'Graniteville', NULL, 'graniteville', 'US', 1, '33.5637500000', '-81.8078900000'),
(7580329, 7597040, 'Gray Court', NULL, 'gray-court', 'US', 1, '34.6081800000', '-82.1134400000'),
(7580354, 7597040, 'Great Falls', NULL, 'great-falls', 'US', 1, '34.5751400000', '-80.9020200000'),
(7580384, 7597040, 'Greeleyville', NULL, 'greeleyville', 'US', 1, '33.5810000000', '-79.9889700000'),
(7580543, 7597040, 'Greenville', NULL, 'greenville', 'US', 1, '34.8526200000', '-82.3940100000'),
(7580569, 7597040, 'Greenwood', NULL, 'greenwood', 'US', 1, '34.1954000000', '-82.1617900000'),
(7580599, 7597040, 'Greer', NULL, 'greer', 'US', 1, '34.9387300000', '-82.2270600000'),
(7580983, 7597040, 'Hampton', NULL, 'hampton', 'US', 1, '32.8779400000', '-81.1276100000'),
(7581023, 7597040, 'Hanahan', NULL, 'hanahan', 'US', 1, '32.9185100000', '-80.0220300000'),
(7581095, 7597040, 'Hardeeville', NULL, 'hardeeville', 'US', 1, '32.2871400000', '-81.0806700000'),
(7581116, 7597040, 'Harleyville', NULL, 'harleyville', 'US', 1, '33.2146100000', '-80.4478700000'),
(7581261, 7597040, 'Hartsville', NULL, 'hartsville', 'US', 1, '34.3740400000', '-80.0734000000'),
(7581361, 7597040, 'Heath Springs', NULL, 'heath-springs', 'US', 1, '34.5932100000', '-80.6753500000'),
(7581442, 7597040, 'Hemingway', NULL, 'hemingway', 'US', 1, '33.7537800000', '-79.4475600000'),
(7581563, 7597040, 'Hickory Grove', NULL, 'hickory-grove', 'US', 1, '34.0884700000', '-81.7342700000'),
(7581739, 7597040, 'Hilda', NULL, 'hilda', 'US', 1, '33.2734900000', '-81.2470500000'),
(7581832, 7597040, 'Hilton Head Island', NULL, 'hilton-head-island', 'US', 1, '32.1938200000', '-80.7381600000'),
(7581833, 7597040, 'Hilton Head', NULL, 'hilton-head', 'US', 1, '32.2163200000', '-80.7526100000'),
(7581869, 7597040, 'Hodges', NULL, 'hodges', 'US', 1, '34.2876200000', '-82.2442900000'),
(7582000, 7597040, 'Holly Hill', NULL, 'holly-hill', 'US', 1, '33.3226600000', '-80.4137000000'),
(7582042, 7597040, 'Hollywood', NULL, 'hollywood', 'US', 1, '32.7343400000', '-80.2417700000'),
(7582133, 7597040, 'Honea Path', NULL, 'honea-path', 'US', 1, '34.4465000000', '-82.3915100000'),
(7582142, 7597040, 'Homeland Park', NULL, 'homeland-park', 'US', 1, '34.4706600000', '-82.6706900000'),
(7582263, 7597040, 'Hopkins', NULL, 'hopkins', 'US', 1, '33.9043200000', '-80.8770300000'),
(7582701, 7597040, 'India Hook', NULL, 'india-hook', 'US', 1, '35.0073700000', '-81.0217400000'),
(7582788, 7597040, 'Inman', NULL, 'inman', 'US', 1, '35.0470600000', '-82.0901100000'),
(7582790, 7597040, 'Inman Mills', NULL, 'inman-mills', 'US', 1, '35.0415100000', '-82.1042800000'),
(7583057, 7597040, 'Irmo', NULL, 'irmo', 'US', 1, '34.0859800000', '-81.1831500000'),
(7583071, 7597040, 'Irwin', NULL, 'irwin', 'US', 1, '34.6937600000', '-80.8222900000'),
(7583111, 7597040, 'Islandton', NULL, 'islandton', 'US', 1, '32.9090600000', '-80.9353800000'),
(7583114, 7597040, 'Isle of Palms', NULL, 'isle-of-palms', 'US', 1, '32.7868400000', '-79.7948000000'),
(7583127, 7597040, 'Iva', NULL, 'iva', 'US', 1, '34.3065000000', '-82.6637400000'),
(7583213, 7597040, 'Jackson', NULL, 'jackson', 'US', 1, '33.3254200000', '-81.7878900000'),
(7583246, 7597040, 'Jacksonboro', NULL, 'jacksonboro', 'US', 1, '32.7701800000', '-80.4545500000'),
(7583302, 7597040, 'Jamestown', NULL, 'jamestown', 'US', 1, '33.2860000000', '-79.6925700000'),
(7583337, 7597040, 'Jefferson', NULL, 'jefferson', 'US', 1, '34.6501500000', '-80.3889600000'),
(7583382, 7597040, 'Jenkinsville', NULL, 'jenkinsville', 'US', 1, '34.2673700000', '-81.2884300000'),
(7583491, 7597040, 'Joanna', NULL, 'joanna', 'US', 1, '34.4149100000', '-81.8124000000'),
(7583632, 7597040, 'Johnsonville', NULL, 'johnsonville', 'US', 1, '33.8179400000', '-79.4492200000'),
(7583636, 7597040, 'Johnston', NULL, 'johnston', 'US', 1, '33.8320800000', '-81.8009400000'),
(7583722, 7597040, 'Jonesville', NULL, 'jonesville', 'US', 1, '34.8359700000', '-81.6809300000'),
(7583795, 7597040, 'Judson', NULL, 'judson', 'US', 1, '34.8331700000', '-82.4276200000'),
(7584007, 7597040, 'Kershaw', NULL, 'kershaw', 'US', 1, '34.5518200000', '-80.5836800000'),
(7584020, 7597040, 'Kiawah Island', NULL, 'kiawah-island', 'US', 1, '32.6082400000', '-80.0848200000'),
(7584125, 7597040, 'Kingstree', NULL, 'kingstree', 'US', 1, '33.6676600000', '-79.8306300000'),
(7584186, 7597040, 'Kline', NULL, 'kline', 'US', 1, '33.1259900000', '-81.3426100000'),
(7584277, 7597040, 'Ladson', NULL, 'ladson', 'US', 1, '32.9857300000', '-80.1098100000'),
(7584322, 7597040, 'Lake City', NULL, 'lake-city', 'US', 1, '33.8710000000', '-79.7553500000'),
(7584434, 7597040, 'Lake Secession', NULL, 'lake-secession', 'US', 1, '34.2845500000', '-82.5945700000'),
(7584453, 7597040, 'Lake View', NULL, 'lake-view', 'US', 1, '34.3457200000', '-79.1655900000'),
(7584474, 7597040, 'Lake Wylie', NULL, 'lake-wylie', 'US', 1, '35.1084800000', '-81.0428500000'),
(7584524, 7597040, 'Lakewood', NULL, 'lakewood', 'US', 1, '33.8468300000', '-80.3500800000'),
(7584541, 7597040, 'Lamar', NULL, 'lamar', 'US', 1, '34.1687700000', '-80.0625700000'),
(7584556, 7597040, 'Lancaster', NULL, 'lancaster', 'US', 1, '34.7204300000', '-80.7709000000'),
(7584571, 7597040, 'Lancaster Mill', NULL, 'lancaster-mill', 'US', 1, '34.7093100000', '-80.7947900000'),
(7584590, 7597040, 'Landrum', NULL, 'landrum', 'US', 1, '35.1751100000', '-82.1892800000'),
(7584617, 7597040, 'Lane', NULL, 'lane', 'US', 1, '33.5215500000', '-79.8786900000'),
(7584633, 7597040, 'Langley', NULL, 'langley', 'US', 1, '33.5179100000', '-81.8440000000'),
(7584668, 7597040, 'Latta', NULL, 'latta', 'US', 1, '34.3371000000', '-79.4311600000'),
(7584683, 7597040, 'Laurel Bay', NULL, 'laurel-bay', 'US', 1, '32.4501900000', '-80.7848300000'),
(7584738, 7597040, 'Laurens', NULL, 'laurens', 'US', 1, '34.4990100000', '-82.0142600000'),
(7584885, 7597040, 'Leesville', NULL, 'leesville', 'US', 1, '33.9165300000', '-81.5134400000'),
(7584947, 7597040, 'Lesslie', NULL, 'lesslie', 'US', 1, '34.8907000000', '-80.9564700000'),
(7585000, 7597040, 'Lexington', NULL, 'lexington', 'US', 1, '33.9815400000', '-81.2362100000'),
(7585025, 7597040, 'Liberty', NULL, 'liberty', 'US', 1, '34.7878900000', '-82.6923600000'),
(7585198, 7597040, 'Lincolnville', NULL, 'lincolnville', 'US', 1, '33.0068400000', '-80.1553700000'),
(7585390, 7597040, 'Little Mountain', NULL, 'little-mountain', 'US', 1, '34.1962600000', '-81.4123200000'),
(7585421, 7597040, 'Little River', NULL, 'little-river', 'US', 1, '33.8732300000', '-78.6141800000'),
(7585549, 7597040, 'Livingston', NULL, 'livingston', 'US', 1, '33.5534900000', '-81.1187100000'),
(7585573, 7597040, 'Lockhart', NULL, 'lockhart', 'US', 1, '34.7865200000', '-81.4620400000'),
(7585598, 7597040, 'Lodge', NULL, 'lodge', 'US', 1, '33.0679400000', '-80.9537100000'),
(7585835, 7597040, 'Loris', NULL, 'loris', 'US', 1, '34.0562800000', '-78.8903000000'),
(7585915, 7597040, 'Lowndesville', NULL, 'lowndesville', 'US', 1, '34.2126100000', '-82.6495800000'),
(7585925, 7597040, 'Lowrys', NULL, 'lowrys', 'US', 1, '34.8040300000', '-81.2392500000'),
(7585958, 7597040, 'Luray', NULL, 'luray', 'US', 1, '32.8137800000', '-81.2398300000'),
(7585971, 7597040, 'Lydia', NULL, 'lydia', 'US', 1, '34.2890400000', '-80.1122900000'),
(7585988, 7597040, 'Lyman', NULL, 'lyman', 'US', 1, '34.9481700000', '-82.1273300000'),
(7585999, 7597040, 'Lynchburg', NULL, 'lynchburg', 'US', 1, '34.0601600000', '-80.0714600000'),
(7586196, 7597040, 'Manning', NULL, 'manning', 'US', 1, '33.6951600000', '-80.2109100000'),
(7586266, 7597040, 'Marion', NULL, 'marion', 'US', 1, '34.1782200000', '-79.4006100000'),
(7586523, 7597040, 'Mauldin', NULL, 'mauldin', 'US', 1, '34.7787300000', '-82.3101200000'),
(7586530, 7597040, 'Mayesville', NULL, 'mayesville', 'US', 1, '33.9876600000', '-80.2081300000'),
(7586546, 7597040, 'Mayo', NULL, 'mayo', 'US', 1, '35.0840100000', '-81.8598300000'),
(7586586, 7597040, 'McBee', NULL, 'mcbee', 'US', 1, '34.4690400000', '-80.2559000000'),
(7586615, 7597040, 'McClellanville', NULL, 'mcclellanville', 'US', 1, '33.0882200000', '-79.4611700000'),
(7586628, 7597040, 'McColl', NULL, 'mccoll', 'US', 1, '34.6687700000', '-79.5453300000'),
(7586637, 7597040, 'McConnells', NULL, 'mcconnells', 'US', 1, '34.8687500000', '-81.2275800000'),
(7586642, 7597040, 'McCormick', NULL, 'mccormick', 'US', 1, '33.9134600000', '-82.2934600000'),
(7586944, 7597040, 'Meggett', NULL, 'meggett', 'US', 1, '32.7179600000', '-80.2389900000'),
(7587361, 7597040, 'Millwood', NULL, 'millwood', 'US', 1, '33.9129400000', '-80.3789700000'),
(7587494, 7597040, 'Modoc', NULL, 'modoc', 'US', 1, '33.7334600000', '-82.2056800000'),
(7587511, 7597040, 'Moncks Corner', NULL, 'moncks-corner', 'US', 1, '33.1963200000', '-80.0142900000'),
(7587531, 7597040, 'Monetta', NULL, 'monetta', 'US', 1, '33.8501400000', '-81.6095500000'),
(7587833, 7597040, 'Mount Carmel', NULL, 'mount-carmel', 'US', 1, '34.0073400000', '-82.5070800000'),
(7587884, 7597040, 'Mount Croghan', NULL, 'mount-croghan', 'US', 1, '34.7698800000', '-80.2278400000'),
(7588165, 7597040, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '32.7940700000', '-79.8625900000'),
(7588559, 7597040, 'Mountville', NULL, 'mountville', 'US', 1, '34.3629000000', '-81.9676100000'),
(7588594, 7597040, 'Mulberry', NULL, 'mulberry', 'US', 1, '33.9521000000', '-80.3328600000'),
(7588634, 7597040, 'Mullins', NULL, 'mullins', 'US', 1, '34.2057200000', '-79.2544900000'),
(7588654, 7597040, 'Murphys Estates', NULL, 'murphys-estates', 'US', 1, '33.6012500000', '-81.9442800000'),
(7588682, 7597040, 'Murrells Inlet', NULL, 'murrells-inlet', 'US', 1, '33.5510000000', '-79.0414300000'),
(7588718, 7597040, 'Myrtle Beach', NULL, 'myrtle-beach', 'US', 1, '33.6890600000', '-78.8866900000'),
(7588839, 7597040, 'Neeses', NULL, 'neeses', 'US', 1, '33.5318200000', '-81.1231500000'),
(7588936, 7597040, 'New Ellenton', NULL, 'new-ellenton', 'US', 1, '33.4215300000', '-81.6856700000'),
(7589207, 7597040, 'Newberry', NULL, 'newberry', 'US', 1, '34.2745800000', '-81.6187200000'),
(7589245, 7597040, 'Newry', NULL, 'newry', 'US', 1, '34.7251000000', '-82.9098700000'),
(7589262, 7597040, 'Newport', NULL, 'newport', 'US', 1, '34.9898600000', '-81.1009100000'),
(7589265, 7597040, 'Nichols', NULL, 'nichols', 'US', 1, '34.2337700000', '-79.1486500000'),
(7589300, 7597040, 'Ninety Six', NULL, 'ninety-six', 'US', 1, '34.1751300000', '-82.0240100000'),
(7589349, 7597040, 'Norris', NULL, 'norris', 'US', 1, '34.7601100000', '-82.7537500000'),
(7589360, 7597040, 'North', NULL, 'north', 'US', 1, '33.6157100000', '-81.1020400000'),
(7589368, 7597040, 'North Augusta', NULL, 'north-augusta', 'US', 1, '33.5018000000', '-81.9651200000'),
(7589387, 7597040, 'North Charleston', NULL, 'north-charleston', 'US', 1, '32.8546200000', '-79.9748100000'),
(7589426, 7597040, 'North Hartsville', NULL, 'north-hartsville', 'US', 1, '34.3937700000', '-80.0695100000'),
(7589446, 7597040, 'North Myrtle Beach', NULL, 'north-myrtle-beach', 'US', 1, '33.8160100000', '-78.6800200000'),
(7589508, 7597040, 'Northlake', NULL, 'northlake', 'US', 1, '34.5662200000', '-82.6840200000'),
(7589556, 7597040, 'Norway', NULL, 'norway', 'US', 1, '33.4518200000', '-81.1253800000'),
(7589590, 7597040, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '33.7782100000', '-80.9667600000'),
(7589786, 7597040, 'Oakland', NULL, 'oakland', 'US', 1, '33.9829300000', '-80.4884200000'),
(7589932, 7597040, 'Olanta', NULL, 'olanta', 'US', 1, '33.9354400000', '-79.9325700000'),
(7589938, 7597040, 'Olar', NULL, 'olar', 'US', 1, '33.1804300000', '-81.1853800000'),
(7590184, 7597040, 'Orangeburg', NULL, 'orangeburg', 'US', 1, '33.4918200000', '-80.8556500000'),
(7590241, 7597040, 'Oswego', NULL, 'oswego', 'US', 1, '34.0073800000', '-80.2875800000'),
(7590312, 7597040, 'Pacolet', NULL, 'pacolet', 'US', 1, '34.8990200000', '-81.7617700000'),
(7590315, 7597040, 'Pacolet Mills', NULL, 'pacolet-mills', 'US', 1, '34.9226300000', '-81.7426000000'),
(7590338, 7597040, 'Pageland', NULL, 'pageland', 'US', 1, '34.7732100000', '-80.3917300000'),
(7590413, 7597040, 'Pamplico', NULL, 'pamplico', 'US', 1, '33.9960000000', '-79.5700600000'),
(7590476, 7597040, 'Parker', NULL, 'parker', 'US', 1, '34.8506700000', '-82.4534600000'),
(7590516, 7597040, 'Parksville', NULL, 'parksville', 'US', 1, '33.7862400000', '-82.2195700000'),
(7590585, 7597040, 'Patrick', NULL, 'patrick', 'US', 1, '34.5746000000', '-80.0459000000'),
(7590632, 7597040, 'Pawleys Island', NULL, 'pawleys-island', 'US', 1, '33.4332200000', '-79.1214300000'),
(7590645, 7597040, 'Paxville', NULL, 'paxville', 'US', 1, '33.7387700000', '-80.3573000000'),
(7590667, 7597040, 'Peak', NULL, 'peak', 'US', 1, '34.2407000000', '-81.3234300000'),
(7590739, 7597040, 'Pelion', NULL, 'pelion', 'US', 1, '33.7632100000', '-81.2448200000'),
(7590747, 7597040, 'Pelzer', NULL, 'pelzer', 'US', 1, '34.6423400000', '-82.4559600000'),
(7590762, 7597040, 'Pendleton', NULL, 'pendleton', 'US', 1, '34.6517700000', '-82.7837500000'),
(7590849, 7597040, 'Perry', NULL, 'perry', 'US', 1, '33.6268200000', '-81.3114900000'),
(7590946, 7597040, 'Pickens', NULL, 'pickens', 'US', 1, '34.8834500000', '-82.7073600000'),
(7590980, 7597040, 'Piedmont', NULL, 'piedmont', 'US', 1, '34.7023400000', '-82.4645700000'),
(7591304, 7597040, 'Pineridge', NULL, 'pineridge', 'US', 1, '33.9104300000', '-81.1045400000'),
(7591328, 7597040, 'Pinewood', NULL, 'pinewood', 'US', 1, '33.7404400000', '-80.4634200000'),
(7591411, 7597040, 'Pinopolis', NULL, 'pinopolis', 'US', 1, '33.2265600000', '-80.0375800000'),
(7591693, 7597040, 'Plum Branch', NULL, 'plum-branch', 'US', 1, '33.8487400000', '-82.2598500000'),
(7591756, 7597040, 'Pomaria', NULL, 'pomaria', 'US', 1, '34.2684800000', '-81.4198200000'),
(7591896, 7597040, 'Port Royal', NULL, 'port-royal', 'US', 1, '32.3790800000', '-80.6926100000'),
(7591977, 7597040, 'Powdersville', NULL, 'powdersville', 'US', 1, '34.7917800000', '-82.4929100000'),
(7592056, 7597040, 'Princeton', NULL, 'princeton', 'US', 1, '34.4970600000', '-82.2870600000'),
(7592073, 7597040, 'Privateer', NULL, 'privateer', 'US', 1, '33.8332100000', '-80.4142500000'),
(7592087, 7597040, 'Promised Land', NULL, 'promised-land', 'US', 1, '34.1284500000', '-82.2395700000'),
(7592114, 7597040, 'Prosperity', NULL, 'prosperity', 'US', 1, '34.2093100000', '-81.5331600000'),
(7592273, 7597040, 'Quinby', NULL, 'quinby', 'US', 1, '34.2365400000', '-79.7345100000'),
(7592411, 7597040, 'Ravenel', NULL, 'ravenel', 'US', 1, '32.7632300000', '-80.2501000000'),
(7592453, 7597040, 'Red Bank', NULL, 'red-bank', 'US', 1, '33.9320900000', '-81.2384300000'),
(7592485, 7597040, 'Red Hill', NULL, 'red-hill', 'US', 1, '33.9996100000', '-79.2581000000'),
(7592656, 7597040, 'Reevesville', NULL, 'reevesville', 'US', 1, '33.2057200000', '-80.6478700000'),
(7592694, 7597040, 'Reidville', NULL, 'reidville', 'US', 1, '34.8629000000', '-82.1142700000'),
(7592698, 7597040, 'Rembert', NULL, 'rembert', 'US', 1, '34.0957100000', '-80.5334200000'),
(7592831, 7597040, 'Richburg', NULL, 'richburg', 'US', 1, '34.7159700000', '-81.0195300000'),
(7592904, 7597040, 'Ridge Spring', NULL, 'ridge-spring', 'US', 1, '33.8454200000', '-81.6617700000'),
(7592912, 7597040, 'Ridgeland', NULL, 'ridgeland', 'US', 1, '32.4807400000', '-80.9803900000'),
(7592922, 7597040, 'Ridgeville', NULL, 'ridgeville', 'US', 1, '33.0957200000', '-80.3153700000'),
(7592927, 7597040, 'Ridgeway', NULL, 'ridgeway', 'US', 1, '34.3076500000', '-80.9603600000'),
(7593031, 7597040, 'Riverview', NULL, 'riverview', 'US', 1, '35.0026500000', '-80.9798000000'),
(7593142, 7597040, 'Rock Hill', NULL, 'rock-hill', 'US', 1, '34.9248700000', '-81.0250800000'),
(7593253, 7597040, 'Rockville', NULL, 'rockville', 'US', 1, '32.6007400000', '-80.1948200000'),
(7593372, 7597040, 'Roebuck', NULL, 'roebuck', 'US', 1, '34.8795700000', '-81.9662100000'),
(7593592, 7597040, 'Rowesville', NULL, 'rowesville', 'US', 1, '33.3698800000', '-80.8370400000'),
(7593608, 7597040, 'Ruby', NULL, 'ruby', 'US', 1, '34.7451600000', '-80.1828400000'),
(7593699, 7597040, 'Russellville', NULL, 'russellville', 'US', 1, '33.3971100000', '-79.9717400000'),
(7593724, 7597040, 'Saint Andrews', NULL, 'saint-andrews', 'US', 1, '34.0454300000', '-81.1292600000'),
(7593797, 7597040, 'Saint George', NULL, 'saint-george', 'US', 1, '33.1860000000', '-80.5756500000'),
(7594258, 7597040, 'Saint Matthews', NULL, 'saint-matthews', 'US', 1, '33.6648800000', '-80.7778700000'),
(7594546, 7597040, 'Saint Stephen', NULL, 'saint-stephen', 'US', 1, '33.4043300000', '-79.9217400000'),
(7594592, 7597040, 'Salem', NULL, 'salem', 'US', 1, '33.9621100000', '-79.8047900000'),
(7594673, 7597040, 'Salley', NULL, 'salley', 'US', 1, '33.5657100000', '-81.3034400000'),
(7594694, 7597040, 'Saluda', NULL, 'saluda', 'US', 1, '34.0015200000', '-81.7720500000'),
(7594971, 7597040, 'Sangaree', NULL, 'sangaree', 'US', 1, '33.0354500000', '-80.1278700000'),
(7594975, 7597040, 'Sans Souci', NULL, 'sans-souci', 'US', 1, '34.8779000000', '-82.4240100000'),
(7594983, 7597040, 'Santee', NULL, 'santee', 'US', 1, '33.4751600000', '-80.4864800000'),
(7595129, 7597040, 'Saxon', NULL, 'saxon', 'US', 1, '34.9612300000', '-81.9673300000'),
(7595175, 7597040, 'Scotia', NULL, 'scotia', 'US', 1, '32.6810100000', '-81.2434400000'),
(7595216, 7597040, 'Scranton', NULL, 'scranton', 'US', 1, '33.9176600000', '-79.7439600000'),
(7595249, 7597040, 'Seabrook Island', NULL, 'seabrook-island', 'US', 1, '32.5771300000', '-80.1706500000'),
(7595334, 7597040, 'Sellers', NULL, 'sellers', 'US', 1, '34.2837700000', '-79.4728300000'),
(7595346, 7597040, 'Seneca', NULL, 'seneca', 'US', 1, '34.6856600000', '-82.9532000000'),
(7595374, 7597040, 'Seven Oaks', NULL, 'seven-oaks', 'US', 1, '34.0487600000', '-81.1464800000'),
(7595490, 7597040, 'Sharon', NULL, 'sharon', 'US', 1, '34.1348400000', '-82.4145700000'),
(7595568, 7597040, 'Shell Point', NULL, 'shell-point', 'US', 1, '32.3835300000', '-80.7359400000'),
(7595624, 7597040, 'Shiloh', NULL, 'shiloh', 'US', 1, '33.9401600000', '-80.0409100000'),
(7595838, 7597040, 'Silverstreet', NULL, 'silverstreet', 'US', 1, '34.2179100000', '-81.7153900000'),
(7595864, 7597040, 'Simpsonville', NULL, 'simpsonville', 'US', 1, '34.7370600000', '-82.2542800000'),
(7595921, 7597040, 'Six Mile', NULL, 'six-mile', 'US', 1, '34.8073300000', '-82.8207000000'),
(7596115, 7597040, 'Smoaks', NULL, 'smoaks', 'US', 1, '33.0896100000', '-80.8139900000'),
(7596129, 7597040, 'Smyrna', NULL, 'smyrna', 'US', 1, '34.2734700000', '-81.7078900000'),
(7596174, 7597040, 'Snelling', NULL, 'snelling', 'US', 1, '33.2398700000', '-81.4559400000'),
(7596208, 7597040, 'Socastee', NULL, 'socastee', 'US', 1, '33.6835000000', '-78.9983700000'),
(7596238, 7597040, 'Society Hill', NULL, 'society-hill', 'US', 1, '34.5126600000', '-79.8509000000'),
(7597044, 7597040, 'South Congaree', NULL, 'south-congaree', 'US', 1, '33.9109900000', '-81.1356500000'),
(7597113, 7597040, 'South Sumter', NULL, 'south-sumter', 'US', 1, '33.9057100000', '-80.3461900000'),
(7597140, 7597040, 'Southern Shops', NULL, 'southern-shops', 'US', 1, '34.9859500000', '-81.9945500000'),
(7597200, 7597040, 'Spartanburg', NULL, 'spartanburg', 'US', 1, '34.9495700000', '-81.9320500000'),
(7597397, 7597040, 'Springdale', NULL, 'springdale', 'US', 1, '34.6893100000', '-80.7861800000'),
(7597418, 7597040, 'Springfield', NULL, 'springfield', 'US', 1, '33.4968200000', '-81.2792700000'),
(7597554, 7597040, 'Startex', NULL, 'startex', 'US', 1, '34.9284500000', '-82.0990000000'),
(7597573, 7597040, 'Stateburg', NULL, 'stateburg', 'US', 1, '33.9576500000', '-80.5348100000'),
(7597581, 7597040, 'Starr', NULL, 'starr', 'US', 1, '34.3770500000', '-82.6956900000'),
(7597820, 7597040, 'Stuckey', NULL, 'stuckey', 'US', 1, '33.7318300000', '-79.5125600000'),
(7597882, 7597040, 'Sullivans Island', NULL, 'sullivans-island', 'US', 1, '32.7632300000', '-79.8367500000'),
(7597911, 7597040, 'Summerton', NULL, 'summerton', 'US', 1, '33.6082200000', '-80.3512000000'),
(7597919, 7597040, 'Summerville', NULL, 'summerville', 'US', 1, '33.0185000000', '-80.1756500000'),
(7597943, 7597040, 'Summit', NULL, 'summit', 'US', 1, '33.9248700000', '-81.4220500000'),
(7597948, 7597040, 'Sumter', NULL, 'sumter', 'US', 1, '33.9204400000', '-80.3414700000'),
(7598052, 7597040, 'Surfside Beach', NULL, 'surfside-beach', 'US', 1, '33.6060000000', '-78.9730900000'),
(7598098, 7597040, 'Swansea', NULL, 'swansea', 'US', 1, '33.7382100000', '-81.0978700000'),
(7598168, 7597040, 'Sycamore', NULL, 'sycamore', 'US', 1, '33.0357100000', '-81.2220500000'),
(7598322, 7597040, 'Tatum', NULL, 'tatum', 'US', 1, '34.6440500000', '-79.5864400000'),
(7598353, 7597040, 'Taylors', NULL, 'taylors', 'US', 1, '34.9203900000', '-82.2962300000'),
(7598379, 7597040, 'Tega Cay', NULL, 'tega-cay', 'US', 1, '35.0243100000', '-81.0278500000'),
(7598650, 7597040, 'Tigerville', NULL, 'tigerville', 'US', 1, '35.0684500000', '-82.3684500000'),
(7598692, 7597040, 'Timmonsville', NULL, 'timmonsville', 'US', 1, '34.1348800000', '-79.9397900000'),
(7598865, 7597040, 'Travelers Rest', NULL, 'travelers-rest', 'US', 1, '34.9676200000', '-82.4434500000'),
(7598889, 7597040, 'Trenton', NULL, 'trenton', 'US', 1, '33.7440200000', '-81.8406700000'),
(7599023, 7597040, 'Troy', NULL, 'troy', 'US', 1, '33.9876200000', '-82.2979000000'),
(7599063, 7597040, 'Turbeville', NULL, 'turbeville', 'US', 1, '33.8907200000', '-80.0184100000'),
(7599199, 7597040, 'Ulmer', NULL, 'ulmer', 'US', 1, '33.0973800000', '-81.2081600000'),
(7599214, 7597040, 'Union', NULL, 'union', 'US', 1, '34.7154100000', '-81.6237100000'),
(7599440, 7597040, 'Utica', NULL, 'utica', 'US', 1, '34.6781600000', '-82.9315400000'),
(7599455, 7597040, 'Valley Falls', NULL, 'valley-falls', 'US', 1, '35.0159500000', '-81.9748300000'),
(7599470, 7597040, 'Vance', NULL, 'vance', 'US', 1, '33.4337700000', '-80.4228700000'),
(7599493, 7597040, 'Varnville', NULL, 'varnville', 'US', 1, '32.8504400000', '-81.0792700000'),
(7599937, 7597040, 'Wade Hampton', NULL, 'wade-hampton', 'US', 1, '34.9037300000', '-82.3331700000'),
(7599961, 7597040, 'Wagener', NULL, 'wagener', 'US', 1, '33.6523700000', '-81.3612100000'),
(7599981, 7597040, 'Walhalla', NULL, 'walhalla', 'US', 1, '34.7648200000', '-83.0640400000'),
(7600013, 7597040, 'Wallace', NULL, 'wallace', 'US', 1, '34.7201600000', '-79.8414500000'),
(7600065, 7597040, 'Walterboro', NULL, 'walterboro', 'US', 1, '32.9051700000', '-80.6667700000'),
(7600120, 7597040, 'Ward', NULL, 'ward', 'US', 1, '33.8579100000', '-81.7298300000'),
(7600141, 7597040, 'Ware Shoals', NULL, 'ware-shoals', 'US', 1, '34.3984500000', '-82.2467900000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7600152, 7597040, 'Ware Place', NULL, 'ware-place', 'US', 1, '34.6278900000', '-82.3909600000'),
(7600173, 7597040, 'Warrenville', NULL, 'warrenville', 'US', 1, '33.5509700000', '-81.8040000000'),
(7600279, 7597040, 'Waterloo', NULL, 'waterloo', 'US', 1, '34.3515100000', '-82.0592800000'),
(7600375, 7597040, 'Wedgefield', NULL, 'wedgefield', 'US', 1, '33.8926600000', '-80.5181400000'),
(7600381, 7597040, 'Wedgewood', NULL, 'wedgewood', 'US', 1, '33.8837700000', '-80.5125800000'),
(7600413, 7597040, 'Welcome', NULL, 'welcome', 'US', 1, '34.8265100000', '-82.4390100000'),
(7600434, 7597040, 'Wellford', NULL, 'wellford', 'US', 1, '34.9509500000', '-82.1059400000'),
(7600541, 7597040, 'West Columbia', NULL, 'west-columbia', 'US', 1, '33.9934900000', '-81.0739800000'),
(7600598, 7597040, 'West Pelzer', NULL, 'west-pelzer', 'US', 1, '34.6448400000', '-82.4701300000'),
(7600620, 7597040, 'West Union', NULL, 'west-union', 'US', 1, '34.7598200000', '-83.0429300000'),
(7600661, 7597040, 'Westminster', NULL, 'westminster', 'US', 1, '34.6648200000', '-83.0965400000'),
(7600990, 7597040, 'Whitmire', NULL, 'whitmire', 'US', 1, '34.5029100000', '-81.6114900000'),
(7601093, 7597040, 'Wilkinson Heights', NULL, 'wilkinson-heights', 'US', 1, '33.5021000000', '-80.8331500000'),
(7601112, 7597040, 'Williams', NULL, 'williams', 'US', 1, '33.0346100000', '-80.8426000000'),
(7601167, 7597040, 'Williamston', NULL, 'williamston', 'US', 1, '34.6184500000', '-82.4779100000'),
(7601178, 7597040, 'Willington', NULL, 'willington', 'US', 1, '33.9720700000', '-82.4668000000'),
(7601196, 7597040, 'Williston', NULL, 'williston', 'US', 1, '33.4026500000', '-81.4201100000'),
(7601295, 7597040, 'Windsor', NULL, 'windsor', 'US', 1, '33.4818100000', '-81.5137200000'),
(7601335, 7597040, 'Winnsboro', NULL, 'winnsboro', 'US', 1, '34.3807000000', '-81.0864800000'),
(7601336, 7597040, 'Winnsboro Mills', NULL, 'winnsboro-mills', 'US', 1, '34.3618100000', '-81.0853700000'),
(7601475, 7597040, 'Woodfield', NULL, 'woodfield', 'US', 1, '34.0593200000', '-80.9309200000'),
(7601484, 7597040, 'Woodford', NULL, 'woodford', 'US', 1, '33.6673700000', '-81.1092600000'),
(7601547, 7597040, 'Woodruff', NULL, 'woodruff', 'US', 1, '34.7395700000', '-82.0370500000'),
(7601693, 7597040, 'Yemassee', NULL, 'yemassee', 'US', 1, '32.6901800000', '-80.8506600000'),
(7601703, 7597040, 'York', NULL, 'york', 'US', 1, '34.9943000000', '-81.2420200000'),
(7601991, 7662168, 'Adams', NULL, 'adams', 'US', 1, '36.5822700000', '-87.0655600000'),
(7602039, 7662168, 'Adamsville', NULL, 'adamsville', 'US', 1, '35.2359100000', '-88.3906000000'),
(7602167, 7662168, 'Alamo', NULL, 'alamo', 'US', 1, '35.7847900000', '-89.1172900000'),
(7602181, 7662168, 'Alcoa', NULL, 'alcoa', 'US', 1, '35.7895300000', '-83.9737900000'),
(7602270, 7662168, 'Alexandria', NULL, 'alexandria', 'US', 1, '36.0775600000', '-86.0333200000'),
(7602283, 7662168, 'Algood', NULL, 'algood', 'US', 1, '36.1958900000', '-85.4485800000'),
(7602305, 7662168, 'Allardt', NULL, 'allardt', 'US', 1, '36.3809000000', '-84.8843900000'),
(7602483, 7662168, 'Altamont', NULL, 'altamont', 'US', 1, '35.4295200000', '-85.7230300000'),
(7602702, 7662168, 'Andersonville', NULL, 'andersonville', 'US', 1, '36.1986900000', '-84.0371400000'),
(7602916, 7662168, 'Apison', NULL, 'apison', 'US', 1, '35.0239600000', '-85.0238400000'),
(7602982, 7662168, 'Ardmore', NULL, 'ardmore', 'US', 1, '34.9920300000', '-86.8466700000'),
(7603001, 7662168, 'Arlington', NULL, 'arlington', 'US', 1, '35.2962000000', '-89.6614700000'),
(7603225, 7662168, 'Ashland City', NULL, 'ashland-city', 'US', 1, '36.2742200000', '-87.0641700000'),
(7603284, 7662168, 'Athens', NULL, 'athens', 'US', 1, '35.4428500000', '-84.5929900000'),
(7603330, 7662168, 'Atwood', NULL, 'atwood', 'US', 1, '35.9731200000', '-88.6781100000'),
(7603335, 7662168, 'Auburntown', NULL, 'auburntown', 'US', 1, '35.9475600000', '-86.0972100000'),
(7603347, 7662168, 'Atoka', NULL, 'atoka', 'US', 1, '35.4411900000', '-89.7781400000'),
(7603616, 7662168, 'Baileyton', NULL, 'baileyton', 'US', 1, '36.3342700000', '-82.8368300000'),
(7603894, 7662168, 'Baneberry', NULL, 'baneberry', 'US', 1, '36.0637000000', '-83.2957200000'),
(7603908, 7662168, 'Banner Hill', NULL, 'banner-hill', 'US', 1, '36.1306600000', '-82.4245800000'),
(7604183, 7662168, 'Bartlett', NULL, 'bartlett', 'US', 1, '35.2045300000', '-89.8739800000'),
(7604411, 7662168, 'Baxter', NULL, 'baxter', 'US', 1, '36.1536700000', '-85.6435900000'),
(7604504, 7662168, 'Bean Station', NULL, 'bean-station', 'US', 1, '36.3437000000', '-83.2840600000'),
(7605169, 7662168, 'Beersheba Springs', NULL, 'beersheba-springs', 'US', 1, '35.4667400000', '-85.6541400000'),
(7605229, 7662168, 'Bell Buckle', NULL, 'bell-buckle', 'US', 1, '35.5917400000', '-86.3541600000'),
(7605324, 7662168, 'Belle Meade', NULL, 'belle-meade', 'US', 1, '36.0958900000', '-86.8569400000'),
(7605372, 7662168, 'Bells', NULL, 'bells', 'US', 1, '35.7111800000', '-89.0875600000'),
(7605577, 7662168, 'Benton', NULL, 'benton', 'US', 1, '35.1742400000', '-84.6535500000'),
(7605665, 7662168, 'Berry Hill', NULL, 'berry-hill', 'US', 1, '36.1170000000', '-86.7663900000'),
(7605907, 7662168, 'Bethel Springs', NULL, 'bethel-springs', 'US', 1, '35.2336900000', '-88.6064400000'),
(7606037, 7662168, 'Bethpage', NULL, 'bethpage', 'US', 1, '36.4817100000', '-86.3119300000'),
(7606483, 7662168, 'Big Sandy', NULL, 'big-sandy', 'US', 1, '36.2347800000', '-88.0853100000'),
(7607005, 7662168, 'Blaine', NULL, 'blaine', 'US', 1, '36.1542500000', '-83.7040700000'),
(7607177, 7662168, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '36.5845500000', '-82.4893200000'),
(7607201, 7662168, 'Blountville', NULL, 'blountville', 'US', 1, '36.5331600000', '-82.3268100000'),
(7607414, 7662168, 'Bluff City', NULL, 'bluff-city', 'US', 1, '36.4742700000', '-82.2609700000'),
(7607598, 7662168, 'Bolivar', NULL, 'bolivar', 'US', 1, '35.2561900000', '-88.9878400000'),
(7607647, 7662168, 'Bon Aqua Junction', NULL, 'bon-aqua-junction', 'US', 1, '35.9278400000', '-87.3108400000'),
(7607949, 7662168, 'Bowman', NULL, 'bowman', 'US', 1, '36.0611800000', '-85.0282900000'),
(7608122, 7662168, 'Braden', NULL, 'braden', 'US', 1, '35.3795300000', '-89.5681300000'),
(7608147, 7662168, 'Bradford', NULL, 'bradford', 'US', 1, '36.0764500000', '-88.8100600000'),
(7608313, 7662168, 'Bransford', NULL, 'bransford', 'US', 1, '36.5042100000', '-86.2699900000'),
(7608408, 7662168, 'Brentwood', NULL, 'brentwood', 'US', 1, '36.0331200000', '-86.7827800000'),
(7608418, 7662168, 'Brentwood Estates', NULL, 'brentwood-estates', 'US', 1, '36.0250600000', '-86.7791700000'),
(7608615, 7662168, 'Brighton', NULL, 'brighton', 'US', 1, '35.0800900000', '-86.4391600000'),
(7608657, 7662168, 'Bristol', NULL, 'bristol', 'US', 1, '36.5951100000', '-82.1887400000'),
(7609116, 7662168, 'Brownsville', NULL, 'brownsville', 'US', 1, '35.5939700000', '-89.2622900000'),
(7609163, 7662168, 'Bruceton', NULL, 'bruceton', 'US', 1, '36.0381200000', '-88.2444900000'),
(7609789, 7662168, 'Bulls Gap', NULL, 'bulls-gap', 'US', 1, '36.2570400000', '-83.0860000000'),
(7609975, 7662168, 'Burlison', NULL, 'burlison', 'US', 1, '35.5570300000', '-89.7789700000'),
(7610022, 7662168, 'Burns', NULL, 'burns', 'US', 1, '36.0533900000', '-87.3125100000'),
(7610363, 7662168, 'Byrdstown', NULL, 'byrdstown', 'US', 1, '36.5745100000', '-85.1288400000'),
(7610524, 7662168, 'Calhoun', NULL, 'calhoun', 'US', 1, '35.2964600000', '-84.7480000000'),
(7610643, 7662168, 'Camden', NULL, 'camden', 'US', 1, '36.0589500000', '-88.0978200000'),
(7611656, 7662168, 'Carthage', NULL, 'carthage', 'US', 1, '36.2522800000', '-85.9516500000'),
(7611691, 7662168, 'Caryville', NULL, 'caryville', 'US', 1, '36.2989700000', '-84.2232600000'),
(7611742, 7662168, 'Castalian Springs', NULL, 'castalian-springs', 'US', 1, '36.3936600000', '-86.3080500000'),
(7612196, 7662168, 'Cedar Hill', NULL, 'cedar-hill', 'US', 1, '36.1753400000', '-85.6749800000'),
(7612315, 7662168, 'Celina', NULL, 'celina', 'US', 1, '36.5500600000', '-85.5052500000'),
(7612455, 7662168, 'Centertown', NULL, 'centertown', 'US', 1, '35.7250700000', '-85.9205400000'),
(7612465, 7662168, 'Centerville', NULL, 'centerville', 'US', 1, '35.7789600000', '-87.4669600000'),
(7612474, 7662168, 'Central', NULL, 'central', 'US', 1, '36.3262200000', '-82.2895800000'),
(7612725, 7662168, 'Chapel Hill', NULL, 'chapel-hill', 'US', 1, '35.6264600000', '-86.6933300000'),
(7612805, 7662168, 'Charleston', NULL, 'charleston', 'US', 1, '35.2873000000', '-84.7582700000'),
(7612828, 7662168, 'Charlotte', NULL, 'charlotte', 'US', 1, '36.1772800000', '-87.3397300000'),
(7612862, 7662168, 'Chattanooga', NULL, 'chattanooga', 'US', 1, '35.0456300000', '-85.3096800000'),
(7613068, 7662168, 'Chesterfield', NULL, 'chesterfield', 'US', 1, '35.6345100000', '-88.2669900000'),
(7613501, 7662168, 'Christiana', NULL, 'christiana', 'US', 1, '35.7100700000', '-86.3994400000'),
(7613533, 7662168, 'Chuckey', NULL, 'chuckey', 'US', 1, '36.2159400000', '-82.6882100000'),
(7613560, 7662168, 'Church Hill', NULL, 'church-hill', 'US', 1, '36.5223200000', '-82.7134900000'),
(7613838, 7662168, 'Clarkrange', NULL, 'clarkrange', 'US', 1, '36.1834000000', '-85.0174600000'),
(7613863, 7662168, 'Clarksburg', NULL, 'clarksburg', 'US', 1, '35.8717300000', '-88.3931000000'),
(7613868, 7662168, 'Clarksville', NULL, 'clarksville', 'US', 1, '36.5297700000', '-87.3594500000'),
(7614088, 7662168, 'Cleveland', NULL, 'cleveland', 'US', 1, '35.1595200000', '-84.8766100000'),
(7614136, 7662168, 'Clifton', NULL, 'clifton', 'US', 1, '35.3870200000', '-87.9953100000'),
(7614214, 7662168, 'Clinton', NULL, 'clinton', 'US', 1, '36.1034100000', '-84.1318600000'),
(7614366, 7662168, 'Coalfield', NULL, 'coalfield', 'US', 1, '36.0289700000', '-84.4207600000'),
(7614370, 7662168, 'Coalmont', NULL, 'coalmont', 'US', 1, '35.3375800000', '-85.7041400000'),
(7614720, 7662168, 'Collegedale', NULL, 'collegedale', 'US', 1, '35.0531300000', '-85.0502300000'),
(7614748, 7662168, 'Collierville', NULL, 'collierville', 'US', 1, '35.0420400000', '-89.6645300000'),
(7614818, 7662168, 'Collinwood', NULL, 'collinwood', 'US', 1, '35.1742500000', '-87.7378000000'),
(7614843, 7662168, 'Colonial Heights', NULL, 'colonial-heights', 'US', 1, '36.4851000000', '-82.5032000000'),
(7614867, 7662168, 'Columbia', NULL, 'columbia', 'US', 1, '35.6150700000', '-87.0352800000'),
(7615051, 7662168, 'Condon', NULL, 'condon', 'US', 1, '36.1811900000', '-83.7938000000'),
(7615145, 7662168, 'Cookeville', NULL, 'cookeville', 'US', 1, '36.1628400000', '-85.5016400000'),
(7615331, 7662168, 'Coopertown', NULL, 'coopertown', 'US', 1, '36.4375500000', '-86.9672200000'),
(7615418, 7662168, 'Copperhill', NULL, 'copperhill', 'US', 1, '34.9889700000', '-84.3707600000'),
(7615514, 7662168, 'Cornersville', NULL, 'cornersville', 'US', 1, '35.3614600000', '-86.8397200000'),
(7615582, 7662168, 'Cottage Grove', NULL, 'cottage-grove', 'US', 1, '36.3792300000', '-88.4792100000'),
(7615631, 7662168, 'Cottontown', NULL, 'cottontown', 'US', 1, '36.4514300000', '-86.5380500000'),
(7615804, 7662168, 'Covington', NULL, 'covington', 'US', 1, '35.5642500000', '-89.6464700000'),
(7615851, 7662168, 'Cowan', NULL, 'cowan', 'US', 1, '35.1645300000', '-86.0105400000'),
(7615975, 7662168, 'Crab Orchard', NULL, 'crab-orchard', 'US', 1, '35.9092400000', '-84.8780000000'),
(7616393, 7662168, 'Cross Plains', NULL, 'cross-plains', 'US', 1, '36.5486600000', '-86.6961100000'),
(7616470, 7662168, 'Crossville', NULL, 'crossville', 'US', 1, '35.9489600000', '-85.0269000000'),
(7616556, 7662168, 'Crump', NULL, 'crump', 'US', 1, '35.2217500000', '-88.3180900000'),
(7616675, 7662168, 'Cumberland City', NULL, 'cumberland-city', 'US', 1, '36.3933900000', '-87.6364100000'),
(7616691, 7662168, 'Cumberland Gap', NULL, 'cumberland-gap', 'US', 1, '36.5995300000', '-83.6685300000'),
(7617112, 7662168, 'Dandridge', NULL, 'dandridge', 'US', 1, '36.0153700000', '-83.4148900000'),
(7617173, 7662168, 'Darden', NULL, 'darden', 'US', 1, '35.6381200000', '-88.2169800000'),
(7617536, 7662168, 'Dayton', NULL, 'dayton', 'US', 1, '35.4939600000', '-85.0124500000'),
(7617650, 7662168, 'Decatur', NULL, 'decatur', 'US', 1, '35.5147900000', '-84.7902200000'),
(7617664, 7662168, 'Decaturville', NULL, 'decaturville', 'US', 1, '35.5842400000', '-88.1194800000'),
(7617668, 7662168, 'Decherd', NULL, 'decherd', 'US', 1, '35.2098000000', '-86.0794300000'),
(7618057, 7662168, 'Dickson', NULL, 'dickson', 'US', 1, '36.0770000000', '-87.3877900000'),
(7618507, 7662168, 'Dodson Branch', NULL, 'dodson-branch', 'US', 1, '36.3125600000', '-85.5322000000'),
(7618921, 7662168, 'Dover', NULL, 'dover', 'US', 1, '36.4878300000', '-87.8383600000'),
(7618939, 7662168, 'Dowelltown', NULL, 'dowelltown', 'US', 1, '36.0150600000', '-85.9436000000'),
(7618964, 7662168, 'Doyle', NULL, 'doyle', 'US', 1, '35.8531200000', '-85.5124800000'),
(7619013, 7662168, 'Dresden', NULL, 'dresden', 'US', 1, '36.2914500000', '-88.7081100000'),
(7619405, 7662168, 'Ducktown', NULL, 'ducktown', 'US', 1, '35.0359100000', '-84.3827000000'),
(7619629, 7662168, 'Dunlap', NULL, 'dunlap', 'US', 1, '35.3714600000', '-85.3905200000'),
(7619758, 7662168, 'Dyer', NULL, 'dyer', 'US', 1, '36.0667300000', '-88.9939500000'),
(7619800, 7662168, 'Dyersburg', NULL, 'dyersburg', 'US', 1, '36.0345200000', '-89.3856300000'),
(7619893, 7662168, 'Eagleton Village', NULL, 'eagleton-village', 'US', 1, '35.7950800000', '-83.9318500000'),
(7619895, 7662168, 'Eagleville', NULL, 'eagleville', 'US', 1, '35.7417300000', '-86.6497200000'),
(7619943, 7662168, 'East Brainerd', NULL, 'east-brainerd', 'US', 1, '34.9959100000', '-85.1502300000'),
(7619947, 7662168, 'East Chattanooga', NULL, 'east-chattanooga', 'US', 1, '35.0653500000', '-85.2491200000'),
(7619955, 7662168, 'East Cleveland', NULL, 'east-cleveland', 'US', 1, '35.1609100000', '-84.8577200000'),
(7620131, 7662168, 'East Ridge', NULL, 'east-ridge', 'US', 1, '35.0142400000', '-85.2519000000'),
(7620252, 7662168, 'Eastview', NULL, 'eastview', 'US', 1, '35.0756400000', '-88.5453300000'),
(7620611, 7662168, 'Elgin', NULL, 'elgin', 'US', 1, '36.3323000000', '-84.6063300000'),
(7620634, 7662168, 'Elizabethton', NULL, 'elizabethton', 'US', 1, '36.3487200000', '-82.2106900000'),
(7620702, 7662168, 'Elkton', NULL, 'elkton', 'US', 1, '35.0523100000', '-86.8886200000'),
(7621002, 7662168, 'Englewood', NULL, 'englewood', 'US', 1, '35.4245200000', '-84.4874300000'),
(7621075, 7662168, 'Enville', NULL, 'enville', 'US', 1, '35.3848000000', '-88.4275400000'),
(7621108, 7662168, 'Erin', NULL, 'erin', 'US', 1, '36.3183900000', '-87.6947400000'),
(7621130, 7662168, 'Erwin', NULL, 'erwin', 'US', 1, '36.1451100000', '-82.4168100000'),
(7621187, 7662168, 'Ethridge', NULL, 'ethridge', 'US', 1, '35.3236900000', '-87.3036300000'),
(7621192, 7662168, 'Estill Springs', NULL, 'estill-springs', 'US', 1, '35.2706400000', '-86.1280400000'),
(7621196, 7662168, 'Etowah', NULL, 'etowah', 'US', 1, '35.3234100000', '-84.5249300000'),
(7621240, 7662168, 'Eva', NULL, 'eva', 'US', 1, '36.0645000000', '-88.0042000000'),
(7621418, 7662168, 'Fair Garden', NULL, 'fair-garden', 'US', 1, '35.9023100000', '-83.4129400000'),
(7621437, 7662168, 'Fairfield', NULL, 'fairfield', 'US', 1, '36.6197600000', '-86.3455500000'),
(7621447, 7662168, 'Fairfield Glade', NULL, 'fairfield-glade', 'US', 1, '36.0003500000', '-84.8863400000'),
(7621469, 7662168, 'Fairmount', NULL, 'fairmount', 'US', 1, '35.1814600000', '-85.3235700000'),
(7621503, 7662168, 'Fairview', NULL, 'fairview', 'US', 1, '35.9820100000', '-87.1214000000'),
(7621694, 7662168, 'Fall Branch', NULL, 'fall-branch', 'US', 1, '36.4181600000', '-82.6237600000'),
(7621745, 7662168, 'Falling Water', NULL, 'falling-water', 'US', 1, '35.2031200000', '-85.2535700000'),
(7621846, 7662168, 'Farragut', NULL, 'farragut', 'US', 1, '35.8845200000', '-84.1535300000'),
(7621915, 7662168, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '35.1520300000', '-86.5705500000'),
(7622096, 7662168, 'Fincastle', NULL, 'fincastle', 'US', 1, '36.4098000000', '-84.0477000000'),
(7622112, 7662168, 'Finger', NULL, 'finger', 'US', 1, '35.3584100000', '-88.5989400000'),
(7622833, 7662168, 'Flintville', NULL, 'flintville', 'US', 1, '35.0625900000', '-86.4197100000'),
(7623039, 7662168, 'Forest Hills', NULL, 'forest-hills', 'US', 1, '36.0683900000', '-86.8441700000'),
(7623560, 7662168, 'Franklin', NULL, 'franklin', 'US', 1, '35.9250600000', '-86.8688900000'),
(7623805, 7662168, 'Friendship', NULL, 'friendship', 'US', 1, '35.9089600000', '-89.2453500000'),
(7623879, 7662168, 'Friendsville', NULL, 'friendsville', 'US', 1, '35.7603600000', '-84.1357500000'),
(7624086, 7662168, 'Gadsden', NULL, 'gadsden', 'US', 1, '35.7759000000', '-88.9900600000'),
(7624116, 7662168, 'Gainesboro', NULL, 'gainesboro', 'US', 1, '36.3556100000', '-85.6588700000'),
(7624172, 7662168, 'Gallaway', NULL, 'gallaway', 'US', 1, '35.3259200000', '-89.6161900000'),
(7624180, 7662168, 'Gallatin', NULL, 'gallatin', 'US', 1, '36.3883800000', '-86.4466600000'),
(7624293, 7662168, 'Garland', NULL, 'garland', 'US', 1, '35.8581400000', '-84.1082500000'),
(7624417, 7662168, 'Gates', NULL, 'gates', 'US', 1, '35.8384100000', '-89.4061800000'),
(7624443, 7662168, 'Gatlinburg', NULL, 'gatlinburg', 'US', 1, '35.7145300000', '-83.5118900000'),
(7624601, 7662168, 'Germantown', NULL, 'germantown', 'US', 1, '35.0867600000', '-89.8100900000'),
(7624652, 7662168, 'Gibson', NULL, 'gibson', 'US', 1, '35.8753500000', '-88.8467300000'),
(7624828, 7662168, 'Gilt Edge', NULL, 'gilt-edge', 'US', 1, '35.5511900000', '-89.8245300000'),
(7624940, 7662168, 'Gleason', NULL, 'gleason', 'US', 1, '36.2136700000', '-88.6125500000'),
(7625282, 7662168, 'Goodlettsville', NULL, 'goodlettsville', 'US', 1, '36.3231100000', '-86.7133300000'),
(7625418, 7662168, 'Gordonsville', NULL, 'gordonsville', 'US', 1, '36.1725600000', '-85.9297100000'),
(7625521, 7662168, 'Graball', NULL, 'graball', 'US', 1, '36.4825400000', '-86.4380500000'),
(7625644, 7662168, 'Grand Junction', NULL, 'grand-junction', 'US', 1, '35.0489800000', '-89.1870100000'),
(7625945, 7662168, 'Gray', NULL, 'gray', 'US', 1, '36.4198300000', '-82.4765400000'),
(7626029, 7662168, 'Graysville', NULL, 'graysville', 'US', 1, '35.4470100000', '-85.0844000000'),
(7626181, 7662168, 'Green Hill', NULL, 'green-hill', 'US', 1, '36.2228300000', '-86.5494400000'),
(7626275, 7662168, 'Greenback', NULL, 'greenback', 'US', 1, '35.6611900000', '-84.1721400000'),
(7626286, 7662168, 'Greenbrier', NULL, 'greenbrier', 'US', 1, '36.4275500000', '-86.8047200000'),
(7626334, 7662168, 'Greeneville', NULL, 'greeneville', 'US', 1, '36.1631600000', '-82.8309900000'),
(7626344, 7662168, 'Greenfield', NULL, 'greenfield', 'US', 1, '36.1534000000', '-88.8006200000'),
(7626617, 7662168, 'Grimsley', NULL, 'grimsley', 'US', 1, '36.2670100000', '-84.9844000000'),
(7626739, 7662168, 'Gruetli-Laager', NULL, 'gruetli-laager', 'US', 1, '35.3723000000', '-85.6180300000'),
(7626933, 7662168, 'Guys', NULL, 'guys', 'US', 1, '35.0348100000', '-88.5586600000'),
(7627194, 7662168, 'Halls', NULL, 'halls', 'US', 1, '35.8756300000', '-89.3961800000'),
(7627863, 7662168, 'Harriman', NULL, 'harriman', 'US', 1, '35.9339600000', '-84.5524400000'),
(7627983, 7662168, 'Harrison', NULL, 'harrison', 'US', 1, '35.1136800000', '-85.1380100000'),
(7628044, 7662168, 'Harrogate', NULL, 'harrogate', 'US', 1, '36.5823000000', '-83.6568600000'),
(7628109, 7662168, 'Hartsville', NULL, 'hartsville', 'US', 1, '36.3908800000', '-86.1672100000'),
(7628617, 7662168, 'Helenwood', NULL, 'helenwood', 'US', 1, '36.4298000000', '-84.5441100000'),
(7628695, 7662168, 'Henderson', NULL, 'henderson', 'US', 1, '35.4392400000', '-88.6414400000'),
(7628735, 7662168, 'Hendersonville', NULL, 'hendersonville', 'US', 1, '36.3047700000', '-86.6200000000'),
(7628800, 7662168, 'Henning', NULL, 'henning', 'US', 1, '35.6728600000', '-89.5734100000'),
(7628806, 7662168, 'Henry', NULL, 'henry', 'US', 1, '36.2039500000', '-88.4197700000'),
(7629200, 7662168, 'Hickory Valley', NULL, 'hickory-valley', 'US', 1, '35.1537000000', '-89.1278400000'),
(7629217, 7662168, 'Hickory Withe', NULL, 'hickory-withe', 'US', 1, '35.2439800000', '-89.5886900000'),
(7629660, 7662168, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '35.4125800000', '-85.9702600000'),
(7629986, 7662168, 'Hohenwald', NULL, 'hohenwald', 'US', 1, '35.5478500000', '-87.5519600000'),
(7630114, 7662168, 'Hollow Rock', NULL, 'hollow-rock', 'US', 1, '36.0381200000', '-88.2736600000'),
(7630564, 7662168, 'Hopewell', NULL, 'hopewell', 'US', 1, '35.2347900000', '-84.8880000000'),
(7630711, 7662168, 'Hornbeak', NULL, 'hornbeak', 'US', 1, '36.3311800000', '-89.2964600000'),
(7630750, 7662168, 'Hornsby', NULL, 'hornsby', 'US', 1, '35.2275800000', '-88.8295000000'),
(7631291, 7662168, 'Humboldt', NULL, 'humboldt', 'US', 1, '35.8197900000', '-88.9159000000'),
(7631357, 7662168, 'Hunter', NULL, 'hunter', 'US', 1, '36.3623000000', '-84.1404800000'),
(7631422, 7662168, 'Huntingdon', NULL, 'huntingdon', 'US', 1, '36.0006200000', '-88.4281100000'),
(7631435, 7662168, 'Huntland', NULL, 'huntland', 'US', 1, '35.0512000000', '-86.2697100000'),
(7631443, 7662168, 'Huntsville', NULL, 'huntsville', 'US', 1, '36.4098000000', '-84.4904900000'),
(7632320, 7662168, 'Iron City', NULL, 'iron-city', 'US', 1, '35.0239700000', '-87.5814100000'),
(7632591, 7662168, 'Jacksboro', NULL, 'jacksboro', 'US', 1, '36.3300800000', '-84.1838200000'),
(7632595, 7662168, 'Jackson', NULL, 'jackson', 'US', 1, '35.6145200000', '-88.8139500000'),
(7632852, 7662168, 'Jamestown', NULL, 'jamestown', 'US', 1, '36.4275700000', '-84.9318900000'),
(7632892, 7662168, 'Jasper', NULL, 'jasper', 'US', 1, '35.0742400000', '-85.6260800000'),
(7632959, 7662168, 'Jefferson City', NULL, 'jefferson-city', 'US', 1, '36.1223100000', '-83.4924000000'),
(7632967, 7662168, 'Jellico', NULL, 'jellico', 'US', 1, '36.5878600000', '-84.1268700000'),
(7633419, 7662168, 'Johnson City', NULL, 'johnson-city', 'US', 1, '36.3134400000', '-82.3534700000'),
(7633573, 7662168, 'Johnsonville', NULL, 'johnsonville', 'US', 1, '36.0600600000', '-87.9528100000'),
(7633848, 7662168, 'Jonesborough', NULL, 'jonesborough', 'US', 1, '36.2942700000', '-82.4734800000'),
(7634352, 7662168, 'Kenton', NULL, 'kenton', 'US', 1, '36.2022900000', '-89.0122900000'),
(7634474, 7662168, 'Kimball', NULL, 'kimball', 'US', 1, '35.0478600000', '-85.6719100000'),
(7634662, 7662168, 'Kingsport', NULL, 'kingsport', 'US', 1, '36.5484300000', '-82.5618200000'),
(7634671, 7662168, 'Kingston', NULL, 'kingston', 'US', 1, '35.8809100000', '-84.5085400000'),
(7634683, 7662168, 'Kingston Springs', NULL, 'kingston-springs', 'US', 1, '36.1020000000', '-87.1150100000'),
(7634946, 7662168, 'Knoxville', NULL, 'knoxville', 'US', 1, '35.9606400000', '-83.9207400000'),
(7635028, 7662168, 'La Grange', NULL, 'la-grange', 'US', 1, '35.0453700000', '-89.2436800000'),
(7635031, 7662168, 'La Vergne', NULL, 'la-vergne', 'US', 1, '36.0156200000', '-86.5819400000'),
(7635037, 7662168, 'LaFollette', NULL, 'lafollette', 'US', 1, '36.3828600000', '-84.1199300000'),
(7635093, 7662168, 'Lafayette', NULL, 'lafayette', 'US', 1, '36.5211600000', '-86.0263700000'),
(7635130, 7662168, 'Rocky Top', NULL, 'rocky-top', 'US', 1, '36.2178600000', '-84.1546500000'),
(7635233, 7662168, 'Lake Tansi', NULL, 'lake-tansi', 'US', 1, '35.8728500000', '-85.0544000000'),
(7635268, 7662168, 'Lakeland', NULL, 'lakeland', 'US', 1, '35.2306400000', '-89.7403600000'),
(7635304, 7662168, 'Lakesite', NULL, 'lakesite', 'US', 1, '35.2086800000', '-85.1269000000'),
(7635340, 7662168, 'Lakewood', NULL, 'lakewood', 'US', 1, '36.2431100000', '-86.6355500000'),
(7635849, 7662168, 'Lawrenceburg', NULL, 'lawrenceburg', 'US', 1, '35.2423000000', '-87.3347400000'),
(7636045, 7662168, 'Lebanon', NULL, 'lebanon', 'US', 1, '36.2081100000', '-86.2911000000'),
(7636285, 7662168, 'Lenoir City', NULL, 'lenoir-city', 'US', 1, '35.7973000000', '-84.2560300000'),
(7636442, 7662168, 'Lewisburg', NULL, 'lewisburg', 'US', 1, '35.4492400000', '-86.7888900000'),
(7636463, 7662168, 'Lexington', NULL, 'lexington', 'US', 1, '35.6509000000', '-88.3933800000'),
(7636474, 7662168, 'Liberty', NULL, 'liberty', 'US', 1, '36.0067300000', '-85.9677700000'),
(7636915, 7662168, 'Linden', NULL, 'linden', 'US', 1, '35.6172900000', '-87.8394700000'),
(7637626, 7662168, 'Livingston', NULL, 'livingston', 'US', 1, '36.3834000000', '-85.3230200000'),
(7637659, 7662168, 'Lobelville', NULL, 'lobelville', 'US', 1, '35.7720100000', '-87.7839100000'),
(7637831, 7662168, 'Lone Oak', NULL, 'lone-oak', 'US', 1, '35.2006300000', '-85.3641300000'),
(7638144, 7662168, 'Lookout Mountain', NULL, 'lookout-mountain', 'US', 1, '34.9942400000', '-85.3494000000'),
(7638201, 7662168, 'Loretto', NULL, 'loretto', 'US', 1, '35.0778600000', '-87.4397400000'),
(7638278, 7662168, 'Loudon', NULL, 'loudon', 'US', 1, '35.7328500000', '-84.3338100000'),
(7638308, 7662168, 'Louisville', NULL, 'louisville', 'US', 1, '35.8217500000', '-84.0479600000'),
(7638738, 7662168, 'Luttrell', NULL, 'luttrell', 'US', 1, '36.1995300000', '-83.7418500000'),
(7638759, 7662168, 'Lyles', NULL, 'lyles', 'US', 1, '35.9197900000', '-87.3450100000'),
(7638782, 7662168, 'Lynchburg', NULL, 'lynchburg', 'US', 1, '35.2831400000', '-86.3741600000'),
(7638819, 7662168, 'Lynnville', NULL, 'lynnville', 'US', 1, '35.3767400000', '-87.0061200000'),
(7639072, 7662168, 'Madisonville', NULL, 'madisonville', 'US', 1, '35.5198000000', '-84.3635300000'),
(7639224, 7662168, 'Manchester', NULL, 'manchester', 'US', 1, '35.4817400000', '-86.0886000000'),
(7639684, 7662168, 'Martin', NULL, 'martin', 'US', 1, '36.3434000000', '-88.8503400000'),
(7639848, 7662168, 'Maryville', NULL, 'maryville', 'US', 1, '35.7564700000', '-83.9704600000'),
(7639859, 7662168, 'Mascot', NULL, 'mascot', 'US', 1, '36.0612000000', '-83.7457300000'),
(7639871, 7662168, 'Mason', NULL, 'mason', 'US', 1, '35.4117500000', '-89.5328500000'),
(7640037, 7662168, 'Maury City', NULL, 'maury-city', 'US', 1, '35.8148000000', '-89.2256200000'),
(7640160, 7662168, 'Maynardville', NULL, 'maynardville', 'US', 1, '36.2506400000', '-83.7974100000'),
(7640569, 7662168, 'McEwen', NULL, 'mcewen', 'US', 1, '36.1078400000', '-87.6330700000'),
(7640736, 7662168, 'McKenzie', NULL, 'mckenzie', 'US', 1, '36.1325600000', '-88.5186600000'),
(7640830, 7662168, 'McLemoresville', NULL, 'mclemoresville', 'US', 1, '35.9872900000', '-88.5745000000'),
(7640882, 7662168, 'McMinnville', NULL, 'mcminnville', 'US', 1, '35.6834000000', '-85.7699800000'),
(7641110, 7662168, 'Medina', NULL, 'medina', 'US', 1, '35.8028500000', '-88.7747800000'),
(7641123, 7662168, 'Medon', NULL, 'medon', 'US', 1, '35.4573000000', '-88.8686700000'),
(7641239, 7662168, 'Memphis', NULL, 'memphis', 'US', 1, '35.1495300000', '-90.0489800000'),
(7641380, 7662168, 'Michie', NULL, 'michie', 'US', 1, '35.0562000000', '-88.4353200000'),
(7641495, 7662168, 'Middle Valley', NULL, 'middle-valley', 'US', 1, '35.1959000000', '-85.1846800000'),
(7641517, 7662168, 'Middleton', NULL, 'middleton', 'US', 1, '35.0645300000', '-88.8908900000'),
(7641562, 7662168, 'Midway', NULL, 'midway', 'US', 1, '36.3001100000', '-82.4237500000'),
(7641586, 7662168, 'Midtown', NULL, 'midtown', 'US', 1, '35.8795200000', '-84.5641000000'),
(7641630, 7662168, 'Milan', NULL, 'milan', 'US', 1, '35.9197900000', '-88.7589500000'),
(7641833, 7662168, 'Milledgeville', NULL, 'milledgeville', 'US', 1, '35.3728600000', '-88.3675400000'),
(7641974, 7662168, 'Millersville', NULL, 'millersville', 'US', 1, '36.3711600000', '-86.7100000000'),
(7641998, 7662168, 'Millington', NULL, 'millington', 'US', 1, '35.3414700000', '-89.8973100000'),
(7642141, 7662168, 'Minor Hill', NULL, 'minor-hill', 'US', 1, '35.0553600000', '-87.1575100000'),
(7642263, 7662168, 'Mitchellville', NULL, 'mitchellville', 'US', 1, '36.6319900000', '-86.5408300000'),
(7642403, 7662168, 'Monteagle', NULL, 'monteagle', 'US', 1, '35.2400800000', '-85.8397000000'),
(7642410, 7662168, 'Monterey', NULL, 'monterey', 'US', 1, '36.1475600000', '-85.2683000000'),
(7642680, 7662168, 'Mooresburg', NULL, 'mooresburg', 'US', 1, '36.3464800000', '-83.2282300000'),
(7642914, 7662168, 'Morrison', NULL, 'morrison', 'US', 1, '35.6028500000', '-85.9197100000'),
(7642938, 7662168, 'Morristown', NULL, 'morristown', 'US', 1, '36.2139800000', '-83.2948900000'),
(7642988, 7662168, 'Moscow', NULL, 'moscow', 'US', 1, '35.0620300000', '-89.4039600000'),
(7643005, 7662168, 'Mosheim', NULL, 'mosheim', 'US', 1, '36.1895400000', '-82.9584900000'),
(7643150, 7662168, 'Mount Carmel', NULL, 'mount-carmel', 'US', 1, '35.4978500000', '-88.0078100000'),
(7643336, 7662168, 'Mount Juliet', NULL, 'mount-juliet', 'US', 1, '36.2000500000', '-86.5186100000'),
(7643578, 7662168, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '35.5342400000', '-87.2069500000'),
(7643953, 7662168, 'Mountain City', NULL, 'mountain-city', 'US', 1, '36.4745600000', '-81.8048400000'),
(7644282, 7662168, 'Munford', NULL, 'munford', 'US', 1, '35.4492500000', '-89.8150800000'),
(7644312, 7662168, 'Murfreesboro', NULL, 'murfreesboro', 'US', 1, '35.8456200000', '-86.3902700000'),
(7644585, 7662168, 'Nashville', NULL, 'nashville', 'US', 1, '36.1658900000', '-86.7844400000'),
(7645008, 7662168, 'New Deal', NULL, 'new-deal', 'US', 1, '36.5172700000', '-86.5636100000'),
(7645099, 7662168, 'New Hope', NULL, 'new-hope', 'US', 1, '35.0050800000', '-85.6583000000'),
(7645255, 7662168, 'New Johnsonville', NULL, 'new-johnsonville', 'US', 1, '36.0211700000', '-87.9669800000'),
(7645293, 7662168, 'New Market', NULL, 'new-market', 'US', 1, '36.1039800000', '-83.5526800000'),
(7645421, 7662168, 'New South Memphis', NULL, 'new-south-memphis', 'US', 1, '35.0867600000', '-90.0567600000'),
(7645422, 7662168, 'New Tazewell', NULL, 'new-tazewell', 'US', 1, '36.4425800000', '-83.5996300000'),
(7645435, 7662168, 'New Union', NULL, 'new-union', 'US', 1, '35.5325800000', '-86.0808200000'),
(7645498, 7662168, 'Newbern', NULL, 'newbern', 'US', 1, '36.1128500000', '-89.2617400000'),
(7645532, 7662168, 'Newport', NULL, 'newport', 'US', 1, '35.9670400000', '-83.1876600000'),
(7645658, 7662168, 'Niota', NULL, 'niota', 'US', 1, '35.5134100000', '-84.5452100000'),
(7645738, 7662168, 'Nolensville', NULL, 'nolensville', 'US', 1, '35.9522900000', '-86.6694400000'),
(7645791, 7662168, 'Normandy', NULL, 'normandy', 'US', 1, '35.4520200000', '-86.2599900000'),
(7645799, 7662168, 'Norris', NULL, 'norris', 'US', 1, '36.1956300000', '-84.0679700000'),
(7646332, 7662168, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '36.5706000000', '-86.3799900000'),
(7646498, 7662168, 'Oak Hill', NULL, 'oak-hill', 'US', 1, '36.0878400000', '-86.7830500000'),
(7646571, 7662168, 'Oak Ridge', NULL, 'oak-ridge', 'US', 1, '36.0103600000', '-84.2696400000'),
(7646605, 7662168, 'Oakdale', NULL, 'oakdale', 'US', 1, '35.9856300000', '-84.5532700000'),
(7646637, 7662168, 'Oakland', NULL, 'oakland', 'US', 1, '35.2289800000', '-89.5150800000'),
(7646772, 7662168, 'Obion', NULL, 'obion', 'US', 1, '36.2589600000', '-89.1917400000'),
(7647268, 7662168, 'Olivet', NULL, 'olivet', 'US', 1, '35.2142500000', '-88.2003100000'),
(7647282, 7662168, 'Oliver Springs', NULL, 'oliver-springs', 'US', 1, '36.0445200000', '-84.3443700000'),
(7647287, 7662168, 'Oneida', NULL, 'oneida', 'US', 1, '36.4981300000', '-84.5127200000'),
(7647313, 7662168, 'Ooltewah', NULL, 'ooltewah', 'US', 1, '35.0750700000', '-85.0621700000'),
(7647405, 7662168, 'Orlinda', NULL, 'orlinda', 'US', 1, '36.6008800000', '-86.7166600000'),
(7647409, 7662168, 'Orme', NULL, 'orme', 'US', 1, '35.0120300000', '-85.8047000000'),
(7647809, 7662168, 'Palmer', NULL, 'palmer', 'US', 1, '35.3511800000', '-85.5677500000'),
(7647963, 7662168, 'Paris', NULL, 'paris', 'US', 1, '36.3020000000', '-88.3267100000'),
(7647992, 7662168, 'Park City', NULL, 'park-city', 'US', 1, '35.0820300000', '-86.5711100000'),
(7648077, 7662168, 'Parker Crossroads', NULL, 'parker-crossroads', 'US', 1, '35.7936800000', '-88.3908800000'),
(7648203, 7662168, 'Parrottsville', NULL, 'parrottsville', 'US', 1, '36.0092700000', '-83.0923800000'),
(7648217, 7662168, 'Parsons', NULL, 'parsons', 'US', 1, '35.6497900000', '-88.1267000000'),
(7648637, 7662168, 'Pegram', NULL, 'pegram', 'US', 1, '36.1006100000', '-87.0511200000'),
(7648641, 7662168, 'Pelham', NULL, 'pelham', 'US', 1, '35.3100800000', '-85.8808100000'),
(7648917, 7662168, 'Petersburg', NULL, 'petersburg', 'US', 1, '35.3198000000', '-86.6375000000'),
(7648935, 7662168, 'Petros', NULL, 'petros', 'US', 1, '36.0959100000', '-84.4424300000'),
(7649014, 7662168, 'Philadelphia', NULL, 'philadelphia', 'US', 1, '35.6795200000', '-84.4038100000'),
(7649251, 7662168, 'Pigeon Forge', NULL, 'pigeon-forge', 'US', 1, '35.7884200000', '-83.5543300000'),
(7649295, 7662168, 'Pikeville', NULL, 'pikeville', 'US', 1, '35.6056200000', '-85.1888500000'),
(7649400, 7662168, 'Pine Crest', NULL, 'pine-crest', 'US', 1, '36.2761900000', '-84.1288100000'),
(7649783, 7662168, 'Piperton', NULL, 'piperton', 'US', 1, '35.0450900000', '-89.6217500000'),
(7649867, 7662168, 'Pittman Center', NULL, 'pittman-center', 'US', 1, '35.7592600000', '-83.3959900000'),
(7650062, 7662168, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '36.1331100000', '-88.1672600000'),
(7650295, 7662168, 'Pleasant View', NULL, 'pleasant-view', 'US', 1, '36.3942200000', '-87.0366700000'),
(7650946, 7662168, 'Portland', NULL, 'portland', 'US', 1, '36.5817100000', '-86.5163800000'),
(7651214, 7662168, 'Powells Crossroads', NULL, 'powells-crossroads', 'US', 1, '35.1895200000', '-85.4858000000'),
(7651648, 7662168, 'Pulaski', NULL, 'pulaski', 'US', 1, '35.1998000000', '-87.0308400000'),
(7651727, 7662168, 'Puryear', NULL, 'puryear', 'US', 1, '36.4442200000', '-88.3344900000'),
(7652044, 7662168, 'Ramer', NULL, 'ramer', 'US', 1, '35.0695300000', '-88.6222700000'),
(7652341, 7662168, 'Red Bank', NULL, 'red-bank', 'US', 1, '35.1122900000', '-85.2941300000'),
(7652359, 7662168, 'Red Boiling Springs', NULL, 'red-boiling-springs', 'US', 1, '36.5333900000', '-85.8499800000'),
(7652877, 7662168, 'Riceville', NULL, 'riceville', 'US', 1, '35.3848000000', '-84.6929900000'),
(7653091, 7662168, 'Ridgely', NULL, 'ridgely', 'US', 1, '36.2634000000', '-89.4878500000'),
(7653097, 7662168, 'Ridgeside', NULL, 'ridgeside', 'US', 1, '35.0325700000', '-85.2524600000'),
(7653098, 7662168, 'Ridgetop', NULL, 'ridgetop', 'US', 1, '36.3950500000', '-86.7794400000'),
(7653228, 7662168, 'Ripley', NULL, 'ripley', 'US', 1, '35.7453600000', '-89.5298000000'),
(7653417, 7662168, 'Rives', NULL, 'rives', 'US', 1, '36.3556200000', '-89.0481200000'),
(7653451, 7662168, 'Roan Mountain', NULL, 'roan-mountain', 'US', 1, '36.1962300000', '-82.0704000000'),
(7653514, 7662168, 'Robbins', NULL, 'robbins', 'US', 1, '36.3534100000', '-84.5893800000'),
(7653928, 7662168, 'Rockford', NULL, 'rockford', 'US', 1, '35.8275800000', '-83.9407400000'),
(7653999, 7662168, 'Rockwood', NULL, 'rockwood', 'US', 1, '35.8656300000', '-84.6849400000'),
(7654293, 7662168, 'Rogersville', NULL, 'rogersville', 'US', 1, '36.4073200000', '-83.0054400000'),
(7654530, 7662168, 'Rossville', NULL, 'rossville', 'US', 1, '35.0484200000', '-89.5425800000'),
(7654793, 7662168, 'Rural Hill', NULL, 'rural-hill', 'US', 1, '36.1167300000', '-86.4791600000'),
(7654953, 7662168, 'Rutherford', NULL, 'rutherford', 'US', 1, '36.1275700000', '-88.9859000000'),
(7654984, 7662168, 'Rutledge', NULL, 'rutledge', 'US', 1, '36.2809200000', '-83.5149000000'),
(7655262, 7662168, 'Saint Joseph', NULL, 'saint-joseph', 'US', 1, '35.0361900000', '-87.5066900000'),
(7655515, 7662168, 'Sale Creek', NULL, 'sale-creek', 'US', 1, '35.3822900000', '-85.1088400000'),
(7655649, 7662168, 'Saltillo', NULL, 'saltillo', 'US', 1, '35.3778500000', '-88.2094800000'),
(7655694, 7662168, 'Samburg', NULL, 'samburg', 'US', 1, '36.3809000000', '-89.3547900000'),
(7655946, 7662168, 'Sardis', NULL, 'sardis', 'US', 1, '35.4423000000', '-88.2936500000'),
(7655979, 7662168, 'Saulsbury', NULL, 'saulsbury', 'US', 1, '35.0470300000', '-89.0878400000'),
(7656006, 7662168, 'Savannah', NULL, 'savannah', 'US', 1, '35.2248000000', '-88.2492000000'),
(7656259, 7662168, 'Scotts Hill', NULL, 'scotts-hill', 'US', 1, '35.5150700000', '-88.2453200000'),
(7656442, 7662168, 'Selmer', NULL, 'selmer', 'US', 1, '35.1700800000', '-88.5922700000'),
(7656585, 7662168, 'Sevierville', NULL, 'sevierville', 'US', 1, '35.8681500000', '-83.5618400000'),
(7656589, 7662168, 'Sewanee', NULL, 'sewanee', 'US', 1, '35.2031400000', '-85.9210900000'),
(7656630, 7662168, 'Seymour', NULL, 'seymour', 'US', 1, '35.8906400000', '-83.7246200000'),
(7656650, 7662168, 'Shackle Island', NULL, 'shackle-island', 'US', 1, '36.3706000000', '-86.6166600000'),
(7656859, 7662168, 'Sharon', NULL, 'sharon', 'US', 1, '36.2334000000', '-88.8245100000'),
(7657077, 7662168, 'Shelbyville', NULL, 'shelbyville', 'US', 1, '35.4834100000', '-86.4602700000'),
(7657633, 7662168, 'Signal Mountain', NULL, 'signal-mountain', 'US', 1, '35.1225700000', '-85.3438500000'),
(7657662, 7662168, 'Silerton', NULL, 'silerton', 'US', 1, '35.3403600000', '-88.8061700000'),
(7658541, 7662168, 'Smithville', NULL, 'smithville', 'US', 1, '35.9606200000', '-85.8141500000'),
(7658590, 7662168, 'Smyrna', NULL, 'smyrna', 'US', 1, '35.9828400000', '-86.5186000000'),
(7658683, 7662168, 'Sneedville', NULL, 'sneedville', 'US', 1, '36.5298100000', '-83.2174000000'),
(7658766, 7662168, 'Soddy-Daisy', NULL, 'soddy-daisy', 'US', 1, '35.2359000000', '-85.1907900000'),
(7658802, 7662168, 'Somerville', NULL, 'somerville', 'US', 1, '35.2437000000', '-89.3500700000'),
(7658841, 7662168, 'South Carthage', NULL, 'south-carthage', 'US', 1, '36.2420000000', '-85.9519300000'),
(7658861, 7662168, 'South Cleveland', NULL, 'south-cleveland', 'US', 1, '35.1411900000', '-84.8721700000'),
(7658948, 7662168, 'South Fulton', NULL, 'south-fulton', 'US', 1, '36.5008900000', '-88.8753400000'),
(7659005, 7662168, 'South Pittsburg', NULL, 'south-pittsburg', 'US', 1, '35.0123000000', '-85.7044100000'),
(7659177, 7662168, 'Sparta', NULL, 'sparta', 'US', 1, '35.9259000000', '-85.4641400000'),
(7659233, 7662168, 'Spencer', NULL, 'spencer', 'US', 1, '35.7472900000', '-85.4666400000'),
(7659350, 7662168, 'Spring City', NULL, 'spring-city', 'US', 1, '35.6920100000', '-84.8607800000'),
(7659446, 7662168, 'Spring Hill', NULL, 'spring-hill', 'US', 1, '35.7511800000', '-86.9300000000'),
(7659557, 7662168, 'Springfield', NULL, 'springfield', 'US', 1, '36.5092100000', '-86.8850000000'),
(7659625, 7662168, 'Spurgeon', NULL, 'spurgeon', 'US', 1, '36.4395500000', '-82.4557000000'),
(7659791, 7662168, 'Stanton', NULL, 'stanton', 'US', 1, '35.4623000000', '-89.4020200000'),
(7659798, 7662168, 'Stantonville', NULL, 'stantonville', 'US', 1, '35.1584200000', '-88.4258800000'),
(7660988, 7662168, 'Summertown', NULL, 'summertown', 'US', 1, '35.4348000000', '-87.3127900000'),
(7661041, 7662168, 'Sunbright', NULL, 'sunbright', 'US', 1, '36.2434100000', '-84.6699400000'),
(7661150, 7662168, 'Surgoinsville', NULL, 'surgoinsville', 'US', 1, '36.4709300000', '-82.8518300000'),
(7661331, 7662168, 'Sweetwater', NULL, 'sweetwater', 'US', 1, '35.6014600000', '-84.4610400000'),
(7661964, 7662168, 'Tazewell', NULL, 'tazewell', 'US', 1, '36.4542500000', '-83.5693500000'),
(7661995, 7662168, 'Telford', NULL, 'telford', 'US', 1, '36.2489900000', '-82.5451500000'),
(7662017, 7662168, 'Tellico Plains', NULL, 'tellico-plains', 'US', 1, '35.3628600000', '-84.2940900000'),
(7662170, 7662168, 'Tennessee Ridge', NULL, 'tennessee-ridge', 'US', 1, '36.3120000000', '-87.7733600000'),
(7662519, 7662168, 'Thompson''s Station', NULL, 'thompson-s-station', 'US', 1, '35.8020100000', '-86.9113900000'),
(7662587, 7662168, 'Three Way', NULL, 'three-way', 'US', 1, '35.7759000000', '-88.8595000000'),
(7662809, 7662168, 'Tiptonville', NULL, 'tiptonville', 'US', 1, '36.3784000000', '-89.4720200000'),
(7663017, 7662168, 'Toone', NULL, 'toone', 'US', 1, '35.3523000000', '-88.9525600000'),
(7663081, 7662168, 'Townsend', NULL, 'townsend', 'US', 1, '35.6753700000', '-83.7557300000'),
(7663110, 7662168, 'Tracy City', NULL, 'tracy-city', 'US', 1, '35.2603600000', '-85.7360800000'),
(7663205, 7662168, 'Trenton', NULL, 'trenton', 'US', 1, '35.9806200000', '-88.9414500000'),
(7663226, 7662168, 'Trezevant', NULL, 'trezevant', 'US', 1, '36.0114500000', '-88.6228300000'),
(7663258, 7662168, 'Trimble', NULL, 'trimble', 'US', 1, '36.2031200000', '-89.1909000000'),
(7663367, 7662168, 'Troy', NULL, 'troy', 'US', 1, '36.3386800000', '-89.1639600000'),
(7663494, 7662168, 'Tullahoma', NULL, 'tullahoma', 'US', 1, '35.3620200000', '-86.2094300000'),
(7663737, 7662168, 'Tusculum', NULL, 'tusculum', 'US', 1, '36.1751000000', '-82.7587600000'),
(7663928, 7662168, 'Unicoi', NULL, 'unicoi', 'US', 1, '36.1953900000', '-82.3495800000'),
(7664170, 7662168, 'Union City', NULL, 'union-city', 'US', 1, '36.4242300000', '-89.0570100000'),
(7664218, 7662168, 'Unionville', NULL, 'unionville', 'US', 1, '35.6217400000', '-86.5925000000'),
(7664550, 7662168, 'Vanleer', NULL, 'vanleer', 'US', 1, '36.2350600000', '-87.4439000000'),
(7664777, 7662168, 'Viola', NULL, 'viola', 'US', 1, '35.5384100000', '-85.8591500000'),
(7664815, 7662168, 'Vonore', NULL, 'vonore', 'US', 1, '35.5900800000', '-84.2418600000'),
(7665312, 7662168, 'Walden', NULL, 'walden', 'US', 1, '35.1647900000', '-85.3013500000'),
(7665558, 7662168, 'Walland', NULL, 'walland', 'US', 1, '35.7281400000', '-83.8132300000'),
(7665602, 7662168, 'Walnut Grove', NULL, 'walnut-grove', 'US', 1, '35.0400800000', '-88.0511500000'),
(7665680, 7662168, 'Walnut Hill', NULL, 'walnut-hill', 'US', 1, '36.5698300000', '-82.2568000000'),
(7665727, 7662168, 'Walterhill', NULL, 'walterhill', 'US', 1, '35.9500600000', '-86.3777700000'),
(7665927, 7662168, 'Wartrace', NULL, 'wartrace', 'US', 1, '35.5273000000', '-86.3336000000'),
(7665933, 7662168, 'Wartburg', NULL, 'wartburg', 'US', 1, '36.1048000000', '-84.5971600000'),
(7666008, 7662168, 'Watauga', NULL, 'watauga', 'US', 1, '36.3706600000', '-82.2968000000'),
(7666102, 7662168, 'Watertown', NULL, 'watertown', 'US', 1, '36.1003400000', '-86.1319300000'),
(7666202, 7662168, 'Waverly', NULL, 'waverly', 'US', 1, '36.0839500000', '-87.7947500000'),
(7666247, 7662168, 'Waynesboro', NULL, 'waynesboro', 'US', 1, '35.3195200000', '-87.7622500000'),
(7666960, 7662168, 'Westmoreland', NULL, 'westmoreland', 'US', 1, '36.5619900000', '-86.2480400000'),
(7667165, 7662168, 'White Bluff', NULL, 'white-bluff', 'US', 1, '36.1075600000', '-87.2208400000'),
(7667282, 7662168, 'White House', NULL, 'white-house', 'US', 1, '36.4703200000', '-86.6513800000'),
(7667339, 7662168, 'White Pine', NULL, 'white-pine', 'US', 1, '36.1075900000', '-83.2868300000'),
(7667530, 7662168, 'Whiteville', NULL, 'whiteville', 'US', 1, '35.3264700000', '-89.1495100000'),
(7667608, 7662168, 'Whitwell', NULL, 'whitwell', 'US', 1, '35.2014600000', '-85.5191300000'),
(7667757, 7662168, 'Wildwood Lake', NULL, 'wildwood-lake', 'US', 1, '35.0920200000', '-84.8543900000'),
(7667766, 7662168, 'Wildwood', NULL, 'wildwood', 'US', 1, '35.8037000000', '-83.8712900000'),
(7668109, 7662168, 'Williston', NULL, 'williston', 'US', 1, '35.1575900000', '-89.3684100000'),
(7668336, 7662168, 'Winchester', NULL, 'winchester', 'US', 1, '35.1859200000', '-86.1122100000'),
(7668397, 7662168, 'Winfield', NULL, 'winfield', 'US', 1, '36.5559100000', '-84.4516000000'),
(7668717, 7662168, 'Woodbury', NULL, 'woodbury', 'US', 1, '35.8275700000', '-86.0716600000'),
(7668762, 7662168, 'Woodland Mills', NULL, 'woodland-mills', 'US', 1, '36.4884000000', '-89.1150700000'),
(7669062, 7662168, 'Wrigley', NULL, 'wrigley', 'US', 1, '35.9009000000', '-87.3475100000'),
(7669291, 7662168, 'Yorkville', NULL, 'yorkville', 'US', 1, '36.0995100000', '-89.1189600000'),
(7669581, 7736286, 'Asherton', NULL, 'asherton', 'US', 1, '28.4419300000', '-99.7603300000'),
(7669606, 7736286, 'Abbott', NULL, 'abbott', 'US', 1, '31.8848800000', '-97.0733400000'),
(7669635, 7736286, 'Abilene', NULL, 'abilene', 'US', 1, '32.4487400000', '-99.7331400000'),
(7669672, 7736286, 'Abram', NULL, 'abram', 'US', 1, '26.1998000000', '-98.4111300000'),
(7669828, 7736286, 'Addison', NULL, 'addison', 'US', 1, '32.9617900000', '-96.8291700000'),
(7669905, 7736286, 'Agua Dulce', NULL, 'agua-dulce', 'US', 1, '27.7816900000', '-97.9086100000'),
(7669940, 7736286, 'Aguilares', NULL, 'aguilares', 'US', 1, '27.4486400000', '-99.0872500000'),
(7669978, 7736286, 'Airport Road Addition', NULL, 'airport-road-addition', 'US', 1, '27.2200400000', '-98.0994500000'),
(7670029, 7736286, 'Alamo Heights', NULL, 'alamo-heights', 'US', 1, '29.4849500000', '-98.4658500000'),
(7670074, 7736286, 'Alamo', NULL, 'alamo', 'US', 1, '26.1836900000', '-98.1230600000'),
(7670091, 7736286, 'Alba', NULL, 'alba', 'US', 1, '32.7929000000', '-95.6344000000'),
(7670094, 7736286, 'Albany', NULL, 'albany', 'US', 1, '32.7234500000', '-99.2973000000'),
(7670146, 7736286, 'Aldine', NULL, 'aldine', 'US', 1, '29.9324500000', '-95.3802100000'),
(7670165, 7736286, 'Aledo', NULL, 'aledo', 'US', 1, '32.6959600000', '-97.6022500000'),
(7670219, 7736286, 'Alfred', NULL, 'alfred', 'US', 1, '27.8805800000', '-97.9847200000'),
(7670234, 7736286, 'Alice', NULL, 'alice', 'US', 1, '27.7522500000', '-98.0697200000'),
(7670235, 7736286, 'Alice Acres', NULL, 'alice-acres', 'US', 1, '27.7286400000', '-98.1147300000'),
(7670249, 7736286, 'Alief', NULL, 'alief', 'US', 1, '29.7110600000', '-95.5963300000'),
(7670300, 7736286, 'Allen', NULL, 'allen', 'US', 1, '33.1031700000', '-96.6705500000'),
(7670465, 7736286, 'Alma', NULL, 'alma', 'US', 1, '32.2854200000', '-96.5461000000'),
(7670527, 7736286, 'Alto', NULL, 'alto', 'US', 1, '31.6504500000', '-95.0727200000'),
(7670529, 7736286, 'Alto Bonito', NULL, 'alto-bonito', 'US', 1, '26.3075700000', '-98.6403000000'),
(7670530, 7736286, 'Alto Bonito Colonia', NULL, 'alto-bonito-colonia', 'US', 1, '26.3042400000', '-98.6403000000'),
(7670555, 7736286, 'Alton', NULL, 'alton', 'US', 1, '26.2872900000', '-98.3133500000'),
(7670562, 7736286, 'Alton North (historical)', NULL, 'alton-north-historical', 'US', 1, '26.2953500000', '-98.3044600000'),
(7670582, 7736286, 'Alvarado', NULL, 'alvarado', 'US', 1, '32.4065300000', '-97.2116800000'),
(7670592, 7736286, 'Alvin', NULL, 'alvin', 'US', 1, '29.4238500000', '-95.2441000000'),
(7670605, 7736286, 'Alvord', NULL, 'alvord', 'US', 1, '33.3584500000', '-97.6947500000'),
(7670616, 7736286, 'Amargosa Colonia', NULL, 'amargosa-colonia', 'US', 1, '27.8864100000', '-98.1072300000'),
(7670620, 7736286, 'Amaya Colonia', NULL, 'amaya-colonia', 'US', 1, '28.7102600000', '-99.8353300000'),
(7670666, 7736286, 'Ames', NULL, 'ames', 'US', 1, '31.5209900000', '-97.7794700000'),
(7670707, 7736286, 'Anahuac', NULL, 'anahuac', 'US', 1, '29.7730000000', '-94.6827000000'),
(7670732, 7736286, 'Anderson', NULL, 'anderson', 'US', 1, '30.4871500000', '-95.9869000000'),
(7670783, 7736286, 'Anderson Mill', NULL, 'anderson-mill', 'US', 1, '30.4549200000', '-97.8058400000'),
(7670862, 7736286, 'Angus', NULL, 'angus', 'US', 1, '32.0062700000', '-96.4330400000'),
(7670866, 7736286, 'Angleton', NULL, 'angleton', 'US', 1, '29.1694100000', '-95.4318800000'),
(7670871, 7736286, 'Anna', NULL, 'anna', 'US', 1, '33.3490000000', '-96.5486000000'),
(7670886, 7736286, 'Annetta', NULL, 'annetta', 'US', 1, '32.7093000000', '-97.6761400000'),
(7670887, 7736286, 'Annetta North', NULL, 'annetta-north', 'US', 1, '32.7193000000', '-97.6758600000'),
(7670888, 7736286, 'Annetta South', NULL, 'annetta-south', 'US', 1, '32.6681900000', '-97.6605800000'),
(7670895, 7736286, 'Annona', NULL, 'annona', 'US', 1, '33.5806700000', '-94.9155000000'),
(7670901, 7736286, 'Anson', NULL, 'anson', 'US', 1, '32.7565000000', '-99.8962100000'),
(7671116, 7736286, 'Appleby', NULL, 'appleby', 'US', 1, '31.7162900000', '-94.6049300000'),
(7671123, 7736286, 'Aquilla', NULL, 'aquilla', 'US', 1, '31.8515500000', '-97.2180600000'),
(7671141, 7736286, 'Aransas Pass', NULL, 'aransas-pass', 'US', 1, '27.9094700000', '-97.1499900000'),
(7671174, 7736286, 'Archer City', NULL, 'archer-city', 'US', 1, '33.5956600000', '-98.6256100000'),
(7671193, 7736286, 'Arcola', NULL, 'arcola', 'US', 1, '29.4960700000', '-95.4657800000'),
(7671212, 7736286, 'Argyle', NULL, 'argyle', 'US', 1, '33.1212300000', '-97.1833500000'),
(7671240, 7736286, 'Arlington', NULL, 'arlington', 'US', 1, '32.7356900000', '-97.1080700000'),
(7671334, 7736286, 'Arp', NULL, 'arp', 'US', 1, '32.2254300000', '-95.0577200000'),
(7671357, 7736286, 'Arroyo Alto', NULL, 'arroyo-alto', 'US', 1, '26.1356300000', '-97.8219400000'),
(7671362, 7736286, 'Arroyo Colorado Estates Colonia', NULL, 'arroyo-colorado-estates-colonia', 'US', 1, '26.1892400000', '-97.6083200000'),
(7671524, 7736286, 'Atascocita', NULL, 'atascocita', 'US', 1, '29.9988300000', '-95.1766000000'),
(7671545, 7736286, 'Athens', NULL, 'athens', 'US', 1, '32.2048700000', '-95.8555200000'),
(7671576, 7736286, 'Atlanta', NULL, 'atlanta', 'US', 1, '33.1137400000', '-94.1643500000'),
(7671620, 7736286, 'Aubrey', NULL, 'aubrey', 'US', 1, '33.3042800000', '-96.9861200000'),
(7671650, 7736286, 'Aurora', NULL, 'aurora', 'US', 1, '33.0606800000', '-97.5033600000'),
(7671654, 7736286, 'Austin', NULL, 'austin', 'US', 1, '30.2671500000', '-97.7430600000'),
(7671746, 7736286, 'Austwell', NULL, 'austwell', 'US', 1, '28.3902800000', '-96.8422100000'),
(7671762, 7736286, 'Avery', NULL, 'avery', 'US', 1, '33.5520600000', '-94.7810500000'),
(7671771, 7736286, 'Avinger', NULL, 'avinger', 'US', 1, '32.8998600000', '-94.5563100000'),
(7671800, 7736286, 'Azle', NULL, 'azle', 'US', 1, '32.8951300000', '-97.5458600000'),
(7671840, 7736286, 'B and E Colonia', NULL, 'b-and-e-colonia', 'US', 1, '26.3564600000', '-98.7541900000'),
(7671895, 7736286, 'Bacliff', NULL, 'bacliff', 'US', 1, '29.5069000000', '-94.9924300000'),
(7671939, 7736286, 'Bailey', NULL, 'bailey', 'US', 1, '33.4320500000', '-96.1658100000'),
(7671977, 7736286, 'Bailey Prairie', NULL, 'bailey-prairie', 'US', 1, '29.1519100000', '-95.5088300000'),
(7671988, 7736286, 'Baird', NULL, 'baird', 'US', 1, '32.3940200000', '-99.3942400000'),
(7672059, 7736286, 'Balch Springs', NULL, 'balch-springs', 'US', 1, '32.7287400000', '-96.6227700000'),
(7672081, 7736286, 'Balcones Heights', NULL, 'balcones-heights', 'US', 1, '29.4880100000', '-98.5516900000'),
(7672145, 7736286, 'Ballinger', NULL, 'ballinger', 'US', 1, '31.7382100000', '-99.9473100000'),
(7672171, 7736286, 'Bandera', NULL, 'bandera', 'US', 1, '29.7266100000', '-99.0736500000'),
(7672192, 7736286, 'Bangs', NULL, 'bangs', 'US', 1, '31.7171000000', '-99.1325500000'),
(7672212, 7736286, 'Banquete', NULL, 'banquete', 'US', 1, '27.8061400000', '-97.7961100000'),
(7672296, 7736286, 'Bardwell', NULL, 'bardwell', 'US', 1, '32.2690400000', '-96.6961000000'),
(7672422, 7736286, 'Barrett', NULL, 'barrett', 'US', 1, '29.8799500000', '-95.0629800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7672463, 7736286, 'Barry', NULL, 'barry', 'US', 1, '32.0993200000', '-96.6361000000'),
(7672479, 7736286, 'Bartlett', NULL, 'bartlett', 'US', 1, '30.7949100000', '-97.4255600000'),
(7672494, 7736286, 'Barton Creek', NULL, 'barton-creek', 'US', 1, '30.2852100000', '-97.8691700000'),
(7672514, 7736286, 'Bartonville', NULL, 'bartonville', 'US', 1, '33.0731800000', '-97.1316800000'),
(7672576, 7736286, 'Bastrop', NULL, 'bastrop', 'US', 1, '30.1104900000', '-97.3152700000'),
(7672600, 7736286, 'Batesville', NULL, 'batesville', 'US', 1, '28.9510800000', '-99.6178300000'),
(7672728, 7736286, 'Bayside', NULL, 'bayside', 'US', 1, '28.0939000000', '-97.2147100000'),
(7672731, 7736286, 'Baytown', NULL, 'baytown', 'US', 1, '29.7355000000', '-94.9774300000'),
(7672745, 7736286, 'Bayview', NULL, 'bayview', 'US', 1, '26.1286900000', '-97.3983100000'),
(7672757, 7736286, 'Beach City', NULL, 'beach-city', 'US', 1, '29.6621700000', '-94.8899200000'),
(7672760, 7736286, 'Bayou Vista', NULL, 'bayou-vista', 'US', 1, '29.3263500000', '-94.9385300000'),
(7672859, 7736286, 'Bear Creek', NULL, 'bear-creek', 'US', 1, '30.1891000000', '-97.9447300000'),
(7672989, 7736286, 'Beaumont', NULL, 'beaumont', 'US', 1, '30.0860500000', '-94.1018500000'),
(7673094, 7736286, 'Bedford', NULL, 'bedford', 'US', 1, '32.8440200000', '-97.1430700000'),
(7673096, 7736286, 'Beckville', NULL, 'beckville', 'US', 1, '32.2429400000', '-94.4554800000'),
(7673101, 7736286, 'Bedias', NULL, 'bedias', 'US', 1, '30.7759900000', '-95.9504700000'),
(7673132, 7736286, 'Bee Cave', NULL, 'bee-cave', 'US', 1, '30.3085400000', '-97.9450100000'),
(7673258, 7736286, 'Beeville', NULL, 'beeville', 'US', 1, '28.4009500000', '-97.7497400000'),
(7673353, 7736286, 'Bellaire', NULL, 'bellaire', 'US', 1, '29.7057900000', '-95.4588300000'),
(7673378, 7736286, 'Bellevue', NULL, 'bellevue', 'US', 1, '33.6364900000', '-98.0139300000'),
(7673389, 7736286, 'Bellmead', NULL, 'bellmead', 'US', 1, '31.5940500000', '-97.1088900000'),
(7673390, 7736286, 'Bells', NULL, 'bells', 'US', 1, '33.6103800000', '-96.4108200000'),
(7673398, 7736286, 'Bellville', NULL, 'bellville', 'US', 1, '29.9502300000', '-96.2571900000'),
(7673425, 7736286, 'Belton', NULL, 'belton', 'US', 1, '31.0560100000', '-97.4644500000'),
(7673475, 7736286, 'Benavides', NULL, 'benavides', 'US', 1, '27.5989200000', '-98.4080700000'),
(7673482, 7736286, 'Benbrook', NULL, 'benbrook', 'US', 1, '32.6731900000', '-97.4605800000'),
(7673510, 7736286, 'Benjamin', NULL, 'benjamin', 'US', 1, '33.5839800000', '-99.7923100000'),
(7673671, 7736286, 'Berryville', NULL, 'berryville', 'US', 1, '32.0884900000', '-95.4719000000'),
(7673677, 7736286, 'Bertram', NULL, 'bertram', 'US', 1, '30.7438000000', '-98.0555800000'),
(7674001, 7736286, 'Beverly', NULL, 'beverly', 'US', 1, '31.5251700000', '-97.1419500000'),
(7674006, 7736286, 'Beverly Hills', NULL, 'beverly-hills', 'US', 1, '31.5215600000', '-97.1538900000'),
(7674015, 7736286, 'Bevil Oaks', NULL, 'bevil-oaks', 'US', 1, '30.1502100000', '-94.2696300000'),
(7674337, 7736286, 'Big Sandy', NULL, 'big-sandy', 'US', 1, '32.5837500000', '-95.1088300000'),
(7674436, 7736286, 'Big Wells', NULL, 'big-wells', 'US', 1, '28.5733200000', '-99.5686600000'),
(7674450, 7736286, 'Bigfoot', NULL, 'bigfoot', 'US', 1, '29.0469100000', '-98.8666900000'),
(7674593, 7736286, 'Bishop', NULL, 'bishop', 'US', 1, '27.5861400000', '-97.7991600000'),
(7674634, 7736286, 'Bixby', NULL, 'bixby', 'US', 1, '26.1517400000', '-97.8536100000'),
(7674911, 7736286, 'Blanco', NULL, 'blanco', 'US', 1, '30.0979900000', '-98.4214100000'),
(7674952, 7736286, 'Blanket', NULL, 'blanket', 'US', 1, '31.8240400000', '-98.7869900000'),
(7675014, 7736286, 'Blessing', NULL, 'blessing', 'US', 1, '28.8713700000', '-96.2180200000'),
(7675055, 7736286, 'Bloomburg', NULL, 'bloomburg', 'US', 1, '33.1379100000', '-94.0574100000'),
(7675056, 7736286, 'Blooming Grove', NULL, 'blooming-grove', 'US', 1, '32.0921000000', '-96.7158200000'),
(7675057, 7736286, 'Bloomington', NULL, 'bloomington', 'US', 1, '28.6477700000', '-96.8924900000'),
(7675059, 7736286, 'Blossom', NULL, 'blossom', 'US', 1, '33.6615000000', '-95.3857900000'),
(7675080, 7736286, 'Blue Berry Hill', NULL, 'blue-berry-hill', 'US', 1, '28.3888900000', '-97.7822200000'),
(7675146, 7736286, 'Blue Mound', NULL, 'blue-mound', 'US', 1, '32.8565200000', '-97.3389100000'),
(7675153, 7736286, 'Blue Ridge', NULL, 'blue-ridge', 'US', 1, '33.2978900000', '-96.4016500000'),
(7675209, 7736286, 'Bluetown', NULL, 'bluetown', 'US', 1, '26.0742400000', '-97.8230500000'),
(7675210, 7736286, 'Bluetown Colonia', NULL, 'bluetown-colonia', 'US', 1, '26.0703600000', '-97.8233300000'),
(7675256, 7736286, 'Blum', NULL, 'blum', 'US', 1, '32.1426500000', '-97.3972400000'),
(7675373, 7736286, 'Boerne', NULL, 'boerne', 'US', 1, '29.7946600000', '-98.7319700000'),
(7675398, 7736286, 'Bogata', NULL, 'bogata', 'US', 1, '33.4706700000', '-95.2138400000'),
(7675525, 7736286, 'Boling', NULL, 'boling', 'US', 1, '29.2644100000', '-95.9438400000'),
(7675536, 7736286, 'Bolivar Peninsula', NULL, 'bolivar-peninsula', 'US', 1, '29.4782900000', '-94.5799100000'),
(7675577, 7736286, 'Bonham', NULL, 'bonham', 'US', 1, '33.5773300000', '-96.1783100000'),
(7675632, 7736286, 'Bonney', NULL, 'bonney', 'US', 1, '29.3166300000', '-95.4480000000'),
(7675755, 7736286, 'Botines', NULL, 'botines', 'US', 1, '27.7564000000', '-99.4378200000'),
(7675803, 7736286, 'Bowie', NULL, 'bowie', 'US', 1, '33.5590000000', '-97.8486500000'),
(7675929, 7736286, 'Boyd', NULL, 'boyd', 'US', 1, '33.0787300000', '-97.5653000000'),
(7676032, 7736286, 'Brady', NULL, 'brady', 'US', 1, '31.1351700000', '-99.3350600000'),
(7676131, 7736286, 'Brazoria', NULL, 'brazoria', 'US', 1, '29.0444100000', '-95.5691100000'),
(7676152, 7736286, 'Brazos Country', NULL, 'brazos-country', 'US', 1, '29.7538400000', '-96.0505100000'),
(7676181, 7736286, 'Breckenridge', NULL, 'breckenridge', 'US', 1, '32.7556800000', '-98.9022900000'),
(7676198, 7736286, 'Bremond', NULL, 'bremond', 'US', 1, '31.1651800000', '-96.6769200000'),
(7676206, 7736286, 'Brenham', NULL, 'brenham', 'US', 1, '30.1668800000', '-96.3977400000'),
(7676266, 7736286, 'Briar', NULL, 'briar', 'US', 1, '32.9951200000', '-97.5428000000'),
(7676287, 7736286, 'Briarcliff', NULL, 'briarcliff', 'US', 1, '30.4074200000', '-98.0444600000'),
(7676296, 7736286, 'Briaroaks', NULL, 'briaroaks', 'US', 1, '32.5034700000', '-97.3050200000'),
(7676316, 7736286, 'Bridge City', NULL, 'bridge-city', 'US', 1, '30.0207700000', '-93.8457300000'),
(7676327, 7736286, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '33.2101200000', '-97.7547600000'),
(7676417, 7736286, 'Bristol', NULL, 'bristol', 'US', 1, '32.4615300000', '-96.5699900000'),
(7676441, 7736286, 'Broaddus', NULL, 'broaddus', 'US', 1, '31.3068500000', '-94.2690900000'),
(7676501, 7736286, 'Bronson', NULL, 'bronson', 'US', 1, '31.3440700000', '-94.0135200000'),
(7676571, 7736286, 'Brookshire', NULL, 'brookshire', 'US', 1, '29.7860600000', '-95.9510700000'),
(7676580, 7736286, 'Brookside Village', NULL, 'brookside-village', 'US', 1, '29.5869000000', '-95.3252200000'),
(7676700, 7736286, 'Browndell', NULL, 'browndell', 'US', 1, '31.1090800000', '-93.9629700000'),
(7676737, 7736286, 'Brownsboro', NULL, 'brownsboro', 'US', 1, '32.3023700000', '-95.6135700000'),
(7676740, 7736286, 'Brownsville', NULL, 'brownsville', 'US', 1, '25.9017500000', '-97.4974800000'),
(7676793, 7736286, 'City of Bruceville-Eddy', NULL, 'city-of-bruceville-eddy', 'US', 1, '31.3093100000', '-97.2501000000'),
(7676794, 7736286, 'Bruceville-Eddy', NULL, 'bruceville-eddy', 'US', 1, '31.3051700000', '-97.2516700000'),
(7676798, 7736286, 'Brownwood', NULL, 'brownwood', 'US', 1, '31.7093200000', '-98.9911600000'),
(7676803, 7736286, 'Brundage', NULL, 'brundage', 'US', 1, '28.5741500000', '-99.6686600000'),
(7676808, 7736286, 'Bruni', NULL, 'bruni', 'US', 1, '27.4261400000', '-98.8408600000'),
(7676920, 7736286, 'Brushy Creek', NULL, 'brushy-creek', 'US', 1, '30.5135300000', '-97.7397300000'),
(7677008, 7736286, 'Bryan', NULL, 'bryan', 'US', 1, '30.6743600000', '-96.3699600000'),
(7677030, 7736286, 'Bryson', NULL, 'bryson', 'US', 1, '33.1612300000', '-98.3856100000'),
(7677042, 7736286, 'Buchanan Dam', NULL, 'buchanan-dam', 'US', 1, '30.7399000000', '-98.4311400000'),
(7677046, 7736286, 'Buchanan Lake Village', NULL, 'buchanan-lake-village', 'US', 1, '30.8507300000', '-98.4494800000'),
(7677124, 7736286, 'Buckholts', NULL, 'buckholts', 'US', 1, '30.8729700000', '-97.1249900000'),
(7677143, 7736286, 'Buckingham', NULL, 'buckingham', 'US', 1, '32.9365100000', '-96.7250000000'),
(7677197, 7736286, 'Buena Vista Colonia', NULL, 'buena-vista-colonia', 'US', 1, '26.2942400000', '-98.6114100000'),
(7677230, 7736286, 'Buffalo', NULL, 'buffalo', 'US', 1, '31.4637900000', '-96.0580200000'),
(7677263, 7736286, 'Buffalo Gap', NULL, 'buffalo-gap', 'US', 1, '30.3807600000', '-97.9519600000'),
(7677344, 7736286, 'Bullard', NULL, 'bullard', 'US', 1, '32.1398800000', '-95.3202300000'),
(7677392, 7736286, 'Bulverde', NULL, 'bulverde', 'US', 1, '29.7438300000', '-98.4530700000'),
(7677412, 7736286, 'Buna', NULL, 'buna', 'US', 1, '30.4329800000', '-93.9624000000'),
(7677432, 7736286, 'Bunker Hill Village', NULL, 'bunker-hill-village', 'US', 1, '29.7674500000', '-95.5299400000'),
(7677524, 7736286, 'Burke', NULL, 'burke', 'US', 1, '31.2318500000', '-94.7685400000'),
(7677526, 7736286, 'Burkburnett', NULL, 'burkburnett', 'US', 1, '34.0978700000', '-98.5706100000'),
(7677551, 7736286, 'Burleson', NULL, 'burleson', 'US', 1, '32.5420800000', '-97.3208500000'),
(7677592, 7736286, 'Burnet', NULL, 'burnet', 'US', 1, '30.7582400000', '-98.2283600000'),
(7677706, 7736286, 'Burton', NULL, 'burton', 'US', 1, '30.1821600000', '-96.5955300000'),
(7677859, 7736286, 'Byers', NULL, 'byers', 'US', 1, '34.0681500000', '-98.1906000000'),
(7677860, 7736286, 'Bynum', NULL, 'bynum', 'US', 1, '31.9718200000', '-97.0030600000'),
(7677979, 7736286, 'Cactus', NULL, 'cactus', 'US', 1, '27.9069500000', '-99.3939200000'),
(7678005, 7736286, 'Caddo Mills', NULL, 'caddo-mills', 'US', 1, '33.0656700000', '-96.2277600000'),
(7678111, 7736286, 'Caldwell', NULL, 'caldwell', 'US', 1, '30.5313200000', '-96.6930300000'),
(7678232, 7736286, 'Callisburg', NULL, 'callisburg', 'US', 1, '33.6978800000', '-97.0089000000'),
(7678322, 7736286, 'Calvert', NULL, 'calvert', 'US', 1, '30.9779700000', '-96.6738600000'),
(7678357, 7736286, 'Cameron', NULL, 'cameron', 'US', 1, '30.8532500000', '-96.9769300000'),
(7678379, 7736286, 'Cameron Park', NULL, 'cameron-park', 'US', 1, '25.9645200000', '-97.4766500000'),
(7678381, 7736286, 'Cameron Park Colonia', NULL, 'cameron-park-colonia', 'US', 1, '25.9714700000', '-97.4783200000'),
(7678565, 7736286, 'Camp Swift', NULL, 'camp-swift', 'US', 1, '30.1907700000', '-97.2922100000'),
(7678599, 7736286, 'Campbell', NULL, 'campbell', 'US', 1, '33.1481700000', '-95.9513600000'),
(7678737, 7736286, 'Caney City', NULL, 'caney-city', 'US', 1, '32.2254300000', '-96.0330200000'),
(7678858, 7736286, 'Canton', NULL, 'canton', 'US', 1, '32.5565200000', '-95.8633000000'),
(7678872, 7736286, 'Cantu Addition', NULL, 'cantu-addition', 'US', 1, '27.2025400000', '-98.1552800000'),
(7678901, 7736286, 'Canyon Lake', NULL, 'canyon-lake', 'US', 1, '29.8752200000', '-98.2625100000'),
(7678987, 7736286, 'Carbon', NULL, 'carbon', 'US', 1, '32.2706900000', '-98.8286700000'),
(7679036, 7736286, 'Carls Corner', NULL, 'carls-corner', 'US', 1, '32.0709900000', '-97.0722300000'),
(7679057, 7736286, 'Carmine', NULL, 'carmine', 'US', 1, '30.1493800000', '-96.6860900000'),
(7679147, 7736286, 'Carrizo Hill', NULL, 'carrizo-hill', 'US', 1, '28.5036000000', '-99.8295000000'),
(7679148, 7736286, 'Carrizo Springs', NULL, 'carrizo-springs', 'US', 1, '28.5219300000', '-99.8606100000'),
(7679195, 7736286, 'Carrollton', NULL, 'carrollton', 'US', 1, '32.9537300000', '-96.8902800000'),
(7679272, 7736286, 'Carthage', NULL, 'carthage', 'US', 1, '32.1573800000', '-94.3374200000'),
(7679398, 7736286, 'Cashion Community', NULL, 'cashion-community', 'US', 1, '34.0356500000', '-98.5000500000'),
(7679437, 7736286, 'Castle Hills', NULL, 'castle-hills', 'US', 1, '29.5232900000', '-98.5164100000'),
(7679459, 7736286, 'Castroville', NULL, 'castroville', 'US', 1, '29.3557900000', '-98.8786400000'),
(7679493, 7736286, 'Catarina', NULL, 'catarina', 'US', 1, '28.3455500000', '-99.6133800000'),
(7679803, 7736286, 'Cedar Hill', NULL, 'cedar-hill', 'US', 1, '32.5884700000', '-96.9561200000'),
(7679867, 7736286, 'Cedar Park', NULL, 'cedar-park', 'US', 1, '30.5052000000', '-97.8202900000'),
(7679936, 7736286, 'Celeste', NULL, 'celeste', 'US', 1, '33.2942800000', '-96.1947000000'),
(7679944, 7736286, 'Celina', NULL, 'celina', 'US', 1, '33.3245600000', '-96.7844400000'),
(7679987, 7736286, 'Center', NULL, 'center', 'US', 1, '31.5107300000', '-96.4247000000'),
(7680082, 7736286, 'Centerville', NULL, 'centerville', 'US', 1, '31.2579600000', '-95.9782900000'),
(7680165, 7736286, 'Central Gardens', NULL, 'central-gardens', 'US', 1, '29.9954900000', '-94.0140600000'),
(7680258, 7736286, 'César Chávez', NULL, 'cesar-chavez', 'US', 1, '26.3034000000', '-98.1152900000'),
(7680369, 7736286, 'Chandler', NULL, 'chandler', 'US', 1, '32.3079300000', '-95.4799600000'),
(7680388, 7736286, 'Channelview', NULL, 'channelview', 'US', 1, '29.7760600000', '-95.1146500000'),
(7680560, 7736286, 'Charlotte', NULL, 'charlotte', 'US', 1, '28.8619200000', '-98.7064100000'),
(7680678, 7736286, 'Chester', NULL, 'chester', 'US', 1, '30.9263100000', '-94.5965900000'),
(7680702, 7736286, 'Chico', NULL, 'chico', 'US', 1, '33.2959500000', '-97.7989200000'),
(7680740, 7736286, 'Chillicothe', NULL, 'chillicothe', 'US', 1, '34.2564700000', '-99.5167600000'),
(7680756, 7736286, 'Chilton', NULL, 'chilton', 'US', 1, '31.2801800000', '-97.0641600000'),
(7680774, 7736286, 'China', NULL, 'china', 'US', 1, '30.0479900000', '-94.3357400000'),
(7680782, 7736286, 'China Grove', NULL, 'china-grove', 'US', 1, '29.3888500000', '-98.3489000000'),
(7680823, 7736286, 'Chireno', NULL, 'chireno', 'US', 1, '31.4993500000', '-94.3518700000'),
(7680985, 7736286, 'Christine', NULL, 'christine', 'US', 1, '28.7891500000', '-98.4972400000'),
(7681028, 7736286, 'Chula Vista Colonia', NULL, 'chula-vista-colonia', 'US', 1, '26.0753600000', '-97.4402600000'),
(7681462, 7736286, 'Cibolo', NULL, 'cibolo', 'US', 1, '29.5616200000', '-98.2269600000'),
(7681485, 7736286, 'Cinco Ranch', NULL, 'cinco-ranch', 'US', 1, '29.7388400000', '-95.7580000000'),
(7681521, 7736286, 'Cisco', NULL, 'cisco', 'US', 1, '32.3881900000', '-98.9792300000'),
(7681542, 7736286, 'Citrus City', NULL, 'citrus-city', 'US', 1, '26.3264600000', '-98.3853000000'),
(7681684, 7736286, 'DISH', NULL, 'dish', 'US', 1, '33.1329000000', '-97.3014100000'),
(7681758, 7736286, 'Clarksville', NULL, 'clarksville', 'US', 1, '33.6106600000', '-95.0527200000'),
(7681760, 7736286, 'Clarksville City', NULL, 'clarksville-city', 'US', 1, '32.5295900000', '-94.9029900000'),
(7681951, 7736286, 'Clear Lake Shores', NULL, 'clear-lake-shores', 'US', 1, '29.5474500000', '-95.0321500000'),
(7681976, 7736286, 'Cleburne', NULL, 'cleburne', 'US', 1, '32.3476400000', '-97.3866800000'),
(7682032, 7736286, 'Cleveland', NULL, 'cleveland', 'US', 1, '30.3413200000', '-95.0854900000'),
(7682066, 7736286, 'Clifton', NULL, 'clifton', 'US', 1, '31.7823800000', '-97.5766900000'),
(7682127, 7736286, 'Cloverleaf', NULL, 'cloverleaf', 'US', 1, '29.7782800000', '-95.1718800000'),
(7682163, 7736286, 'Clute', NULL, 'clute', 'US', 1, '29.0246900000', '-95.3988300000'),
(7682169, 7736286, 'Clyde', NULL, 'clyde', 'US', 1, '32.4059600000', '-99.4936900000'),
(7682251, 7736286, 'Cockrell Hill', NULL, 'cockrell-hill', 'US', 1, '32.7362400000', '-96.8869500000'),
(7682264, 7736286, 'Coffee City', NULL, 'coffee-city', 'US', 1, '32.1159900000', '-95.4994000000'),
(7682352, 7736286, 'Coldspring', NULL, 'coldspring', 'US', 1, '30.5924200000', '-95.1293800000'),
(7682380, 7736286, 'Coleman', NULL, 'coleman', 'US', 1, '31.8273700000', '-99.4264500000'),
(7682464, 7736286, 'College Station', NULL, 'college-station', 'US', 1, '30.6279800000', '-96.3344100000'),
(7682478, 7736286, 'Colleyville', NULL, 'colleyville', 'US', 1, '32.8809600000', '-97.1550100000'),
(7682536, 7736286, 'Collinsville', NULL, 'collinsville', 'US', 1, '33.5615000000', '-96.9111100000'),
(7682548, 7736286, 'Colmesneil', NULL, 'colmesneil', 'US', 1, '30.9079800000', '-94.4221400000'),
(7682572, 7736286, 'Colonia Iglesia Antigua', NULL, 'colonia-iglesia-antigua', 'US', 1, '26.0773000000', '-97.8383300000'),
(7682665, 7736286, 'Columbus', NULL, 'columbus', 'US', 1, '29.7066200000', '-96.5396900000'),
(7682698, 7736286, 'Comanche', NULL, 'comanche', 'US', 1, '31.8973700000', '-98.6036600000'),
(7682742, 7736286, 'Combes', NULL, 'combes', 'US', 1, '26.2486900000', '-97.7338800000'),
(7682745, 7736286, 'Combine', NULL, 'combine', 'US', 1, '32.5884700000', '-96.5086000000'),
(7682748, 7736286, 'Comfort', NULL, 'comfort', 'US', 1, '29.9677100000', '-98.9050300000'),
(7682762, 7736286, 'Commerce', NULL, 'commerce', 'US', 1, '33.2470600000', '-95.8999700000'),
(7682829, 7736286, 'Como', NULL, 'como', 'US', 1, '33.0606700000', '-95.4721700000'),
(7682850, 7736286, 'Concepcion', NULL, 'concepcion', 'US', 1, '27.3936500000', '-98.3552900000'),
(7682991, 7736286, 'Conroe', NULL, 'conroe', 'US', 1, '30.3118800000', '-95.4560500000'),
(7683021, 7736286, 'Converse', NULL, 'converse', 'US', 1, '29.5180100000', '-98.3161200000'),
(7683084, 7736286, 'Cool', NULL, 'cool', 'US', 1, '32.8001300000', '-98.0011500000'),
(7683089, 7736286, 'Coolidge', NULL, 'coolidge', 'US', 1, '31.7540500000', '-96.6499900000'),
(7683141, 7736286, 'Cooper', NULL, 'cooper', 'US', 1, '33.3734400000', '-95.6882900000'),
(7683217, 7736286, 'Coppell', NULL, 'coppell', 'US', 1, '32.9545700000', '-97.0150100000'),
(7683230, 7736286, 'Copper Canyon', NULL, 'copper-canyon', 'US', 1, '33.0959500000', '-97.0966800000'),
(7683244, 7736286, 'Copperas Cove', NULL, 'copperas-cove', 'US', 1, '31.1240600000', '-97.9030800000'),
(7683317, 7736286, 'Corinth', NULL, 'corinth', 'US', 1, '33.1540100000', '-97.0647300000'),
(7683416, 7736286, 'Corpus Christi', NULL, 'corpus-christi', 'US', 1, '27.8005800000', '-97.3963800000'),
(7683439, 7736286, 'Corral City', NULL, 'corral-city', 'US', 1, '33.1001200000', '-97.2261300000'),
(7683453, 7736286, 'Corrigan', NULL, 'corrigan', 'US', 1, '30.9968600000', '-94.8271500000'),
(7683462, 7736286, 'Corsicana', NULL, 'corsicana', 'US', 1, '32.0954300000', '-96.4688700000'),
(7683535, 7736286, 'Cottonwood', NULL, 'cottonwood', 'US', 1, '32.4679200000', '-96.3891500000'),
(7683689, 7736286, 'Cottonwood Shores', NULL, 'cottonwood-shores', 'US', 1, '30.5557500000', '-98.3239100000'),
(7683696, 7736286, 'Cotulla', NULL, 'cotulla', 'US', 1, '28.4369300000', '-99.2350300000'),
(7683819, 7736286, 'Coupland', NULL, 'coupland', 'US', 1, '30.4599300000', '-97.3886100000'),
(7683823, 7736286, 'Cove', NULL, 'cove', 'US', 1, '29.8274400000', '-94.8024200000'),
(7683859, 7736286, 'Covington', NULL, 'covington', 'US', 1, '32.1784800000', '-97.2580700000'),
(7683993, 7736286, 'Coyote Acres', NULL, 'coyote-acres', 'US', 1, '27.7130800000', '-98.1336200000'),
(7683994, 7736286, 'Coyote Acres Colonia', NULL, 'coyote-acres-colonia', 'US', 1, '27.7314200000', '-98.1283400000'),
(7684056, 7736286, 'Crandall', NULL, 'crandall', 'US', 1, '32.6279100000', '-96.4558200000'),
(7684071, 7736286, 'Cranfills Gap', NULL, 'cranfills-gap', 'US', 1, '31.7737700000', '-97.8258600000'),
(7684084, 7736286, 'Crawford', NULL, 'crawford', 'US', 1, '31.5343300000', '-97.4430700000'),
(7684126, 7736286, 'Creedmoor', NULL, 'creedmoor', 'US', 1, '30.0899400000', '-97.7338900000'),
(7684218, 7736286, 'Crockett', NULL, 'crockett', 'US', 1, '31.3182400000', '-95.4566100000'),
(7684301, 7736286, 'Crosby', NULL, 'crosby', 'US', 1, '29.9118900000', '-95.0621500000'),
(7684330, 7736286, 'Cross Mountain', NULL, 'cross-mountain', 'US', 1, '29.6455000000', '-98.6594700000'),
(7684332, 7736286, 'Cross Plains', NULL, 'cross-plains', 'US', 1, '32.1262500000', '-99.1653400000'),
(7684354, 7736286, 'Cross Timber', NULL, 'cross-timber', 'US', 1, '32.5323600000', '-97.3255700000'),
(7684431, 7736286, 'Crowell', NULL, 'crowell', 'US', 1, '33.9839700000', '-99.7248200000'),
(7684434, 7736286, 'Crowley', NULL, 'crowley', 'US', 1, '32.5790300000', '-97.3625200000'),
(7684480, 7736286, 'Crystal City', NULL, 'crystal-city', 'US', 1, '28.6774800000', '-99.8281100000'),
(7684547, 7736286, 'Cuero', NULL, 'cuero', 'US', 1, '29.0938700000', '-97.2891600000'),
(7684570, 7736286, 'Cuevitas', NULL, 'cuevitas', 'US', 1, '26.2628500000', '-98.5780800000'),
(7684611, 7736286, 'Cumby', NULL, 'cumby', 'US', 1, '33.1373400000', '-95.8394100000'),
(7684612, 7736286, 'Cumings', NULL, 'cumings', 'US', 1, '29.5782900000', '-95.7988400000'),
(7684627, 7736286, 'Cuney', NULL, 'cuney', 'US', 1, '32.0321100000', '-95.4174500000'),
(7684678, 7736286, 'Cushing', NULL, 'cushing', 'US', 1, '31.8146200000', '-94.8404900000'),
(7684698, 7736286, 'Cut and Shoot', NULL, 'cut-and-shoot', 'US', 1, '30.3332700000', '-95.3579900000'),
(7684724, 7736286, 'Cypress', NULL, 'cypress', 'US', 1, '29.9691100000', '-95.6971700000'),
(7684819, 7736286, 'D''Hanis', NULL, 'd-hanis', 'US', 1, '29.3305100000', '-99.2797600000'),
(7684858, 7736286, 'Daingerfield', NULL, 'daingerfield', 'US', 1, '33.0317900000', '-94.7218700000'),
(7684867, 7736286, 'Daisetta', NULL, 'daisetta', 'US', 1, '30.1132700000', '-94.6429800000'),
(7684888, 7736286, 'Dallas', NULL, 'dallas', 'US', 1, '32.7830600000', '-96.8066700000'),
(7684955, 7736286, 'Dalworthington Gardens', NULL, 'dalworthington-gardens', 'US', 1, '32.7029100000', '-97.1552900000'),
(7685144, 7736286, 'Damon', NULL, 'damon', 'US', 1, '29.2905200000', '-95.7346700000'),
(7685160, 7736286, 'Danbury', NULL, 'danbury', 'US', 1, '29.2283000000', '-95.3449400000'),
(7685428, 7736286, 'Dawson', NULL, 'dawson', 'US', 1, '31.8940500000', '-96.7147100000'),
(7685449, 7736286, 'Dayton', NULL, 'dayton', 'US', 1, '30.0466100000', '-94.8852000000'),
(7685455, 7736286, 'Dayton Lakes', NULL, 'dayton-lakes', 'US', 1, '30.1446600000', '-94.8221500000'),
(7685467, 7736286, 'De Kalb', NULL, 'de-kalb', 'US', 1, '33.5087300000', '-94.6163200000'),
(7685478, 7736286, 'De Leon', NULL, 'de-leon', 'US', 1, '32.1109700000', '-98.5358800000'),
(7685515, 7736286, 'DeCordova', NULL, 'decordova', 'US', 1, '32.4298600000', '-97.6950300000'),
(7685524, 7736286, 'DeSoto', NULL, 'desoto', 'US', 1, '32.5898600000', '-96.8569500000'),
(7685585, 7736286, 'Dean', NULL, 'dean', 'US', 1, '33.9503700000', '-98.3461600000'),
(7685617, 7736286, 'Decatur', NULL, 'decatur', 'US', 1, '33.2342800000', '-97.5861400000'),
(7685737, 7736286, 'Deer Park', NULL, 'deer-park', 'US', 1, '29.7052300000', '-95.1238200000'),
(7685776, 7736286, 'Del Mar Heights', NULL, 'del-mar-heights', 'US', 1, '26.0570200000', '-97.4238700000'),
(7685783, 7736286, 'Del Sol Colonia', NULL, 'del-sol-colonia', 'US', 1, '28.0122400000', '-97.5172200000'),
(7685835, 7736286, 'Delmita', NULL, 'delmita', 'US', 1, '26.6800600000', '-98.4125100000'),
(7685892, 7736286, 'Denison', NULL, 'denison', 'US', 1, '33.7556600000', '-96.5366600000'),
(7685907, 7736286, 'Denton', NULL, 'denton', 'US', 1, '33.2148400000', '-97.1330700000'),
(7685952, 7736286, 'Deport', NULL, 'deport', 'US', 1, '33.5262200000', '-95.3157800000'),
(7685987, 7736286, 'Detroit', NULL, 'detroit', 'US', 1, '33.6615000000', '-95.2666200000'),
(7685999, 7736286, 'Devers', NULL, 'devers', 'US', 1, '30.0274400000', '-94.5915800000'),
(7686085, 7736286, 'Deweyville', NULL, 'deweyville', 'US', 1, '30.2977100000', '-93.7435000000'),
(7686131, 7736286, 'Diboll', NULL, 'diboll', 'US', 1, '31.1871300000', '-94.7810400000'),
(7686163, 7736286, 'Dickinson', NULL, 'dickinson', 'US', 1, '29.4607900000', '-95.0513200000'),
(7686434, 7736286, 'Dodd City', NULL, 'dodd-city', 'US', 1, '33.5753800000', '-96.0749700000'),
(7686472, 7736286, 'Doffing', NULL, 'doffing', 'US', 1, '26.2745200000', '-98.3858500000'),
(7686560, 7736286, 'Domino', NULL, 'domino', 'US', 1, '33.2651300000', '-94.1151900000'),
(7686593, 7736286, 'Donna', NULL, 'donna', 'US', 1, '26.1703500000', '-98.0519500000'),
(7686621, 7736286, 'Doolittle', NULL, 'doolittle', 'US', 1, '26.3533700000', '-98.1166600000'),
(7686625, 7736286, 'Dorchester', NULL, 'dorchester', 'US', 1, '33.5303900000', '-96.6894400000'),
(7686709, 7736286, 'Double Oak', NULL, 'double-oak', 'US', 1, '33.0651200000', '-97.1105700000'),
(7686773, 7736286, 'Douglassville', NULL, 'douglassville', 'US', 1, '33.1920700000', '-94.3535300000'),
(7686822, 7736286, 'Doyle', NULL, 'doyle', 'US', 1, '31.5735000000', '-96.5052600000'),
(7686890, 7736286, 'Driftwood', NULL, 'driftwood', 'US', 1, '30.1229900000', '-98.0308400000'),
(7686903, 7736286, 'Dripping Springs', NULL, 'dripping-springs', 'US', 1, '30.1902100000', '-98.0866800000'),
(7686916, 7736286, 'Driscoll', NULL, 'driscoll', 'US', 1, '27.6744700000', '-97.7486100000'),
(7687151, 7736286, 'Dublin', NULL, 'dublin', 'US', 1, '32.0851400000', '-98.3419900000'),
(7687331, 7736286, 'Duncanville', NULL, 'duncanville', 'US', 1, '32.6518000000', '-96.9083400000'),
(7687579, 7736286, 'Eagle Lake', NULL, 'eagle-lake', 'US', 1, '29.5896800000', '-96.3335800000'),
(7687588, 7736286, 'Eagle Mountain', NULL, 'eagle-mountain', 'US', 1, '32.8934600000', '-97.4444600000'),
(7687635, 7736286, 'Early', NULL, 'early', 'US', 1, '31.7421000000', '-98.9456100000'),
(7687678, 7736286, 'East Bernard', NULL, 'east-bernard', 'US', 1, '29.5310700000', '-96.0710700000'),
(7687891, 7736286, 'East Mountain', NULL, 'east-mountain', 'US', 1, '32.5937500000', '-94.8554900000'),
(7687979, 7736286, 'East Tawakoni', NULL, 'east-tawakoni', 'US', 1, '32.8842900000', '-95.9291300000'),
(7688071, 7736286, 'Eastland', NULL, 'eastland', 'US', 1, '32.4015200000', '-98.8175600000'),
(7688084, 7736286, 'Easton', NULL, 'easton', 'US', 1, '32.3873800000', '-94.5829800000'),
(7688203, 7736286, 'Ector', NULL, 'ector', 'US', 1, '33.5773300000', '-96.2733100000'),
(7688216, 7736286, 'Edcouch', NULL, 'edcouch', 'US', 1, '26.2939600000', '-97.9605600000'),
(7688222, 7736286, 'Eden', NULL, 'eden', 'US', 1, '31.2162800000', '-99.8456300000'),
(7688248, 7736286, 'Edgecliff Village', NULL, 'edgecliff-village', 'US', 1, '32.6576300000', '-97.3427900000'),
(7688253, 7736286, 'Edgewater-Paisano', NULL, 'edgewater-paisano', 'US', 1, '28.0961200000', '-97.8630500000'),
(7688254, 7736286, 'Edgewood', NULL, 'edgewood', 'US', 1, '32.6981800000', '-95.8852400000'),
(7688275, 7736286, 'Edinburg', NULL, 'edinburg', 'US', 1, '26.3017400000', '-98.1633400000'),
(7688331, 7736286, 'Edroy', NULL, 'edroy', 'US', 1, '27.9736300000', '-97.6761100000'),
(7688335, 7736286, 'Edom', NULL, 'edom', 'US', 1, '32.3723700000', '-95.6088500000'),
(7688503, 7736286, 'El Camino Angosto', NULL, 'el-camino-angosto', 'US', 1, '26.1123000000', '-97.6447100000'),
(7688506, 7736286, 'El Campo', NULL, 'el-campo', 'US', 1, '29.1966400000', '-96.2696900000'),
(7688520, 7736286, 'El Cenizo', NULL, 'el-cenizo', 'US', 1, '27.3522400000', '-99.4925400000'),
(7688521, 7736286, 'El Cenizo Colonia', NULL, 'el-cenizo-colonia', 'US', 1, '26.4114500000', '-98.9164200000'),
(7688582, 7736286, 'El Lago', NULL, 'el-lago', 'US', 1, '29.5635600000', '-95.0452100000'),
(7688654, 7736286, 'El Refugio', NULL, 'el-refugio', 'US', 1, '26.3403400000', '-98.7558600000'),
(7688656, 7736286, 'El Refugio Colonia', NULL, 'el-refugio-colonia', 'US', 1, '26.3384000000', '-98.7572500000'),
(7688739, 7736286, 'Electra', NULL, 'electra', 'US', 1, '34.0292600000', '-98.9189600000'),
(7688756, 7736286, 'Elgin', NULL, 'elgin', 'US', 1, '30.3496500000', '-97.3702700000'),
(7688765, 7736286, 'Elbert', NULL, 'elbert', 'US', 1, '33.2662200000', '-98.9939600000'),
(7688795, 7736286, 'Elkhart', NULL, 'elkhart', 'US', 1, '31.6251700000', '-95.5794000000'),
(7689077, 7736286, 'Elmendorf', NULL, 'elmendorf', 'US', 1, '29.2560700000', '-98.3327900000'),
(7689115, 7736286, 'Elmo', NULL, 'elmo', 'US', 1, '32.7220700000', '-96.1649700000'),
(7689120, 7736286, 'Elsa', NULL, 'elsa', 'US', 1, '26.2934000000', '-97.9930600000'),
(7689186, 7736286, 'Emhouse', NULL, 'emhouse', 'US', 1, '32.1626500000', '-96.5772100000'),
(7689236, 7736286, 'Emory', NULL, 'emory', 'US', 1, '32.8745700000', '-95.7655200000'),
(7689240, 7736286, 'Encantada-Ranchito-El Calaboz', NULL, 'encantada-ranchito-el-calaboz', 'US', 1, '26.0334400000', '-97.6330700000'),
(7689241, 7736286, 'Enchanted Oaks', NULL, 'enchanted-oaks', 'US', 1, '32.2654200000', '-96.1094200000'),
(7689248, 7736286, 'Encinal', NULL, 'encinal', 'US', 1, '28.0411200000', '-99.3544800000'),
(7689253, 7736286, 'Encino', NULL, 'encino', 'US', 1, '26.9361600000', '-98.1352800000'),
(7689311, 7736286, 'Ennis', NULL, 'ennis', 'US', 1, '32.3293100000', '-96.6252700000'),
(7689429, 7736286, 'Escobares', NULL, 'escobares', 'US', 1, '26.4106200000', '-98.9625300000'),
(7689550, 7736286, 'Euless', NULL, 'euless', 'US', 1, '32.8370700000', '-97.0819500000'),
(7689556, 7736286, 'Eureka', NULL, 'eureka', 'US', 1, '32.0126600000', '-96.2958100000'),
(7689566, 7736286, 'Eustace', NULL, 'eustace', 'US', 1, '32.3070900000', '-96.0066400000'),
(7689569, 7736286, 'Evadale', NULL, 'evadale', 'US', 1, '30.3549300000', '-94.0726800000'),
(7689621, 7736286, 'Evant', NULL, 'evant', 'US', 1, '31.4762700000', '-98.1519800000'),
(7689692, 7736286, 'Evergreen Colonia', NULL, 'evergreen-colonia', 'US', 1, '26.4253400000', '-99.0242000000'),
(7689708, 7736286, 'Everman', NULL, 'everman', 'US', 1, '32.6309700000', '-97.2891800000'),
(7689803, 7736286, 'Fair Oaks Ranch', NULL, 'fair-oaks-ranch', 'US', 1, '29.7457800000', '-98.6433600000'),
(7689831, 7736286, 'Fairchilds', NULL, 'fairchilds', 'US', 1, '29.4313500000', '-95.7802300000'),
(7689837, 7736286, 'Fairfield', NULL, 'fairfield', 'US', 1, '31.7246100000', '-96.1652500000'),
(7689871, 7736286, 'Fairview', NULL, 'fairview', 'US', 1, '33.1579000000', '-96.6316600000'),
(7690055, 7736286, 'Falcon Heights', NULL, 'falcon-heights', 'US', 1, '26.5589400000', '-99.1230900000'),
(7690057, 7736286, 'Falcon Lake Estates', NULL, 'falcon-lake-estates', 'US', 1, '26.8728200000', '-99.2553100000'),
(7690058, 7736286, 'Falcon Mesa', NULL, 'falcon-mesa', 'US', 1, '26.8728200000', '-99.2894800000'),
(7690067, 7736286, 'Falcon Village', NULL, 'falcon-village', 'US', 1, '26.5614400000', '-99.1344800000'),
(7690070, 7736286, 'Falfurrias', NULL, 'falfurrias', 'US', 1, '27.2269900000', '-98.1441700000'),
(7690097, 7736286, 'Falls City', NULL, 'falls-city', 'US', 1, '28.9827500000', '-98.0175000000'),
(7690136, 7736286, 'Fannett', NULL, 'fannett', 'US', 1, '29.9260500000', '-94.2507400000'),
(7690198, 7736286, 'Farmers Branch', NULL, 'farmers-branch', 'US', 1, '32.9265100000', '-96.8961200000'),
(7690218, 7736286, 'Farmersville', NULL, 'farmersville', 'US', 1, '33.1634500000', '-96.3599800000'),
(7690257, 7736286, 'Fate', NULL, 'fate', 'US', 1, '32.9415100000', '-96.3813700000'),
(7690292, 7736286, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '29.9057800000', '-96.6727500000'),
(7690296, 7736286, 'Faysville', NULL, 'faysville', 'US', 1, '26.4103500000', '-98.1352900000'),
(7690428, 7736286, 'Ferris', NULL, 'ferris', 'US', 1, '32.5340300000', '-96.6655500000'),
(7690506, 7736286, 'Fifth Street', NULL, 'fifth-street', 'US', 1, '29.5982900000', '-95.5513300000'),
(7691441, 7736286, 'Flatonia', NULL, 'flatonia', 'US', 1, '29.6877300000', '-97.1086000000'),
(7691524, 7736286, 'Florence', NULL, 'florence', 'US', 1, '30.8413000000', '-97.7936300000'),
(7691553, 7736286, 'Floresville', NULL, 'floresville', 'US', 1, '29.1335800000', '-98.1561200000'),
(7691581, 7736286, 'Flowella', NULL, 'flowella', 'US', 1, '27.2164300000', '-98.0644500000'),
(7691585, 7736286, 'Flower Mound', NULL, 'flower-mound', 'US', 1, '33.0145700000', '-97.0969600000'),
(7691766, 7736286, 'Forest Hill', NULL, 'forest-hill', 'US', 1, '32.6720800000', '-97.2691800000'),
(7691833, 7736286, 'Forney', NULL, 'forney', 'US', 1, '32.7481800000', '-96.4719300000'),
(7691873, 7736286, 'Fort Gates', NULL, 'fort-gates', 'US', 1, '31.3996100000', '-97.7078000000'),
(7691930, 7736286, 'Fort Worth', NULL, 'fort-worth', 'US', 1, '32.7254100000', '-97.3208500000'),
(7692051, 7736286, 'Four Corners', NULL, 'four-corners', 'US', 1, '29.6685700000', '-95.6577200000'),
(7692064, 7736286, 'Four Points Colonia', NULL, 'four-points-colonia', 'US', 1, '27.7964000000', '-99.4553200000'),
(7692119, 7736286, 'Fowlerton', NULL, 'fowlerton', 'US', 1, '28.4655500000', '-98.8108600000'),
(7692193, 7736286, 'Franklin', NULL, 'franklin', 'US', 1, '31.0260200000', '-96.4852400000'),
(7692252, 7736286, 'Frankston', NULL, 'frankston', 'US', 1, '32.0526600000', '-95.5063500000'),
(7692279, 7736286, 'Fredericksburg', NULL, 'fredericksburg', 'US', 1, '30.2752000000', '-98.8719800000'),
(7692355, 7736286, 'Freeport', NULL, 'freeport', 'US', 1, '28.9541400000', '-95.3596600000'),
(7692359, 7736286, 'Freer', NULL, 'freer', 'US', 1, '27.8828000000', '-98.6177900000'),
(7692400, 7736286, 'Fresno', NULL, 'fresno', 'US', 1, '29.5388500000', '-95.4474400000'),
(7692521, 7736286, 'Friendswood', NULL, 'friendswood', 'US', 1, '29.5294000000', '-95.2010400000'),
(7692559, 7736286, 'Frisco', NULL, 'frisco', 'US', 1, '33.1506700000', '-96.8236100000'),
(7692593, 7736286, 'Fronton', NULL, 'fronton', 'US', 1, '26.4070100000', '-99.0839200000'),
(7692600, 7736286, 'Frost', NULL, 'frost', 'US', 1, '32.0801500000', '-96.8066600000'),
(7692617, 7736286, 'Fruitvale', NULL, 'fruitvale', 'US', 1, '32.6831900000', '-95.8033000000'),
(7692658, 7736286, 'Fulshear', NULL, 'fulshear', 'US', 1, '29.6899600000', '-95.8996800000'),
(7692661, 7736286, 'Fulton', NULL, 'fulton', 'US', 1, '28.0614000000', '-97.0411000000'),
(7692746, 7736286, 'Gainesville', NULL, 'gainesville', 'US', 1, '33.6259400000', '-97.1333500000'),
(7692771, 7736286, 'Galena Park', NULL, 'galena-park', 'US', 1, '29.7335600000', '-95.2302100000'),
(7692810, 7736286, 'Gallatin', NULL, 'gallatin', 'US', 1, '31.8910000000', '-95.1455000000'),
(7692883, 7736286, 'Galveston', NULL, 'galveston', 'US', 1, '29.3013500000', '-94.7977000000'),
(7692898, 7736286, 'Ganado', NULL, 'ganado', 'US', 1, '29.0405400000', '-96.5135800000'),
(7692919, 7736286, 'Garceno', NULL, 'garceno', 'US', 1, '26.4064500000', '-98.9394700000'),
(7692944, 7736286, 'Garciasville', NULL, 'garciasville', 'US', 1, '26.3192300000', '-98.6939100000'),
(7692962, 7736286, 'Garden Ridge', NULL, 'garden-ridge', 'US', 1, '29.6346700000', '-98.3052900000'),
(7692983, 7736286, 'Gardendale', NULL, 'gardendale', 'US', 1, '28.5169300000', '-99.2161400000'),
(7692997, 7736286, 'Garfield', NULL, 'garfield', 'US', 1, '30.1874400000', '-97.5577800000'),
(7693003, 7736286, 'Garland', NULL, 'garland', 'US', 1, '32.9126200000', '-96.6388800000'),
(7693047, 7736286, 'Garrett', NULL, 'garrett', 'US', 1, '32.3634800000', '-96.6547100000'),
(7693065, 7736286, 'Garrison', NULL, 'garrison', 'US', 1, '31.8243400000', '-94.4910400000'),
(7693088, 7736286, 'Gary City', NULL, 'gary-city', 'US', 1, '32.0312200000', '-94.3724700000'),
(7693150, 7736286, 'Gatesville', NULL, 'gatesville', 'US', 1, '31.4351600000', '-97.7439100000'),
(7693325, 7736286, 'George West', NULL, 'george-west', 'US', 1, '28.3325000000', '-98.1175100000'),
(7693342, 7736286, 'Georgetown', NULL, 'georgetown', 'US', 1, '30.6326900000', '-97.6772300000'),
(7693389, 7736286, 'Geronimo', NULL, 'geronimo', 'US', 1, '29.6630000000', '-97.9669500000'),
(7693426, 7736286, 'Gholson', NULL, 'gholson', 'US', 1, '31.7010000000', '-97.2164000000'),
(7693472, 7736286, 'Giddings', NULL, 'giddings', 'US', 1, '30.1827200000', '-96.9363700000'),
(7693569, 7736286, 'Gilmer', NULL, 'gilmer', 'US', 1, '32.7287500000', '-94.9424400000'),
(7693621, 7736286, 'Gladewater', NULL, 'gladewater', 'US', 1, '32.5365300000', '-94.9427200000'),
(7693696, 7736286, 'Glen Rose', NULL, 'glen-rose', 'US', 1, '32.2345900000', '-97.7553100000'),
(7693726, 7736286, 'Glenn Heights', NULL, 'glenn-heights', 'US', 1, '32.5487500000', '-96.8566700000'),
(7693749, 7736286, 'Glidden', NULL, 'glidden', 'US', 1, '29.7007900000', '-96.5863600000'),
(7693832, 7736286, 'Godley', NULL, 'godley', 'US', 1, '32.4490300000', '-97.5266900000'),
(7693906, 7736286, 'Goldthwaite', NULL, 'goldthwaite', 'US', 1, '31.4498900000', '-98.5708800000'),
(7693921, 7736286, 'Goliad', NULL, 'goliad', 'US', 1, '28.6683300000', '-97.3883300000'),
(7693929, 7736286, 'Golinda', NULL, 'golinda', 'US', 1, '31.3776700000', '-97.0827800000'),
(7693940, 7736286, 'Gonzales', NULL, 'gonzales', 'US', 1, '29.5016300000', '-97.4524900000'),
(7694057, 7736286, 'Goodlow Park', NULL, 'goodlow-park', 'US', 1, '32.1154300000', '-96.2183100000'),
(7694069, 7736286, 'Goodrich', NULL, 'goodrich', 'US', 1, '30.6054800000', '-94.9466000000'),
(7694126, 7736286, 'Gordon', NULL, 'gordon', 'US', 1, '32.5484600000', '-98.3692200000'),
(7694152, 7736286, 'Goree', NULL, 'goree', 'US', 1, '33.4673200000', '-99.5245300000'),
(7694156, 7736286, 'Gorman', NULL, 'gorman', 'US', 1, '32.2137500000', '-98.6706100000'),
(7694418, 7736286, 'Graford', NULL, 'graford', 'US', 1, '32.9376200000', '-98.2469900000'),
(7694420, 7736286, 'Graham', NULL, 'graham', 'US', 1, '33.1070600000', '-98.5895000000'),
(7694459, 7736286, 'Granbury', NULL, 'granbury', 'US', 1, '32.4420800000', '-97.7942000000'),
(7694468, 7736286, 'Grand Acres', NULL, 'grand-acres', 'US', 1, '26.2436800000', '-97.8269400000'),
(7694482, 7736286, 'Grand Prairie', NULL, 'grand-prairie', 'US', 1, '32.7459600000', '-96.9977800000'),
(7694488, 7736286, 'Grand Saline', NULL, 'grand-saline', 'US', 1, '32.6734600000', '-95.7094100000'),
(7694503, 7736286, 'Grandview', NULL, 'grandview', 'US', 1, '32.2704200000', '-97.1791800000'),
(7694521, 7736286, 'Granger', NULL, 'granger', 'US', 1, '30.7176900000', '-97.4427800000'),
(7694535, 7736286, 'Granite Shoals', NULL, 'granite-shoals', 'US', 1, '30.5890800000', '-98.3839200000'),
(7694537, 7736286, 'Granjeno', NULL, 'granjeno', 'US', 1, '26.1348000000', '-98.3047400000'),
(7694562, 7736286, 'Grapeland', NULL, 'grapeland', 'US', 1, '31.4918500000', '-95.4785600000'),
(7694568, 7736286, 'Grapevine', NULL, 'grapevine', 'US', 1, '32.9342900000', '-97.0780700000'),
(7694698, 7736286, 'Grayburg', NULL, 'grayburg', 'US', 1, '30.1210500000', '-94.4113000000'),
(7694719, 7736286, 'Grays Prairie', NULL, 'grays-prairie', 'US', 1, '32.4720800000', '-96.3494300000'),
(7694896, 7736286, 'Greatwood', NULL, 'greatwood', 'US', 1, '29.5541300000', '-95.6757800000'),
(7694990, 7736286, 'Green Valley Farms', NULL, 'green-valley-farms', 'US', 1, '26.1220200000', '-97.5605400000'),
(7695066, 7736286, 'Greenville', NULL, 'greenville', 'US', 1, '33.1384500000', '-96.1108100000'),
(7695155, 7736286, 'Gregory', NULL, 'gregory', 'US', 1, '27.9222400000', '-97.2899900000'),
(7695179, 7736286, 'Grey Forest', NULL, 'grey-forest', 'US', 1, '29.6155000000', '-98.6808600000'),
(7695270, 7736286, 'Groesbeck', NULL, 'groesbeck', 'US', 1, '31.5243400000', '-96.5338700000'),
(7695317, 7736286, 'Groves', NULL, 'groves', 'US', 1, '29.9482700000', '-93.9171200000'),
(7695325, 7736286, 'Groveton', NULL, 'groveton', 'US', 1, '31.0549100000', '-95.1257700000'),
(7695421, 7736286, 'Guerra', NULL, 'guerra', 'US', 1, '26.8831000000', '-98.8936400000'),
(7695535, 7736286, 'Gun Barrel City', NULL, 'gun-barrel-city', 'US', 1, '32.3345900000', '-96.1513600000'),
(7695553, 7736286, 'Gunter', NULL, 'gunter', 'US', 1, '33.4478900000', '-96.7474900000'),
(7695570, 7736286, 'Gustine', NULL, 'gustine', 'US', 1, '31.8451500000', '-98.4028200000'),
(7695672, 7736286, 'Hackberry', NULL, 'hackberry', 'US', 1, '33.1523400000', '-96.9177800000'),
(7695866, 7736286, 'Hallettsville', NULL, 'hallettsville', 'US', 1, '29.4438500000', '-96.9410900000'),
(7695893, 7736286, 'Hallsburg', NULL, 'hallsburg', 'US', 1, '31.5387800000', '-96.9561100000'),
(7695894, 7736286, 'Hallsville', NULL, 'hallsville', 'US', 1, '32.5043200000', '-94.5740900000'),
(7695912, 7736286, 'Haltom City', NULL, 'haltom-city', 'US', 1, '32.7995700000', '-97.2691800000'),
(7695938, 7736286, 'Hamilton', NULL, 'hamilton', 'US', 1, '31.7037700000', '-98.1239200000'),
(7696134, 7736286, 'Hardin', NULL, 'hardin', 'US', 1, '30.1524300000', '-94.7390900000'),
(7696189, 7736286, 'Hargill', NULL, 'hargill', 'US', 1, '26.4425700000', '-98.0138900000'),
(7696202, 7736286, 'Harker Heights', NULL, 'harker-heights', 'US', 1, '31.0835100000', '-97.6597400000'),
(7696233, 7736286, 'Harlingen', NULL, 'harlingen', 'US', 1, '26.1906300000', '-97.6961000000'),
(7696310, 7736286, 'Harper', NULL, 'harper', 'US', 1, '30.2999200000', '-99.2442100000'),
(7696593, 7736286, 'Haskell', NULL, 'haskell', 'US', 1, '33.1576000000', '-99.7337000000'),
(7696605, 7736286, 'Haslet', NULL, 'haslet', 'US', 1, '32.9748500000', '-97.3478000000'),
(7696653, 7736286, 'Havana', NULL, 'havana', 'US', 1, '26.2450700000', '-98.5094700000'),
(7696679, 7736286, 'Hawk Cove', NULL, 'hawk-cove', 'US', 1, '32.8840100000', '-96.0810800000'),
(7696686, 7736286, 'Hawkins', NULL, 'hawkins', 'US', 1, '32.5884700000', '-95.2041100000'),
(7696723, 7736286, 'Hawley', NULL, 'hawley', 'US', 1, '32.6120600000', '-99.8142600000'),
(7696780, 7736286, 'Hays', NULL, 'hays', 'US', 1, '30.1227100000', '-97.8722300000'),
(7696862, 7736286, 'Hearne', NULL, 'hearne', 'US', 1, '30.8785200000', '-96.5930300000'),
(7696876, 7736286, 'Heath', NULL, 'heath', 'US', 1, '32.8365100000', '-96.4749900000'),
(7696902, 7736286, 'Hebron', NULL, 'hebron', 'US', 1, '33.0265100000', '-96.8636100000'),
(7696922, 7736286, 'Hebbronville', NULL, 'hebbronville', 'US', 1, '27.3068800000', '-98.6803200000'),
(7696924, 7736286, 'Hedwig Village', NULL, 'hedwig-village', 'US', 1, '29.7774500000', '-95.5171600000'),
(7696953, 7736286, 'Heidelberg', NULL, 'heidelberg', 'US', 1, '26.1970200000', '-97.8802800000'),
(7697038, 7736286, 'Helotes', NULL, 'helotes', 'US', 1, '29.5780100000', '-98.6897500000'),
(7697054, 7736286, 'Hemphill', NULL, 'hemphill', 'US', 1, '31.3407400000', '-93.8468500000'),
(7697060, 7736286, 'Hempstead', NULL, 'hempstead', 'US', 1, '30.0974400000', '-96.0782900000'),
(7697128, 7736286, 'Henrietta', NULL, 'henrietta', 'US', 1, '33.8173200000', '-98.1953200000'),
(7697330, 7736286, 'Hewitt', NULL, 'hewitt', 'US', 1, '31.4623900000', '-97.1958400000'),
(7697379, 7736286, 'Hickory Creek', NULL, 'hickory-creek', 'US', 1, '31.3787900000', '-95.3213300000'),
(7697440, 7736286, 'Hico', NULL, 'hico', 'US', 1, '31.9829300000', '-98.0336500000'),
(7697442, 7736286, 'Hidalgo', NULL, 'hidalgo', 'US', 1, '26.1003500000', '-98.2630700000'),
(7697485, 7736286, 'Hideaway', NULL, 'hideaway', 'US', 1, '32.4904200000', '-95.4574600000'),
(7697585, 7736286, 'Highland Haven', NULL, 'highland-haven', 'US', 1, '30.6082400000', '-98.3958600000'),
(7697616, 7736286, 'Highland Park', NULL, 'highland-park', 'US', 1, '32.8334600000', '-96.7919500000'),
(7697645, 7736286, 'Highland Village', NULL, 'highland-village', 'US', 1, '33.0917900000', '-97.0466800000'),
(7697652, 7736286, 'Highlands', NULL, 'highlands', 'US', 1, '29.8188400000', '-95.0560400000'),
(7697744, 7736286, 'Hill Country Village', NULL, 'hill-country-village', 'US', 1, '29.5824500000', '-98.4908500000'),
(7697791, 7736286, 'Hillcrest', NULL, 'hillcrest', 'US', 1, '29.3927400000', '-95.2593800000'),
(7697867, 7736286, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '32.0109900000', '-97.1300100000'),
(7697896, 7736286, 'Hilltop', NULL, 'hilltop', 'US', 1, '28.6930300000', '-99.1758700000'),
(7697904, 7736286, 'Hilltop Colonia', NULL, 'hilltop-colonia', 'US', 1, '26.4042300000', '-98.9222500000'),
(7697909, 7736286, 'Hilltop Lakes', NULL, 'hilltop-lakes', 'US', 1, '31.0793500000', '-96.2038500000'),
(7697917, 7736286, 'Hilshire Village', NULL, 'hilshire-village', 'US', 1, '29.7907800000', '-95.4891100000'),
(7697988, 7736286, 'Hitchcock', NULL, 'hitchcock', 'US', 1, '29.3482900000', '-95.0160400000'),
(7698233, 7736286, 'Holiday Beach', NULL, 'holiday-beach', 'US', 1, '28.1689000000', '-97.0102700000'),
(7698241, 7736286, 'Holiday Lakes', NULL, 'holiday-lakes', 'US', 1, '29.2096900000', '-95.5168900000'),
(7698254, 7736286, 'Holland', NULL, 'holland', 'US', 1, '30.8782400000', '-97.4016700000'),
(7698296, 7736286, 'Holliday', NULL, 'holliday', 'US', 1, '33.8162100000', '-98.6950600000'),
(7698384, 7736286, 'Hollywood Park', NULL, 'hollywood-park', 'US', 1, '29.6005000000', '-98.4872400000'),
(7698562, 7736286, 'Hondo', NULL, 'hondo', 'US', 1, '29.3474600000', '-99.1414200000'),
(7698610, 7736286, 'Honey Grove', NULL, 'honey-grove', 'US', 1, '33.5834400000', '-95.9099700000'),
(7698646, 7736286, 'Hooks', NULL, 'hooks', 'US', 1, '33.4662300000', '-94.2885300000'),
(7698809, 7736286, 'Hornsby Bend', NULL, 'hornsby-bend', 'US', 1, '30.2474300000', '-97.5833300000'),
(7698864, 7736286, 'Horseshoe Bay', NULL, 'horseshoe-bay', 'US', 1, '30.5442900000', '-98.3739400000'),
(7699066, 7736286, 'Houston', NULL, 'houston', 'US', 1, '29.7632800000', '-95.3632700000'),
(7699204, 7736286, 'Howe', NULL, 'howe', 'US', 1, '33.5087200000', '-96.6122100000'),
(7699235, 7736286, 'Hubbard', NULL, 'hubbard', 'US', 1, '31.8484900000', '-96.7972100000'),
(7699302, 7736286, 'Hudson', NULL, 'hudson', 'US', 1, '31.3226800000', '-94.7782600000'),
(7699304, 7736286, 'Hudson Bend', NULL, 'hudson-bend', 'US', 1, '30.4171400000', '-97.9291800000'),
(7699323, 7736286, 'Hudson Oaks', NULL, 'hudson-oaks', 'US', 1, '32.7570700000', '-97.7067000000'),
(7699392, 7736286, 'Hughes Springs', NULL, 'hughes-springs', 'US', 1, '32.9984600000', '-94.6307600000'),
(7699431, 7736286, 'Hull', NULL, 'hull', 'US', 1, '30.1463200000', '-94.6424200000'),
(7699442, 7736286, 'Humble', NULL, 'humble', 'US', 1, '29.9988300000', '-95.2621600000'),
(7699483, 7736286, 'Hungerford', NULL, 'hungerford', 'US', 1, '29.3991300000', '-96.0769000000'),
(7699531, 7736286, 'Hunters Creek Village', NULL, 'hunters-creek-village', 'US', 1, '29.7705100000', '-95.4955000000'),
(7699533, 7736286, 'Huntington', NULL, 'huntington', 'US', 1, '31.2776900000', '-94.5765900000'),
(7699540, 7736286, 'Huntsville', NULL, 'huntsville', 'US', 1, '30.7235300000', '-95.5507800000'),
(7699575, 7736286, 'Hurst', NULL, 'hurst', 'US', 1, '32.8234600000', '-97.1705700000'),
(7699608, 7736286, 'Hutchins', NULL, 'hutchins', 'US', 1, '32.6493000000', '-96.7130500000'),
(7699626, 7736286, 'Hutto', NULL, 'hutto', 'US', 1, '30.5427000000', '-97.5466700000'),
(7699631, 7736286, 'Huxley', NULL, 'huxley', 'US', 1, '31.7623900000', '-93.8771300000'),
(7699666, 7736286, 'Iago', NULL, 'iago', 'US', 1, '29.2780300000', '-95.9638400000'),
(7699817, 7736286, 'Impact', NULL, 'impact', 'US', 1, '32.4998500000', '-99.7459200000'),
(7699938, 7736286, 'Indian Hills', NULL, 'indian-hills', 'US', 1, '26.2128500000', '-97.9163900000'),
(7699957, 7736286, 'Indian Lake', NULL, 'indian-lake', 'US', 1, '26.0892400000', '-97.5024900000'),
(7700023, 7736286, 'Industry', NULL, 'industry', 'US', 1, '29.9724500000', '-96.5021900000'),
(7700024, 7736286, 'Inez', NULL, 'inez', 'US', 1, '28.9038800000', '-96.7880400000'),
(7700033, 7736286, 'Ingleside', NULL, 'ingleside', 'US', 1, '27.8778000000', '-97.2116600000'),
(7700039, 7736286, 'Ingleside On-the-Bay', NULL, 'ingleside-on-the-bay', 'US', 1, '27.8294700000', '-97.2233200000'),
(7700044, 7736286, 'Ingram', NULL, 'ingram', 'US', 1, '30.0774300000', '-99.2403200000'),
(7700111, 7736286, 'Iola', NULL, 'iola', 'US', 1, '30.7718600000', '-96.0749600000'),
(7700120, 7736286, 'Iowa Colony', NULL, 'iowa-colony', 'US', 1, '29.4824600000', '-95.4155000000'),
(7700122, 7736286, 'Iowa Park', NULL, 'iowa-park', 'US', 1, '33.9514800000', '-98.6686700000'),
(7700127, 7736286, 'Iredell', NULL, 'iredell', 'US', 1, '31.9851500000', '-97.8719700000'),
(7700168, 7736286, 'Irving', NULL, 'irving', 'US', 1, '32.8140200000', '-96.9488900000'),
(7700234, 7736286, 'Italy', NULL, 'italy', 'US', 1, '32.1840400000', '-96.8847200000'),
(7700235, 7736286, 'Itasca', NULL, 'itasca', 'US', 1, '32.1595900000', '-97.1500100000'),
(7700401, 7736286, 'Jacinto City', NULL, 'jacinto-city', 'US', 1, '29.7674500000', '-95.2338200000'),
(7700455, 7736286, 'Jacksboro', NULL, 'jacksboro', 'US', 1, '33.2184500000', '-98.1586600000'),
(7700550, 7736286, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '31.9637800000', '-95.2705000000'),
(7700598, 7736286, 'Jamaica Beach', NULL, 'jamaica-beach', 'US', 1, '29.1896800000', '-94.9796500000'),
(7700718, 7736286, 'Jarrell', NULL, 'jarrell', 'US', 1, '30.8249100000', '-97.6044500000'),
(7700731, 7736286, 'Jasper', NULL, 'jasper', 'US', 1, '30.9202000000', '-93.9965800000'),
(7700817, 7736286, 'Jefferson', NULL, 'jefferson', 'US', 1, '32.7573600000', '-94.3451900000'),
(7700967, 7736286, 'Jersey Village', NULL, 'jersey-village', 'US', 1, '29.8877200000', '-95.5630000000'),
(7701046, 7736286, 'Jewett', NULL, 'jewett', 'US', 1, '31.3615700000', '-96.1441300000'),
(7701106, 7736286, 'Joaquin', NULL, 'joaquin', 'US', 1, '31.9657800000', '-94.0549900000'),
(7701346, 7736286, 'Johnson City', NULL, 'johnson-city', 'US', 1, '30.2768700000', '-98.4119700000'),
(7701456, 7736286, 'Jolly', NULL, 'jolly', 'US', 1, '33.8639900000', '-98.3494900000'),
(7701458, 7736286, 'Jollyville', NULL, 'jollyville', 'US', 1, '30.4427000000', '-97.7750100000'),
(7701510, 7736286, 'Jones Creek', NULL, 'jones-creek', 'US', 1, '28.9685800000', '-95.4552200000'),
(7701592, 7736286, 'Jonestown', NULL, 'jonestown', 'US', 1, '30.4954700000', '-97.9233500000'),
(7701650, 7736286, 'Josephine', NULL, 'josephine', 'US', 1, '33.0612300000', '-96.3072000000'),
(7701659, 7736286, 'Joshua', NULL, 'joshua', 'US', 1, '32.4615300000', '-97.3880700000'),
(7701686, 7736286, 'Jourdanton', NULL, 'jourdanton', 'US', 1, '28.9180300000', '-98.5464100000'),
(7701791, 7736286, 'Junction', NULL, 'junction', 'US', 1, '30.4893600000', '-99.7720100000'),
(7701814, 7736286, 'Justin', NULL, 'justin', 'US', 1, '33.0848400000', '-97.2961300000'),
(7701844, 7736286, 'K-Bar Ranch', NULL, 'k-bar-ranch', 'US', 1, '27.9922400000', '-97.9258300000'),
(7702664, 7736286, 'Karnes City', NULL, 'karnes-city', 'US', 1, '28.8849800000', '-97.9008400000'),
(7702728, 7736286, 'Kaufman', NULL, 'kaufman', 'US', 1, '32.5890200000', '-96.3088700000'),
(7702732, 7736286, 'Katy', NULL, 'katy', 'US', 1, '29.7857900000', '-95.8244000000'),
(7702785, 7736286, 'Keene', NULL, 'keene', 'US', 1, '32.3968100000', '-97.3239000000'),
(7702828, 7736286, 'Keller', NULL, 'keller', 'US', 1, '32.9345700000', '-97.2516800000'),
(7702913, 7736286, 'Kemah', NULL, 'kemah', 'US', 1, '29.5427300000', '-95.0204800000'),
(7702914, 7736286, 'Kemp', NULL, 'kemp', 'US', 1, '32.4426400000', '-96.2299800000'),
(7702957, 7736286, 'Kendleton', NULL, 'kendleton', 'US', 1, '29.4508000000', '-95.9946800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7702965, 7736286, 'Kenedy', NULL, 'kenedy', 'US', 1, '28.8191500000', '-97.8486100000'),
(7702975, 7736286, 'Kenefick', NULL, 'kenefick', 'US', 1, '30.1091000000', '-94.8582600000'),
(7702980, 7736286, 'Kennard', NULL, 'kennard', 'US', 1, '31.3596300000', '-95.1832700000'),
(7702986, 7736286, 'Kennedale', NULL, 'kennedale', 'US', 1, '32.6468000000', '-97.2258500000'),
(7702998, 7736286, 'Kempner', NULL, 'kempner', 'US', 1, '31.0810100000', '-98.0025200000'),
(7703063, 7736286, 'Kerens', NULL, 'kerens', 'US', 1, '32.1332100000', '-96.2277500000'),
(7703078, 7736286, 'Kerrville', NULL, 'kerrville', 'US', 1, '30.0474300000', '-99.1403200000'),
(7703199, 7736286, 'Kilgore', NULL, 'kilgore', 'US', 1, '32.3862600000', '-94.8757700000'),
(7703223, 7736286, 'Killeen', NULL, 'killeen', 'US', 1, '31.1171200000', '-97.7278000000'),
(7703368, 7736286, 'Kingsbury', NULL, 'kingsbury', 'US', 1, '29.6480100000', '-97.8280600000'),
(7703372, 7736286, 'Kingsland', NULL, 'kingsland', 'US', 1, '30.6582400000', '-98.4405800000'),
(7703384, 7736286, 'Kingsville', NULL, 'kingsville', 'US', 1, '27.5158700000', '-97.8561100000'),
(7703415, 7736286, 'Kirby', NULL, 'kirby', 'US', 1, '29.4632900000', '-98.3855700000'),
(7703438, 7736286, 'Kirbyville', NULL, 'kirbyville', 'US', 1, '30.6604800000', '-93.8926800000'),
(7703454, 7736286, 'Kirvin', NULL, 'kirvin', 'US', 1, '31.7665500000', '-96.3302500000'),
(7703553, 7736286, 'Knippa', NULL, 'knippa', 'US', 1, '29.2952400000', '-99.6372700000'),
(7703567, 7736286, 'Knollwood', NULL, 'knollwood', 'US', 1, '33.6895500000', '-96.6191600000'),
(7703578, 7736286, 'Knox City', NULL, 'knox-city', 'US', 1, '33.4181500000', '-99.8189800000'),
(7703701, 7736286, 'Kosse', NULL, 'kosse', 'US', 1, '31.3076800000', '-96.6319200000'),
(7703726, 7736286, 'Kountze', NULL, 'kountze', 'US', 1, '30.3716000000', '-94.3124100000'),
(7703759, 7736286, 'Krugerville', NULL, 'krugerville', 'US', 1, '33.2815100000', '-96.9905600000'),
(7703760, 7736286, 'Krum', NULL, 'krum', 'US', 1, '33.2615100000', '-97.2380700000'),
(7703804, 7736286, 'Kurten', NULL, 'kurten', 'US', 1, '30.7871400000', '-96.2641300000'),
(7703811, 7736286, 'Kyle', NULL, 'kyle', 'US', 1, '29.9891100000', '-97.8772300000'),
(7703882, 7736286, 'La Blanca', NULL, 'la-blanca', 'US', 1, '26.2928500000', '-98.0377800000'),
(7703903, 7736286, 'La Casita', NULL, 'la-casita', 'US', 1, '26.3236800000', '-98.7153000000'),
(7703925, 7736286, 'La Coste', NULL, 'la-coste', 'US', 1, '29.3107900000', '-98.8100300000'),
(7703938, 7736286, 'La Feria', NULL, 'la-feria', 'US', 1, '26.1589600000', '-97.8238900000'),
(7703943, 7736286, 'La Feria North', NULL, 'la-feria-north', 'US', 1, '26.1780700000', '-97.8234600000'),
(7703958, 7736286, 'La Grange', NULL, 'la-grange', 'US', 1, '29.9055000000', '-96.8766500000'),
(7703965, 7736286, 'La Grulla', NULL, 'la-grulla', 'US', 1, '26.2695100000', '-98.6472500000'),
(7703972, 7736286, 'La Homa', NULL, 'la-homa', 'US', 1, '26.2500700000', '-98.3636300000'),
(7703997, 7736286, 'La Joya', NULL, 'la-joya', 'US', 1, '26.2470200000', '-98.4814100000'),
(7704027, 7736286, 'La Marque', NULL, 'la-marque', 'US', 1, '29.3685700000', '-94.9713100000'),
(7704067, 7736286, 'La Paloma', NULL, 'la-paloma', 'US', 1, '26.0459100000', '-97.6674900000'),
(7704068, 7736286, 'La Paloma Addition Colonia', NULL, 'la-paloma-addition-colonia', 'US', 1, '28.0183500000', '-97.5033300000'),
(7704108, 7736286, 'La Porte', NULL, 'la-porte', 'US', 1, '29.6657800000', '-95.0193700000'),
(7704124, 7736286, 'La Presa', NULL, 'la-presa', 'US', 1, '27.4000200000', '-99.4372600000'),
(7704131, 7736286, 'La Pryor', NULL, 'la-pryor', 'US', 1, '28.9410800000', '-99.8497800000'),
(7704133, 7736286, 'La Puerta', NULL, 'la-puerta', 'US', 1, '26.3445100000', '-98.7450300000'),
(7704148, 7736286, 'La Rosita', NULL, 'la-rosita', 'US', 1, '26.4009000000', '-98.9205800000'),
(7704167, 7736286, 'La Tina Ranch', NULL, 'la-tina-ranch', 'US', 1, '26.2186900000', '-97.4747100000'),
(7704180, 7736286, 'La Vernia', NULL, 'la-vernia', 'US', 1, '29.3563500000', '-98.1155600000'),
(7704187, 7736286, 'La Victoria', NULL, 'la-victoria', 'US', 1, '26.3409000000', '-98.6400200000'),
(7704188, 7736286, 'La Villa', NULL, 'la-villa', 'US', 1, '26.2986800000', '-97.9286100000'),
(7704196, 7736286, 'La Ward', NULL, 'la-ward', 'US', 1, '28.8438800000', '-96.4641400000'),
(7704238, 7736286, 'Lacy-Lakeview', NULL, 'lacy-lakeview', 'US', 1, '31.6293300000', '-97.1027800000'),
(7704264, 7736286, 'Ladonia', NULL, 'ladonia', 'US', 1, '33.4248300000', '-95.9463600000'),
(7704266, 7736286, 'Lago', NULL, 'lago', 'US', 1, '26.0886900000', '-97.6136000000'),
(7704276, 7736286, 'Lago Vista', NULL, 'lago-vista', 'US', 1, '30.4602000000', '-97.9883500000'),
(7704278, 7736286, 'Lago Vista Colonia', NULL, 'lago-vista-colonia', 'US', 1, '26.5642200000', '-99.1083700000'),
(7704298, 7736286, 'Laguna Heights', NULL, 'laguna-heights', 'US', 1, '26.0800800000', '-97.2538600000'),
(7704303, 7736286, 'Laguna Park', NULL, 'laguna-park', 'US', 1, '31.8593200000', '-97.3797400000'),
(7704306, 7736286, 'Laguna Seca', NULL, 'laguna-seca', 'US', 1, '26.4956200000', '-98.1944600000'),
(7704307, 7736286, 'Laguna Vista', NULL, 'laguna-vista', 'US', 1, '26.1009100000', '-97.2902500000'),
(7704392, 7736286, 'Lake Bridgeport', NULL, 'lake-bridgeport', 'US', 1, '33.2070600000', '-97.8286500000'),
(7704395, 7736286, 'Lake Brownwood', NULL, 'lake-brownwood', 'US', 1, '31.8357000000', '-99.0078300000'),
(7704425, 7736286, 'Lake City', NULL, 'lake-city', 'US', 1, '28.0794600000', '-97.8858300000'),
(7704482, 7736286, 'Lake Dallas', NULL, 'lake-dallas', 'US', 1, '33.1192900000', '-97.0255600000'),
(7704628, 7736286, 'Lake Jackson', NULL, 'lake-jackson', 'US', 1, '29.0338600000', '-95.4343900000'),
(7704655, 7736286, 'Lake Kiowa', NULL, 'lake-kiowa', 'US', 1, '33.5770500000', '-97.0130600000'),
(7704829, 7736286, 'Lake Dunlap', NULL, 'lake-dunlap', 'US', 1, '29.6757800000', '-98.0722300000'),
(7704931, 7736286, 'Lake Worth', NULL, 'lake-worth', 'US', 1, '32.8048500000', '-97.4450200000'),
(7704940, 7736286, 'Lakehills', NULL, 'lakehills', 'US', 1, '29.6046700000', '-98.9430900000'),
(7704958, 7736286, 'Lakeport', NULL, 'lakeport', 'US', 1, '32.4090400000', '-94.7052100000'),
(7704970, 7736286, 'Lakeside', NULL, 'lakeside', 'US', 1, '32.8223500000', '-97.4933500000'),
(7704979, 7736286, 'Lakeside City', NULL, 'lakeside-city', 'US', 1, '33.8287100000', '-98.5453300000'),
(7705041, 7736286, 'Lakeway', NULL, 'lakeway', 'US', 1, '30.3637700000', '-97.9795900000'),
(7705060, 7736286, 'Lakewood Heights', NULL, 'lakewood-heights', 'US', 1, '28.1027900000', '-97.8633300000'),
(7705067, 7736286, 'Lakewood Village', NULL, 'lakewood-village', 'US', 1, '33.1426200000', '-96.9694500000'),
(7705074, 7736286, 'Lamar', NULL, 'lamar', 'US', 1, '28.1394600000', '-97.0055500000'),
(7705176, 7736286, 'Lampasas', NULL, 'lampasas', 'US', 1, '31.0637800000', '-98.1817000000'),
(7705191, 7736286, 'Lancaster', NULL, 'lancaster', 'US', 1, '32.5920800000', '-96.7561100000'),
(7705341, 7736286, 'Laredo Ranchettes', NULL, 'laredo-ranchettes', 'US', 1, '27.4853000000', '-99.3708700000'),
(7705343, 7736286, 'Larga Vista', NULL, 'larga-vista', 'US', 1, '27.4989100000', '-99.4300400000'),
(7705349, 7736286, 'Laredo', NULL, 'laredo', 'US', 1, '27.5064100000', '-99.5075400000'),
(7705386, 7736286, 'Las Colonias', NULL, 'las-colonias', 'US', 1, '28.7316400000', '-99.8303300000'),
(7705417, 7736286, 'Las Lomas', NULL, 'las-lomas', 'US', 1, '26.3647900000', '-98.7753000000'),
(7705418, 7736286, 'Las Lomitas', NULL, 'las-lomitas', 'US', 1, '27.3417000000', '-98.6641800000'),
(7705434, 7736286, 'Las Palmas', NULL, 'las-palmas', 'US', 1, '26.9525400000', '-99.2750400000'),
(7705492, 7736286, 'Lasana', NULL, 'lasana', 'US', 1, '26.2506300000', '-97.6972100000'),
(7705494, 7736286, 'Lasara', NULL, 'lasara', 'US', 1, '26.4647900000', '-97.9111100000'),
(7705522, 7736286, 'Latexo', NULL, 'latexo', 'US', 1, '31.3951800000', '-95.4741200000'),
(7705564, 7736286, 'Laureles', NULL, 'laureles', 'US', 1, '26.1092400000', '-97.4941500000'),
(7705584, 7736286, 'Lavon', NULL, 'lavon', 'US', 1, '33.0276200000', '-96.4341500000'),
(7705604, 7736286, 'Lawn', NULL, 'lawn', 'US', 1, '32.1348600000', '-99.7498100000'),
(7705610, 7736286, 'Lawrence', NULL, 'lawrence', 'US', 1, '32.7423500000', '-96.3427600000'),
(7705692, 7736286, 'League City', NULL, 'league-city', 'US', 1, '29.5074500000', '-95.0949300000'),
(7705702, 7736286, 'Leakey', NULL, 'leakey', 'US', 1, '29.7288400000', '-99.7614500000'),
(7705708, 7736286, 'Leander', NULL, 'leander', 'US', 1, '30.5788100000', '-97.8530700000'),
(7705713, 7736286, 'Leary', NULL, 'leary', 'US', 1, '33.4601200000', '-94.2076900000'),
(7705856, 7736286, 'Leming', NULL, 'leming', 'US', 1, '29.0730200000', '-98.4841800000'),
(7705923, 7736286, 'Leon Valley', NULL, 'leon-valley', 'US', 1, '29.4952300000', '-98.6186300000'),
(7705943, 7736286, 'Leonard', NULL, 'leonard', 'US', 1, '33.3795500000', '-96.2474800000'),
(7705953, 7736286, 'Leona', NULL, 'leona', 'US', 1, '31.1546300000', '-95.9691200000'),
(7705964, 7736286, 'Leroy', NULL, 'leroy', 'US', 1, '31.7315500000', '-97.0177800000'),
(7706057, 7736286, 'Lewisville', NULL, 'lewisville', 'US', 1, '33.0462300000', '-96.9941700000'),
(7706068, 7736286, 'Lexington', NULL, 'lexington', 'US', 1, '30.4191000000', '-97.0116500000'),
(7706088, 7736286, 'Liberty', NULL, 'liberty', 'US', 1, '30.0579900000', '-94.7954800000'),
(7706141, 7736286, 'Liberty City', NULL, 'liberty-city', 'US', 1, '32.4454300000', '-94.9485500000'),
(7706161, 7736286, 'Liberty Hill', NULL, 'liberty-hill', 'US', 1, '30.6649100000', '-97.9225200000'),
(7706363, 7736286, 'Lincoln Park', NULL, 'lincoln-park', 'US', 1, '33.2220600000', '-96.9727800000'),
(7706386, 7736286, 'Lindale', NULL, 'lindale', 'US', 1, '32.5157000000', '-95.4094000000'),
(7706404, 7736286, 'Linden', NULL, 'linden', 'US', 1, '33.0123500000', '-94.3654700000'),
(7706431, 7736286, 'Lindsay', NULL, 'lindsay', 'US', 1, '33.6359400000', '-97.2227900000'),
(7706457, 7736286, 'Linn', NULL, 'linn', 'US', 1, '26.5600600000', '-98.1219500000'),
(7706509, 7736286, 'Lipan', NULL, 'lipan', 'US', 1, '32.5184700000', '-98.0458700000'),
(7706736, 7736286, 'Little Elm', NULL, 'little-elm', 'US', 1, '33.1626200000', '-96.9375100000'),
(7706919, 7736286, 'Little River-Academy', NULL, 'little-river-academy', 'US', 1, '30.9862900000', '-97.3586100000'),
(7706920, 7736286, 'City of Little River-Academy', NULL, 'city-of-little-river-academy', 'US', 1, '30.9881900000', '-97.3541200000'),
(7707055, 7736286, 'Live Oak', NULL, 'live-oak', 'US', 1, '29.5652300000', '-98.3364000000'),
(7707158, 7736286, 'Liverpool', NULL, 'liverpool', 'US', 1, '29.2949600000', '-95.2788200000'),
(7707173, 7736286, 'Livingston', NULL, 'livingston', 'US', 1, '30.7110300000', '-94.9329900000'),
(7707191, 7736286, 'Llano', NULL, 'llano', 'US', 1, '30.7593500000', '-98.6750400000'),
(7707203, 7736286, 'Llano Grande', NULL, 'llano-grande', 'US', 1, '26.1298000000', '-97.9680600000'),
(7707295, 7736286, 'Lockhart', NULL, 'lockhart', 'US', 1, '29.8849400000', '-97.6700000000'),
(7707335, 7736286, 'Log Cabin', NULL, 'log-cabin', 'US', 1, '32.2223700000', '-96.0219100000'),
(7707362, 7736286, 'Lolita', NULL, 'lolita', 'US', 1, '28.8394300000', '-96.5424700000'),
(7707378, 7736286, 'Loma Grande Colonia', NULL, 'loma-grande-colonia', 'US', 1, '28.7222000000', '-99.8333900000'),
(7707379, 7736286, 'Loma Linda Colonia', NULL, 'loma-linda-colonia', 'US', 1, '28.0052900000', '-97.5013800000'),
(7707380, 7736286, 'Loma Linda East Colonia', NULL, 'loma-linda-east-colonia', 'US', 1, '27.7622500000', '-98.1991700000'),
(7707391, 7736286, 'Loma Vista Colonia', NULL, 'loma-vista-colonia', 'US', 1, '26.4172800000', '-98.9814200000'),
(7707403, 7736286, 'Lometa', NULL, 'lometa', 'US', 1, '31.2171100000', '-98.3933700000'),
(7707414, 7736286, 'London', NULL, 'london', 'US', 1, '30.6768500000', '-99.5764500000'),
(7707445, 7736286, 'Lone Oak', NULL, 'lone-oak', 'US', 1, '32.9967800000', '-95.9402500000'),
(7707478, 7736286, 'Lone Star', NULL, 'lone-star', 'US', 1, '33.7856600000', '-95.3877300000'),
(7707814, 7736286, 'Longview', NULL, 'longview', 'US', 1, '32.5007000000', '-94.7404900000'),
(7707845, 7736286, 'Lopeño', NULL, 'lopeno', 'US', 1, '26.7114400000', '-99.1100300000'),
(7707859, 7736286, 'Lopezville', NULL, 'lopezville', 'US', 1, '26.2381300000', '-98.1597300000'),
(7707868, 7736286, 'Lorena', NULL, 'lorena', 'US', 1, '31.3865600000', '-97.2155600000'),
(7707888, 7736286, 'Los Altos Colonia', NULL, 'los-altos-colonia', 'US', 1, '27.4903000000', '-99.3864300000'),
(7707889, 7736286, 'Los Alvarez', NULL, 'los-alvarez', 'US', 1, '26.3895100000', '-98.9011400000'),
(7707894, 7736286, 'Los Angeles', NULL, 'los-angeles', 'US', 1, '26.4953500000', '-97.7866600000'),
(7707900, 7736286, 'Los Barreras', NULL, 'los-barreras', 'US', 1, '26.3867300000', '-98.9205800000'),
(7707922, 7736286, 'Los Ebanos', NULL, 'los-ebanos', 'US', 1, '26.2434100000', '-98.5616900000'),
(7707923, 7736286, 'Los Ebanos Colonia', NULL, 'los-ebanos-colonia', 'US', 1, '26.4114500000', '-98.9183600000'),
(7707932, 7736286, 'Los Fresnos', NULL, 'los-fresnos', 'US', 1, '26.0717400000', '-97.4763700000'),
(7707945, 7736286, 'Los Indios', NULL, 'los-indios', 'US', 1, '26.0492400000', '-97.7449900000'),
(7707996, 7736286, 'Los Villareales', NULL, 'los-villareales', 'US', 1, '26.3942300000', '-98.8814200000'),
(7708016, 7736286, 'Lost Creek', NULL, 'lost-creek', 'US', 1, '30.2954800000', '-97.8444500000'),
(7708066, 7736286, 'Lott', NULL, 'lott', 'US', 1, '31.2035100000', '-97.0366600000'),
(7708089, 7736286, 'Louise', NULL, 'louise', 'US', 1, '29.1113700000', '-96.4033000000'),
(7708138, 7736286, 'Lovelady', NULL, 'lovelady', 'US', 1, '31.1268500000', '-95.4455000000'),
(7708236, 7736286, 'Lowry Crossing', NULL, 'lowry-crossing', 'US', 1, '33.1548400000', '-96.5472100000'),
(7708248, 7736286, 'Lozano', NULL, 'lozano', 'US', 1, '26.1892400000', '-97.5411000000'),
(7708255, 7736286, 'Lucas', NULL, 'lucas', 'US', 1, '33.0842900000', '-96.5766600000'),
(7708302, 7736286, 'Lueders', NULL, 'lueders', 'US', 1, '32.8015000000', '-99.6189800000'),
(7708305, 7736286, 'Luella', NULL, 'luella', 'US', 1, '33.5695500000', '-96.5511000000'),
(7708308, 7736286, 'Lufkin', NULL, 'lufkin', 'US', 1, '31.3382400000', '-94.7291000000'),
(7708320, 7736286, 'Luling', NULL, 'luling', 'US', 1, '29.6805100000', '-97.6475000000'),
(7708328, 7736286, 'Lumberton', NULL, 'lumberton', 'US', 1, '30.2657700000', '-94.1996300000'),
(7708403, 7736286, 'Lyford', NULL, 'lyford', 'US', 1, '26.4122900000', '-97.7897200000'),
(7708477, 7736286, 'Lytle', NULL, 'lytle', 'US', 1, '29.2332900000', '-98.7964100000'),
(7708535, 7736286, 'Mabank', NULL, 'mabank', 'US', 1, '32.3665300000', '-96.1008100000'),
(7708569, 7736286, 'Macdona', NULL, 'macdona', 'US', 1, '29.3257900000', '-98.6911300000'),
(7708703, 7736286, 'Madisonville', NULL, 'madisonville', 'US', 1, '30.9499100000', '-95.9116200000'),
(7708747, 7736286, 'Magnolia', NULL, 'magnolia', 'US', 1, '30.2093800000', '-95.7507800000'),
(7708877, 7736286, 'Malakoff', NULL, 'malakoff', 'US', 1, '32.1696000000', '-96.0124700000'),
(7708913, 7736286, 'Malone', NULL, 'malone', 'US', 1, '31.9179400000', '-96.8947200000'),
(7708936, 7736286, 'Manchaca', NULL, 'manchaca', 'US', 1, '30.1407700000', '-97.8330600000'),
(7708989, 7736286, 'Manor', NULL, 'manor', 'US', 1, '30.3407600000', '-97.5569500000'),
(7709013, 7736286, 'Mansfield', NULL, 'mansfield', 'US', 1, '32.5631900000', '-97.1416800000'),
(7709027, 7736286, 'Manvel', NULL, 'manvel', 'US', 1, '29.4627400000', '-95.3579900000'),
(7709090, 7736286, 'Marble Falls', NULL, 'marble-falls', 'US', 1, '30.5784100000', '-98.2750700000'),
(7709144, 7736286, 'Marietta', NULL, 'marietta', 'US', 1, '33.1734600000', '-94.5424200000'),
(7709161, 7736286, 'Marion', NULL, 'marion', 'US', 1, '29.5713400000', '-98.1402900000'),
(7709193, 7736286, 'Markham', NULL, 'markham', 'US', 1, '28.9602600000', '-96.0652400000'),
(7709215, 7736286, 'Marlin', NULL, 'marlin', 'US', 1, '31.3062900000', '-96.8980400000'),
(7709236, 7736286, 'Marquez', NULL, 'marquez', 'US', 1, '31.2393500000', '-96.2535800000'),
(7709272, 7736286, 'Marshall', NULL, 'marshall', 'US', 1, '32.5448700000', '-94.3674200000'),
(7709278, 7736286, 'Marshall Creek', NULL, 'marshall-creek', 'US', 1, '33.0167900000', '-97.2086300000'),
(7709320, 7736286, 'Mart', NULL, 'mart', 'US', 1, '31.5423900000', '-96.8336000000'),
(7709410, 7736286, 'Martindale', NULL, 'martindale', 'US', 1, '29.8455000000', '-97.8408400000'),
(7709501, 7736286, 'Mason', NULL, 'mason', 'US', 1, '30.7487900000', '-99.2306100000'),
(7709576, 7736286, 'Matagorda', NULL, 'matagorda', 'US', 1, '28.6908200000', '-95.9674600000'),
(7709615, 7736286, 'Mathis', NULL, 'mathis', 'US', 1, '28.0944600000', '-97.8280500000'),
(7709652, 7736286, 'Maud', NULL, 'maud', 'US', 1, '33.3329000000', '-94.3427000000'),
(7709663, 7736286, 'Mauriceville', NULL, 'mauriceville', 'US', 1, '30.2035400000', '-93.8662800000'),
(7709770, 7736286, 'Maypearl', NULL, 'maypearl', 'US', 1, '32.3132000000', '-97.0116700000'),
(7709796, 7736286, 'McAllen', NULL, 'mcallen', 'US', 1, '26.2034100000', '-98.2300100000'),
(7709988, 7736286, 'McDade', NULL, 'mcdade', 'US', 1, '30.2838200000', '-97.2377700000'),
(7710129, 7736286, 'McGregor', NULL, 'mcgregor', 'US', 1, '31.4440600000', '-97.4091800000'),
(7710178, 7736286, 'McKinney', NULL, 'mckinney', 'US', 1, '33.1976200000', '-96.6152700000'),
(7710227, 7736286, 'McLendon-Chisholm', NULL, 'mclendon-chisholm', 'US', 1, '32.8423500000', '-96.3805400000'),
(7710243, 7736286, 'City of McLendon-Chisholm', NULL, 'city-of-mclendon-chisholm', 'US', 1, '32.8512200000', '-96.3923700000'),
(7710317, 7736286, 'McQueeney', NULL, 'mcqueeney', 'US', 1, '29.5921700000', '-98.0333400000'),
(7710414, 7736286, 'Meadowlakes', NULL, 'meadowlakes', 'US', 1, '30.5624500000', '-98.2986700000'),
(7710433, 7736286, 'Meadows Place', NULL, 'meadows-place', 'US', 1, '29.6513400000', '-95.5880000000'),
(7710484, 7736286, 'Medina', NULL, 'medina', 'US', 1, '29.7966100000', '-99.2464300000'),
(7710540, 7736286, 'Megargel', NULL, 'megargel', 'US', 1, '33.4509400000', '-98.9245100000'),
(7710574, 7736286, 'Melissa', NULL, 'melissa', 'US', 1, '33.2859500000', '-96.5727700000'),
(7710592, 7736286, 'Melvin', NULL, 'melvin', 'US', 1, '31.1951700000', '-99.5797900000'),
(7710697, 7736286, 'Menard', NULL, 'menard', 'US', 1, '30.9176700000', '-99.7864600000'),
(7710749, 7736286, 'Mercedes', NULL, 'mercedes', 'US', 1, '26.1498000000', '-97.9136100000'),
(7710782, 7736286, 'Meridian', NULL, 'meridian', 'US', 1, '31.9232100000', '-97.6566900000'),
(7710819, 7736286, 'Mertens', NULL, 'mertens', 'US', 1, '32.0584900000', '-96.8966600000'),
(7710826, 7736286, 'Mesquite', NULL, 'mesquite', 'US', 1, '32.7668000000', '-96.5991600000'),
(7710963, 7736286, 'Mexia', NULL, 'mexia', 'US', 1, '31.6798900000', '-96.4822000000'),
(7711156, 7736286, 'Midlothian', NULL, 'midlothian', 'US', 1, '32.4823600000', '-96.9944500000'),
(7711171, 7736286, 'Midway', NULL, 'midway', 'US', 1, '31.0260200000', '-95.7505000000'),
(7711212, 7736286, 'Midway North', NULL, 'midway-north', 'US', 1, '26.1877600000', '-98.0170800000'),
(7711221, 7736286, 'Midway South', NULL, 'midway-south', 'US', 1, '26.1569400000', '-98.0201100000'),
(7711253, 7736286, 'Mila Doce', NULL, 'mila-doce', 'US', 1, '26.2261800000', '-97.9588900000'),
(7711255, 7736286, 'Milam', NULL, 'milam', 'US', 1, '31.4324000000', '-93.8457400000'),
(7711281, 7736286, 'Milano', NULL, 'milano', 'US', 1, '30.7104700000', '-96.8633100000'),
(7711291, 7736286, 'Mildred', NULL, 'mildred', 'US', 1, '32.0351600000', '-96.3769200000'),
(7711315, 7736286, 'Milford', NULL, 'milford', 'US', 1, '32.1246000000', '-96.9452800000'),
(7711528, 7736286, 'Millers Cove', NULL, 'millers-cove', 'US', 1, '33.1562300000', '-95.1143800000'),
(7711545, 7736286, 'Millican', NULL, 'millican', 'US', 1, '30.4685400000', '-96.2024600000'),
(7711570, 7736286, 'Millsap', NULL, 'millsap', 'US', 1, '32.7481900000', '-98.0092100000'),
(7711628, 7736286, 'Mineola', NULL, 'mineola', 'US', 1, '32.6631900000', '-95.4882900000'),
(7711647, 7736286, 'Mineral Wells', NULL, 'mineral-wells', 'US', 1, '32.8084600000', '-98.1128200000'),
(7711662, 7736286, 'Mingus', NULL, 'mingus', 'US', 1, '32.5379100000', '-98.4222700000'),
(7711712, 7736286, 'Mirando City', NULL, 'mirando-city', 'US', 1, '27.4397500000', '-99.0011400000'),
(7711725, 7736286, 'Mission', NULL, 'mission', 'US', 1, '26.2159100000', '-98.3252900000'),
(7711729, 7736286, 'Mission Bend', NULL, 'mission-bend', 'US', 1, '29.6938400000', '-95.6649500000'),
(7711801, 7736286, 'Missouri City', NULL, 'missouri-city', 'US', 1, '29.6185700000', '-95.5377200000'),
(7711884, 7736286, 'Mobile City', NULL, 'mobile-city', 'US', 1, '32.9226200000', '-96.4111000000'),
(7711967, 7736286, 'Mont Belvieu', NULL, 'mont-belvieu', 'US', 1, '29.8477200000', '-94.8907600000'),
(7711972, 7736286, 'Montague', NULL, 'montague', 'US', 1, '33.6648300000', '-97.7205900000'),
(7711991, 7736286, 'Monte Alto', NULL, 'monte-alto', 'US', 1, '26.3731200000', '-97.9716700000'),
(7712033, 7736286, 'Montgomery', NULL, 'montgomery', 'US', 1, '30.3882600000', '-95.6963400000'),
(7712097, 7736286, 'Moody', NULL, 'moody', 'US', 1, '31.3082300000', '-97.3614000000'),
(7712142, 7736286, 'Moore', NULL, 'moore', 'US', 1, '29.0552400000', '-99.0103100000'),
(7712222, 7736286, 'Moore Station', NULL, 'moore-station', 'US', 1, '32.1818200000', '-95.5669000000'),
(7712258, 7736286, 'Moran', NULL, 'moran', 'US', 1, '32.5476200000', '-99.1659100000'),
(7712280, 7736286, 'Morgan', NULL, 'morgan', 'US', 1, '32.0187600000', '-97.6083600000'),
(7712295, 7736286, 'Morgan Farm Colonia', NULL, 'morgan-farm-colonia', 'US', 1, '28.0191800000', '-97.5483300000'),
(7712317, 7736286, 'Morgans Point', NULL, 'morgans-point', 'US', 1, '29.6793900000', '-94.9899300000'),
(7712319, 7736286, 'Morgans Point Resort', NULL, 'morgans-point-resort', 'US', 1, '31.1482300000', '-97.4633400000'),
(7712587, 7736286, 'Moulton', NULL, 'moulton', 'US', 1, '29.5749600000', '-97.1427600000'),
(7712621, 7736286, 'Mount Calm', NULL, 'mount-calm', 'US', 1, '31.7562700000', '-96.8791600000'),
(7712711, 7736286, 'Mount Enterprise', NULL, 'mount-enterprise', 'US', 1, '31.9179500000', '-94.6810400000'),
(7712933, 7736286, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '33.1567900000', '-94.9682700000'),
(7713032, 7736286, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '33.1887300000', '-95.2213300000'),
(7713184, 7736286, 'Mountain City', NULL, 'mountain-city', 'US', 1, '30.0371600000', '-97.8869500000'),
(7713351, 7736286, 'Muenster', NULL, 'muenster', 'US', 1, '33.6517700000', '-97.3764100000'),
(7713435, 7736286, 'Mullin', NULL, 'mullin', 'US', 1, '31.5568300000', '-98.6656000000'),
(7713452, 7736286, 'Munday', NULL, 'munday', 'US', 1, '33.4492600000', '-99.6228600000'),
(7713474, 7736286, 'Muniz', NULL, 'muniz', 'US', 1, '26.2564600000', '-98.0894500000'),
(7713492, 7736286, 'Murchison', NULL, 'murchison', 'US', 1, '32.2784800000', '-95.7496900000'),
(7713506, 7736286, 'Murillo Colonia', NULL, 'murillo-colonia', 'US', 1, '26.2564600000', '-98.1133400000'),
(7713507, 7736286, 'Murphy', NULL, 'murphy', 'US', 1, '33.0151200000', '-96.6130500000'),
(7713580, 7736286, 'Mustang', NULL, 'mustang', 'US', 1, '32.0134900000', '-96.4294300000'),
(7713653, 7736286, 'Mustang Ridge', NULL, 'mustang-ridge', 'US', 1, '30.0568800000', '-97.6911100000'),
(7713699, 7736286, 'Myrtle Springs', NULL, 'myrtle-springs', 'US', 1, '32.6098600000', '-95.9302400000'),
(7713735, 7736286, 'Nacogdoches', NULL, 'nacogdoches', 'US', 1, '31.6035100000', '-94.6554900000'),
(7713782, 7736286, 'Naples', NULL, 'naples', 'US', 1, '33.2031800000', '-94.6802100000'),
(7713800, 7736286, 'Nash', NULL, 'nash', 'US', 1, '33.4423500000', '-94.1307500000'),
(7713813, 7736286, 'Nassau Bay', NULL, 'nassau-bay', 'US', 1, '29.5446800000', '-95.0910400000'),
(7713846, 7736286, 'Navarro', NULL, 'navarro', 'US', 1, '31.9984900000', '-96.3783100000'),
(7713866, 7736286, 'Navasota', NULL, 'navasota', 'US', 1, '30.3879800000', '-96.0877300000'),
(7713932, 7736286, 'Nederland', NULL, 'nederland', 'US', 1, '29.9743800000', '-93.9924000000'),
(7713946, 7736286, 'Needville', NULL, 'needville', 'US', 1, '29.3994100000', '-95.8377300000'),
(7714035, 7736286, 'Nesbitt', NULL, 'nesbitt', 'US', 1, '32.5937600000', '-94.4540900000'),
(7714062, 7736286, 'Nevada', NULL, 'nevada', 'US', 1, '33.0423400000', '-96.3738700000'),
(7714087, 7736286, 'New Berlin', NULL, 'new-berlin', 'US', 1, '29.4641200000', '-98.1011200000'),
(7714126, 7736286, 'New Boston', NULL, 'new-boston', 'US', 1, '33.4598400000', '-94.4154800000'),
(7714131, 7736286, 'New Braunfels', NULL, 'new-braunfels', 'US', 1, '29.7030000000', '-98.1244500000'),
(7714155, 7736286, 'New Chapel Hill', NULL, 'new-chapel-hill', 'US', 1, '32.3051500000', '-95.1730000000'),
(7714257, 7736286, 'New Hope', NULL, 'new-hope', 'US', 1, '33.2101200000', '-96.5652700000'),
(7714259, 7736286, 'New Hope (historical)', NULL, 'new-hope-historical', 'US', 1, '33.2345600000', '-96.9886200000'),
(7714475, 7736286, 'New London', NULL, 'new-london', 'US', 1, '32.2387700000', '-94.9404900000'),
(7714570, 7736286, 'New Summerfield', NULL, 'new-summerfield', 'US', 1, '31.9807200000', '-95.0938300000'),
(7714582, 7736286, 'New Territory', NULL, 'new-territory', 'US', 1, '29.5941200000', '-95.6807800000'),
(7714603, 7736286, 'New Waverly', NULL, 'new-waverly', 'US', 1, '30.5377000000', '-95.4832800000'),
(7714660, 7736286, 'Newark', NULL, 'newark', 'US', 1, '33.0012400000', '-97.4844700000'),
(7714671, 7736286, 'Newcastle', NULL, 'newcastle', 'US', 1, '33.1940000000', '-98.7386700000'),
(7714713, 7736286, 'Newton', NULL, 'newton', 'US', 1, '30.8485300000', '-93.7574000000'),
(7714744, 7736286, 'Neylandville', NULL, 'neylandville', 'US', 1, '33.1995600000', '-96.0033000000'),
(7714788, 7736286, 'Niederwald', NULL, 'niederwald', 'US', 1, '30.0093800000', '-97.7280600000'),
(7714799, 7736286, 'Nimrod', NULL, 'nimrod', 'US', 1, '32.2723600000', '-99.0525700000'),
(7714829, 7736286, 'Nixon', NULL, 'nixon', 'US', 1, '29.2674600000', '-97.7644400000'),
(7714865, 7736286, 'Nocona', NULL, 'nocona', 'US', 1, '33.7867700000', '-97.7258600000'),
(7714895, 7736286, 'Nolanville', NULL, 'nolanville', 'US', 1, '31.0787900000', '-97.6055700000'),
(7714912, 7736286, 'Noonday', NULL, 'noonday', 'US', 1, '32.2357100000', '-95.4060700000'),
(7714919, 7736286, 'Nome', NULL, 'nome', 'US', 1, '30.0357700000', '-94.4243600000'),
(7714921, 7736286, 'Nordheim', NULL, 'nordheim', 'US', 1, '28.9210900000', '-97.6097200000'),
(7714963, 7736286, 'Normangee', NULL, 'normangee', 'US', 1, '31.0296300000', '-96.1146800000'),
(7714968, 7736286, 'Normanna', NULL, 'normanna', 'US', 1, '28.5297200000', '-97.7822200000'),
(7714990, 7736286, 'North Alamo', NULL, 'north-alamo', 'US', 1, '26.2173000000', '-98.1289000000'),
(7715050, 7736286, 'North Cleveland', NULL, 'north-cleveland', 'US', 1, '30.3418800000', '-95.1418800000'),
(7715101, 7736286, 'North Escobares', NULL, 'north-escobares', 'US', 1, '26.4145100000', '-98.9778100000'),
(7715267, 7736286, 'North Pearsall', NULL, 'north-pearsall', 'US', 1, '28.9149700000', '-99.0964200000'),
(7715292, 7736286, 'North Richland Hills', NULL, 'north-richland-hills', 'US', 1, '32.8343000000', '-97.2289000000'),
(7715308, 7736286, 'North San Pedro', NULL, 'north-san-pedro', 'US', 1, '27.8028000000', '-97.6830500000'),
(7715411, 7736286, 'Northcrest', NULL, 'northcrest', 'US', 1, '31.6365500000', '-97.0997200000'),
(7715447, 7736286, 'Northlake', NULL, 'northlake', 'US', 1, '33.1273400000', '-97.2655700000'),
(7715610, 7736286, 'Novice', NULL, 'novice', 'US', 1, '31.9895900000', '-99.6236900000'),
(7715696, 7736286, 'Nurillo', NULL, 'nurillo', 'US', 1, '26.2670200000', '-98.1214000000'),
(7715732, 7736286, 'O''Brien', NULL, 'o-brien', 'US', 1, '33.3801000000', '-99.8437000000'),
(7715808, 7736286, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '32.5351400000', '-96.3194300000'),
(7715902, 7736286, 'Oak Island', NULL, 'oak-island', 'US', 1, '29.6613400000', '-94.6896400000'),
(7715915, 7736286, 'Oak Leaf', NULL, 'oak-leaf', 'US', 1, '32.5204200000', '-96.8547200000'),
(7715931, 7736286, 'Oak Point', NULL, 'oak-point', 'US', 1, '33.1901200000', '-96.9916700000'),
(7715933, 7736286, 'Oak Ridge', NULL, 'oak-ridge', 'US', 1, '33.6481600000', '-97.0383400000'),
(7715944, 7736286, 'Oak Ridge North', NULL, 'oak-ridge-north', 'US', 1, '30.1602200000', '-95.4443800000'),
(7715957, 7736286, 'Oak Trail Shores', NULL, 'oak-trail-shores', 'US', 1, '32.4887500000', '-97.8342000000'),
(7715960, 7736286, 'Oak Valley', NULL, 'oak-valley', 'US', 1, '32.0334900000', '-96.5130400000'),
(7715984, 7736286, 'Oakhurst', NULL, 'oakhurst', 'US', 1, '30.7371400000', '-95.3160500000'),
(7716050, 7736286, 'Oakwood', NULL, 'oakwood', 'US', 1, '31.5849000000', '-95.8491300000'),
(7716128, 7736286, 'Odem', NULL, 'odem', 'US', 1, '27.9505700000', '-97.5822200000'),
(7716159, 7736286, 'Oglesby', NULL, 'oglesby', 'US', 1, '31.4185000000', '-97.5072400000'),
(7716189, 7736286, 'Oilton', NULL, 'oilton', 'US', 1, '27.4658600000', '-98.9741900000'),
(7716479, 7736286, 'Old River-Winfree', NULL, 'old-river-winfree', 'US', 1, '29.8682800000', '-94.8327000000'),
(7716599, 7736286, 'Olivarez', NULL, 'olivarez', 'US', 1, '26.2284100000', '-97.9922300000'),
(7716655, 7736286, 'Olmito', NULL, 'olmito', 'US', 1, '26.0217400000', '-97.5341500000'),
(7716676, 7736286, 'Olmos Park', NULL, 'olmos-park', 'US', 1, '29.4788400000', '-98.4875200000'),
(7716683, 7736286, 'Olney', NULL, 'olney', 'US', 1, '33.3706600000', '-98.7528400000'),
(7716696, 7736286, 'Omaha', NULL, 'omaha', 'US', 1, '33.1806800000', '-94.7441000000'),
(7716701, 7736286, 'Onalaska', NULL, 'onalaska', 'US', 1, '30.8057500000', '-95.1163300000'),
(7716734, 7736286, 'Onion Creek', NULL, 'onion-creek', 'US', 1, '30.1366000000', '-97.7841700000'),
(7716805, 7736286, 'Orange', NULL, 'orange', 'US', 1, '30.0929900000', '-93.7365500000'),
(7716812, 7736286, 'Orange Grove', NULL, 'orange-grove', 'US', 1, '27.9566800000', '-97.9369400000'),
(7716823, 7736286, 'Orason Acres Colonia', NULL, 'orason-acres-colonia', 'US', 1, '26.0773000000', '-97.4433200000'),
(7716824, 7736286, 'Orchard', NULL, 'orchard', 'US', 1, '29.6041300000', '-95.9696800000'),
(7716833, 7736286, 'Ore City', NULL, 'ore-city', 'US', 1, '32.8001400000', '-94.7207600000'),
(7716998, 7736286, 'Overton', NULL, 'overton', 'US', 1, '32.2746000000', '-94.9785500000'),
(7717006, 7736286, 'Ovilla', NULL, 'ovilla', 'US', 1, '32.5265300000', '-96.8863900000'),
(7717084, 7736286, 'Oyster Creek', NULL, 'oyster-creek', 'US', 1, '29.0030200000', '-95.3318800000'),
(7717199, 7736286, 'Paint Rock', NULL, 'paint-rock', 'US', 1, '31.5084900000', '-99.9200800000'),
(7717216, 7736286, 'Paisano Park Colonia', NULL, 'paisano-park-colonia', 'US', 1, '28.0952900000', '-97.8602800000'),
(7717218, 7736286, 'Palacios', NULL, 'palacios', 'US', 1, '28.7080500000', '-96.2174700000'),
(7717232, 7736286, 'Palestine', NULL, 'palestine', 'US', 1, '31.7621200000', '-95.6307900000'),
(7717275, 7736286, 'Palm Valley', NULL, 'palm-valley', 'US', 1, '26.2017400000', '-97.7541600000'),
(7717283, 7736286, 'Palmer', NULL, 'palmer', 'US', 1, '32.4312500000', '-96.6677700000'),
(7717326, 7736286, 'Palmhurst', NULL, 'palmhurst', 'US', 1, '26.2584100000', '-98.3180700000'),
(7717339, 7736286, 'Palmview', NULL, 'palmview', 'US', 1, '26.2334100000', '-98.3708500000'),
(7717341, 7736286, 'Palmview South', NULL, 'palmview-south', 'US', 1, '26.2156300000', '-98.3786300000'),
(7717376, 7736286, 'Palo Pinto', NULL, 'palo-pinto', 'US', 1, '32.7673500000', '-98.2986600000'),
(7717446, 7736286, 'Panorama Village', NULL, 'panorama-village', 'US', 1, '30.3810400000', '-95.4935500000'),
(7717448, 7736286, 'Pantego', NULL, 'pantego', 'US', 1, '32.7143000000', '-97.1564000000'),
(7717546, 7736286, 'Paradise', NULL, 'paradise', 'US', 1, '33.1501200000', '-97.6872500000'),
(7717560, 7736286, 'Paris', NULL, 'paris', 'US', 1, '33.6609400000', '-95.5555100000'),
(7717624, 7736286, 'Parker', NULL, 'parker', 'US', 1, '33.0554000000', '-96.6219400000'),
(7717782, 7736286, 'Pasadena', NULL, 'pasadena', 'US', 1, '29.6910600000', '-95.2091000000'),
(7717921, 7736286, 'Pattison', NULL, 'pattison', 'US', 1, '29.8252300000', '-95.9949600000'),
(7717929, 7736286, 'Patton Village', NULL, 'patton-village', 'US', 1, '30.1929900000', '-95.1688200000'),
(7717967, 7736286, 'Pawnee', NULL, 'pawnee', 'US', 1, '28.6527600000', '-98.0027800000'),
(7717990, 7736286, 'Payne Springs', NULL, 'payne-springs', 'US', 1, '32.2782000000', '-96.0669200000'),
(7718097, 7736286, 'Pearland', NULL, 'pearland', 'US', 1, '29.5635700000', '-95.2860500000'),
(7718107, 7736286, 'Pearsall', NULL, 'pearsall', 'US', 1, '28.8921900000', '-99.0950300000'),
(7718153, 7736286, 'Pecan Acres', NULL, 'pecan-acres', 'US', 1, '32.9701300000', '-97.4747400000'),
(7718209, 7736286, 'Pecan Grove', NULL, 'pecan-grove', 'US', 1, '29.6260700000', '-95.7316200000'),
(7718223, 7736286, 'Pecan Hill', NULL, 'pecan-hill', 'US', 1, '32.4865300000', '-96.7858300000'),
(7718225, 7736286, 'Pecan Gap', NULL, 'pecan-gap', 'US', 1, '33.4370500000', '-95.8466300000'),
(7718236, 7736286, 'Pecan Plantation', NULL, 'pecan-plantation', 'US', 1, '32.3604200000', '-97.6755800000'),
(7718330, 7736286, 'Pelican Bay', NULL, 'pelican-bay', 'US', 1, '32.9209600000', '-97.5183600000'),
(7718373, 7736286, 'Penelope', NULL, 'penelope', 'US', 1, '31.8601600000', '-96.9266600000'),
(7718381, 7736286, 'Penitas', NULL, 'penitas', 'US', 1, '26.2306300000', '-98.4447400000'),
(7718491, 7736286, 'Perezville', NULL, 'perezville', 'US', 1, '26.2245200000', '-98.4005700000'),
(7718509, 7736286, 'Pernitas Point', NULL, 'pernitas-point', 'US', 1, '28.0600100000', '-97.9047200000'),
(7718518, 7736286, 'Perrin', NULL, 'perrin', 'US', 1, '33.0340100000', '-98.0692100000'),
(7718651, 7736286, 'Petrolia', NULL, 'petrolia', 'US', 1, '34.0131500000', '-98.2322700000'),
(7718662, 7736286, 'Petronila', NULL, 'petronila', 'US', 1, '27.6719700000', '-97.6358300000'),
(7718675, 7736286, 'Pettus', NULL, 'pettus', 'US', 1, '28.6180400000', '-97.8022200000'),
(7718711, 7736286, 'Pflugerville', NULL, 'pflugerville', 'US', 1, '30.4393700000', '-97.6200000000'),
(7718721, 7736286, 'Pharr', NULL, 'pharr', 'US', 1, '26.1948000000', '-98.1836200000'),
(7719021, 7736286, 'Pilot Point', NULL, 'pilot-point', 'US', 1, '33.3965000000', '-96.9605600000'),
(7719103, 7736286, 'Pine Forest', NULL, 'pine-forest', 'US', 1, '33.1126200000', '-95.3846700000'),
(7719165, 7736286, 'Pine Island', NULL, 'pine-island', 'US', 1, '30.0580000000', '-96.0374600000'),
(7719246, 7736286, 'Pinehurst', NULL, 'pinehurst', 'US', 1, '30.1710500000', '-95.6824500000'),
(7719252, 7736286, 'Pineland', NULL, 'pineland', 'US', 1, '31.2479700000', '-93.9743600000'),
(7719261, 7736286, 'Pinewood Estates', NULL, 'pinewood-estates', 'US', 1, '30.1643800000', '-94.3215800000'),
(7719310, 7736286, 'Piney Point Village', NULL, 'piney-point-village', 'US', 1, '29.7599500000', '-95.5171600000'),
(7719416, 7736286, 'Pittsburg', NULL, 'pittsburg', 'US', 1, '32.9954000000', '-94.9657700000'),
(7719431, 7736286, 'Placedo', NULL, 'placedo', 'US', 1, '28.6913800000', '-96.8280400000'),
(7719457, 7736286, 'Plano', NULL, 'plano', 'US', 1, '33.0198400000', '-96.6988900000'),
(7719481, 7736286, 'Pleak', NULL, 'pleak', 'US', 1, '29.4891300000', '-95.8077300000'),
(7719579, 7736286, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '31.0088000000', '-94.7977100000'),
(7719685, 7736286, 'Pleasant Valley', NULL, 'pleasant-valley', 'US', 1, '32.9529000000', '-96.5699900000'),
(7719720, 7736286, 'Pleasanton', NULL, 'pleasanton', 'US', 1, '28.9671900000', '-98.4786300000'),
(7719781, 7736286, 'Plum Grove', NULL, 'plum-grove', 'US', 1, '32.1957000000', '-96.9894500000'),
(7719846, 7736286, 'Point Comfort', NULL, 'point-comfort', 'US', 1, '28.6797200000', '-96.5602500000'),
(7719851, 7736286, 'Point Venture', NULL, 'point-venture', 'US', 1, '30.3793700000', '-97.9961200000'),
(7719853, 7736286, 'Pointblank', NULL, 'pointblank', 'US', 1, '30.7457500000', '-95.2127200000'),
(7719860, 7736286, 'Point', NULL, 'point', 'US', 1, '32.9315100000', '-95.8713500000'),
(7719966, 7736286, 'Ponder', NULL, 'ponder', 'US', 1, '33.1829000000', '-97.2872400000'),
(7720036, 7736286, 'Port Aransas', NULL, 'port-aransas', 'US', 1, '27.8339200000', '-97.0611000000'),
(7720039, 7736286, 'Port Arthur', NULL, 'port-arthur', 'US', 1, '29.8851900000', '-93.9423300000'),
(7720060, 7736286, 'Port Isabel', NULL, 'port-isabel', 'US', 1, '26.0734100000', '-97.2085800000'),
(7720067, 7736286, 'Port Lavaca', NULL, 'port-lavaca', 'US', 1, '28.6150000000', '-96.6260900000'),
(7720068, 7736286, 'Port Mansfield', NULL, 'port-mansfield', 'US', 1, '26.5547900000', '-97.4249800000'),
(7720072, 7736286, 'Port Neches', NULL, 'port-neches', 'US', 1, '29.9913200000', '-93.9585100000'),
(7720080, 7736286, 'Port O''Connor', NULL, 'port-o-connor', 'US', 1, '28.4483400000', '-96.4058100000'),
(7720105, 7736286, 'Porter Heights', NULL, 'porter-heights', 'US', 1, '30.1518800000', '-95.3218800000'),
(7720131, 7736286, 'Portland', NULL, 'portland', 'US', 1, '27.8772500000', '-97.3238800000'),
(7720183, 7736286, 'Post Oak Bend City', NULL, 'post-oak-bend-city', 'US', 1, '32.6320800000', '-96.3135900000'),
(7720270, 7736286, 'Poteet', NULL, 'poteet', 'US', 1, '29.0405200000', '-98.5680700000'),
(7720272, 7736286, 'Poth', NULL, 'poth', 'US', 1, '29.0696900000', '-98.0819500000'),
(7720275, 7736286, 'Potosi', NULL, 'potosi', 'US', 1, '32.3293000000', '-99.6564700000'),
(7720314, 7736286, 'Pottsboro', NULL, 'pottsboro', 'US', 1, '33.7592700000', '-96.6694400000'),
(7720327, 7736286, 'Powderly', NULL, 'powderly', 'US', 1, '33.8112200000', '-95.5244000000'),
(7720335, 7736286, 'Powell', NULL, 'powell', 'US', 1, '32.1176500000', '-96.3238700000'),
(7720380, 7736286, 'Poynor', NULL, 'poynor', 'US', 1, '32.0743300000', '-95.5982900000'),
(7720493, 7736286, 'Prairie View', NULL, 'prairie-view', 'US', 1, '30.0932700000', '-95.9877300000'),
(7720529, 7736286, 'Premont', NULL, 'premont', 'US', 1, '27.3605900000', '-98.1236200000'),
(7720583, 7736286, 'Preston', NULL, 'preston', 'US', 1, '33.8823200000', '-96.6330500000'),
(7720672, 7736286, 'Primera', NULL, 'primera', 'US', 1, '26.2259100000', '-97.7580500000'),
(7720743, 7736286, 'Princeton', NULL, 'princeton', 'US', 1, '33.1801200000', '-96.4980400000'),
(7720789, 7736286, 'Progreso', NULL, 'progreso', 'US', 1, '26.0923000000', '-97.9572200000'),
(7720795, 7736286, 'Progreso Lakes', NULL, 'progreso-lakes', 'US', 1, '26.0717400000', '-97.9588900000'),
(7720833, 7736286, 'Prosper', NULL, 'prosper', 'US', 1, '33.2362300000', '-96.8011100000'),
(7720918, 7736286, 'Pueblo Nuevo Colonia', NULL, 'pueblo-nuevo-colonia', 'US', 1, '27.4941900000', '-99.3103100000'),
(7720996, 7736286, 'Putnam', NULL, 'putnam', 'US', 1, '32.3709600000', '-99.1925700000'),
(7721023, 7736286, 'Quanah', NULL, 'quanah', 'US', 1, '34.2978500000', '-99.7403700000'),
(7721041, 7736286, 'Queen City', NULL, 'queen-city', 'US', 1, '33.1487400000', '-94.1501900000'),
(7721089, 7736286, 'Quinlan', NULL, 'quinlan', 'US', 1, '32.9104000000', '-96.1355300000'),
(7721097, 7736286, 'Quintana', NULL, 'quintana', 'US', 1, '28.9333000000', '-95.3082700000'),
(7721115, 7736286, 'Quitman', NULL, 'quitman', 'US', 1, '32.7959600000', '-95.4510600000'),
(7721342, 7736286, 'Ramireno', NULL, 'ramireno', 'US', 1, '27.0069800000', '-99.3847600000'),
(7721404, 7736286, 'Ranchette Estates', NULL, 'ranchette-estates', 'US', 1, '26.4825700000', '-97.8238900000'),
(7721405, 7736286, 'Ranchitos Las Lomas', NULL, 'ranchitos-las-lomas', 'US', 1, '27.6569600000', '-99.1983600000'),
(7721416, 7736286, 'Rancho Alegre', NULL, 'rancho-alegre', 'US', 1, '27.7416900000', '-98.0947300000'),
(7721417, 7736286, 'Rancho Banquete', NULL, 'rancho-banquete', 'US', 1, '27.8100200000', '-97.8336100000'),
(7721422, 7736286, 'Rancho Chico', NULL, 'rancho-chico', 'US', 1, '28.0255700000', '-97.4969400000'),
(7721444, 7736286, 'Rancho Viejo', NULL, 'rancho-viejo', 'US', 1, '26.0395200000', '-97.5563800000'),
(7721462, 7736286, 'Ranchos Penitas West', NULL, 'ranchos-penitas-west', 'US', 1, '27.6741800000', '-99.6108800000'),
(7721463, 7736286, 'Ranchos Penitas West Colonia', NULL, 'ranchos-penitas-west-colonia', 'US', 1, '27.6752900000', '-99.6033800000'),
(7721504, 7736286, 'Ranger', NULL, 'ranger', 'US', 1, '32.4698500000', '-98.6789500000'),
(7721519, 7736286, 'Rangerville', NULL, 'rangerville', 'US', 1, '26.0898000000', '-97.7486000000'),
(7721545, 7736286, 'Ratamosa', NULL, 'ratamosa', 'US', 1, '26.2036900000', '-97.8455500000'),
(7721633, 7736286, 'Ravenna', NULL, 'ravenna', 'US', 1, '33.6728800000', '-96.2416500000'),
(7721703, 7736286, 'Raymondville', NULL, 'raymondville', 'US', 1, '26.4814600000', '-97.7830500000'),
(7721754, 7736286, 'Realitos', NULL, 'realitos', 'US', 1, '27.4447600000', '-98.5283500000'),
(7721912, 7736286, 'Red Lick', NULL, 'red-lick', 'US', 1, '33.4648500000', '-94.1710300000'),
(7721921, 7736286, 'Red Oak', NULL, 'red-oak', 'US', 1, '32.5176400000', '-96.8044400000'),
(7722022, 7736286, 'Redfield', NULL, 'redfield', 'US', 1, '31.6796200000', '-94.6649300000'),
(7722038, 7736286, 'Redland', NULL, 'redland', 'US', 1, '31.4043500000', '-94.7213200000'),
(7722062, 7736286, 'Redwater', NULL, 'redwater', 'US', 1, '33.3581800000', '-94.2543600000'),
(7722065, 7736286, 'Redwood', NULL, 'redwood', 'US', 1, '29.8102200000', '-97.9113900000'),
(7722145, 7736286, 'Refugio', NULL, 'refugio', 'US', 1, '28.3052800000', '-97.2752700000'),
(7722187, 7736286, 'Reid Hope King', NULL, 'reid-hope-king', 'US', 1, '25.9223000000', '-97.4138700000'),
(7722188, 7736286, 'Reid Hope King Colonia', NULL, 'reid-hope-king-colonia', 'US', 1, '25.9192500000', '-97.4141500000'),
(7722214, 7736286, 'Reklaw', NULL, 'reklaw', 'US', 1, '31.8626700000', '-94.9877200000'),
(7722215, 7736286, 'Relampago', NULL, 'relampago', 'US', 1, '26.0850800000', '-97.9186100000'),
(7722231, 7736286, 'Rendon', NULL, 'rendon', 'US', 1, '32.5762500000', '-97.2414000000'),
(7722241, 7736286, 'Reno', NULL, 'reno', 'US', 1, '33.6631600000', '-95.4624500000'),
(7722437, 7736286, 'Retreat', NULL, 'retreat', 'US', 1, '32.0340400000', '-96.4744300000'),
(7722533, 7736286, 'Rhome', NULL, 'rhome', 'US', 1, '33.0534600000', '-97.4719700000'),
(7722542, 7736286, 'Ricardo', NULL, 'ricardo', 'US', 1, '27.4214300000', '-97.8511100000'),
(7722543, 7736286, 'Rice', NULL, 'rice', 'US', 1, '32.2437600000', '-96.4986000000'),
(7722625, 7736286, 'Richardson', NULL, 'richardson', 'US', 1, '32.9481800000', '-96.7297200000'),
(7722651, 7736286, 'Richland', NULL, 'richland', 'US', 1, '31.9268300000', '-96.4294300000'),
(7722668, 7736286, 'Richland Hills', NULL, 'richland-hills', 'US', 1, '32.8159600000', '-97.2280700000'),
(7722677, 7736286, 'Richland Springs', NULL, 'richland-springs', 'US', 1, '31.2696100000', '-98.9450500000'),
(7722684, 7736286, 'Richmond', NULL, 'richmond', 'US', 1, '29.5821800000', '-95.7607800000'),
(7722697, 7736286, 'Richwood', NULL, 'richwood', 'US', 1, '29.0560800000', '-95.4099400000'),
(7722757, 7736286, 'Riesel', NULL, 'riesel', 'US', 1, '31.4748900000', '-96.9233300000'),
(7722831, 7736286, 'Rio Bravo', NULL, 'rio-bravo', 'US', 1, '27.3641900000', '-99.4800400000'),
(7722837, 7736286, 'Rio Grande City', NULL, 'rio-grande-city', 'US', 1, '26.3797900000', '-98.8203000000'),
(7722843, 7736286, 'Rio Hondo', NULL, 'rio-hondo', 'US', 1, '26.2353500000', '-97.5819300000'),
(7722847, 7736286, 'Rio Vista', NULL, 'rio-vista', 'US', 1, '32.2334800000', '-97.3744600000'),
(7722867, 7736286, 'Rising Star', NULL, 'rising-star', 'US', 1, '32.0959700000', '-98.9636700000'),
(7722925, 7736286, 'River Oaks', NULL, 'river-oaks', 'US', 1, '32.7770700000', '-97.3944600000'),
(7722966, 7736286, 'Riverside', NULL, 'riverside', 'US', 1, '30.8529700000', '-95.4035500000'),
(7723008, 7736286, 'Riviera', NULL, 'riviera', 'US', 1, '27.2986500000', '-97.8150000000'),
(7723024, 7736286, 'Roanoke', NULL, 'roanoke', 'US', 1, '33.0040100000', '-97.2258500000'),
(7723165, 7736286, 'Robinson', NULL, 'robinson', 'US', 1, '31.4676700000', '-97.1147200000'),
(7723212, 7736286, 'Robstown', NULL, 'robstown', 'US', 1, '27.7903000000', '-97.6688800000'),
(7723229, 7736286, 'Rochester', NULL, 'rochester', 'US', 1, '33.3159300000', '-99.8559300000'),
(7723369, 7736286, 'Rockdale', NULL, 'rockdale', 'US', 1, '30.6554800000', '-97.0013700000'),
(7723406, 7736286, 'Rockwall', NULL, 'rockwall', 'US', 1, '32.9312300000', '-96.4597100000'),
(7723422, 7736286, 'Rockport', NULL, 'rockport', 'US', 1, '28.0207700000', '-97.0560100000'),
(7723562, 7736286, 'Rocky Mound', NULL, 'rocky-mound', 'US', 1, '33.0190100000', '-95.0221600000'),
(7723670, 7736286, 'Rogers', NULL, 'rogers', 'US', 1, '30.9315700000', '-97.2266600000'),
(7723732, 7736286, 'Rolling Meadows', NULL, 'rolling-meadows', 'US', 1, '32.4154300000', '-94.8099400000'),
(7723734, 7736286, 'Rollingwood', NULL, 'rollingwood', 'US', 1, '30.2768700000', '-97.7911200000'),
(7723745, 7736286, 'Roma Creek', NULL, 'roma-creek', 'US', 1, '26.4245100000', '-99.0230900000'),
(7723755, 7736286, 'Roman Forest', NULL, 'roman-forest', 'US', 1, '30.1791000000', '-95.1624300000'),
(7723763, 7736286, 'Roma-Los Saenz', NULL, 'roma-los-saenz', 'US', 1, '26.4050600000', '-99.0158600000'),
(7723832, 7736286, 'Rose Hill Acres', NULL, 'rose-hill-acres', 'US', 1, '30.1982700000', '-94.1949100000'),
(7723853, 7736286, 'Rose City', NULL, 'rose-city', 'US', 1, '30.1027100000', '-94.0518400000'),
(7723869, 7736286, 'Rosebud', NULL, 'rosebud', 'US', 1, '31.0729600000', '-96.9786000000'),
(7723914, 7736286, 'Rosenberg', NULL, 'rosenberg', 'US', 1, '29.5571800000', '-95.8085600000'),
(7723944, 7736286, 'Rosharon', NULL, 'rosharon', 'US', 1, '29.3521800000', '-95.4602200000'),
(7723967, 7736286, 'Ross', NULL, 'ross', 'US', 1, '31.7185000000', '-97.1191700000'),
(7723991, 7736286, 'Rosser', NULL, 'rosser', 'US', 1, '32.4626400000', '-96.4533200000'),
(7724078, 7736286, 'Round Mountain', NULL, 'round-mountain', 'US', 1, '30.4315800000', '-98.3447400000'),
(7724129, 7736286, 'Round Rock', NULL, 'round-rock', 'US', 1, '30.5082600000', '-97.6789000000'),
(7724145, 7736286, 'Round Top', NULL, 'round-top', 'US', 1, '30.0652200000', '-96.6960900000'),
(7724194, 7736286, 'Rowlett', NULL, 'rowlett', 'US', 1, '32.9029000000', '-96.5638800000'),
(7724202, 7736286, 'Roxton', NULL, 'roxton', 'US', 1, '33.5462200000', '-95.7257900000'),
(7724241, 7736286, 'Royse City', NULL, 'royse-city', 'US', 1, '32.9751200000', '-96.3324800000'),
(7724287, 7736286, 'Rule', NULL, 'rule', 'US', 1, '33.1845400000', '-99.8937100000'),
(7724298, 7736286, 'Runaway Bay', NULL, 'runaway-bay', 'US', 1, '33.1678900000', '-97.8783700000'),
(7724309, 7736286, 'Runge', NULL, 'runge', 'US', 1, '28.8833100000', '-97.7130500000'),
(7724359, 7736286, 'Rusk', NULL, 'rusk', 'US', 1, '31.7960100000', '-95.1502200000'),
(7724530, 7736286, 'Sabinal', NULL, 'sabinal', 'US', 1, '29.3174600000', '-99.4664400000'),
(7724564, 7736286, 'Sachse', NULL, 'sachse', 'US', 1, '32.9762300000', '-96.5952700000'),
(7724612, 7736286, 'Sadler', NULL, 'sadler', 'US', 1, '33.6826100000', '-96.8483300000'),
(7724642, 7736286, 'Saginaw', NULL, 'saginaw', 'US', 1, '32.8601300000', '-97.3639100000'),
(7724892, 7736286, 'Saint Hedwig', NULL, 'saint-hedwig', 'US', 1, '29.4144000000', '-98.2000100000'),
(7724966, 7736286, 'Saint Jo', NULL, 'saint-jo', 'US', 1, '33.6948300000', '-97.5225200000'),
(7725484, 7736286, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '33.0412300000', '-96.5502700000'),
(7725807, 7736286, 'Salado', NULL, 'salado', 'US', 1, '30.9471300000', '-97.5386200000'),
(7725922, 7736286, 'Salineño', NULL, 'salineno', 'US', 1, '26.5164500000', '-99.1122500000'),
(7726133, 7736286, 'Sam Rayburn', NULL, 'sam-rayburn', 'US', 1, '31.0640800000', '-94.0357500000'),
(7726206, 7736286, 'San Antonio', NULL, 'san-antonio', 'US', 1, '29.4241200000', '-98.4936300000'),
(7726256, 7736286, 'San Augustine', NULL, 'san-augustine', 'US', 1, '31.5299000000', '-94.1060300000'),
(7726290, 7736286, 'San Benito', NULL, 'san-benito', 'US', 1, '26.1325800000', '-97.6311000000'),
(7726293, 7736286, 'San Carlos', NULL, 'san-carlos', 'US', 1, '26.2956300000', '-98.0719500000'),
(7726300, 7736286, 'San Carlos Number 1 Colonia', NULL, 'san-carlos-number-1-colonia', 'US', 1, '27.4903000000', '-99.3733700000'),
(7726311, 7736286, 'San Diego', NULL, 'san-diego', 'US', 1, '27.7639100000', '-98.2389000000'),
(7726319, 7736286, 'San Felipe', NULL, 'san-felipe', 'US', 1, '29.7930100000', '-96.1007900000'),
(7726366, 7736286, 'San Isidro', NULL, 'san-isidro', 'US', 1, '26.7167200000', '-98.4539100000'),
(7726440, 7736286, 'San Juan', NULL, 'san-juan', 'US', 1, '26.1892400000', '-98.1552900000'),
(7726449, 7736286, 'San Juan Colonia', NULL, 'san-juan-colonia', 'US', 1, '26.4164500000', '-98.9442000000'),
(7726477, 7736286, 'San Leon', NULL, 'san-leon', 'US', 1, '29.4832900000', '-94.9221500000'),
(7726491, 7736286, 'San Marcos', NULL, 'san-marcos', 'US', 1, '29.8832700000', '-97.9413900000'),
(7726500, 7736286, 'San Leanna', NULL, 'san-leanna', 'US', 1, '30.1457700000', '-97.8180600000'),
(7726519, 7736286, 'San Patricio', NULL, 'san-patricio', 'US', 1, '27.9544600000', '-97.7719400000'),
(7726526, 7736286, 'San Pedro', NULL, 'san-pedro', 'US', 1, '25.9817500000', '-97.5963800000'),
(7726569, 7736286, 'San Perlita', NULL, 'san-perlita', 'US', 1, '26.5011800000', '-97.6397100000'),
(7726582, 7736286, 'San Saba', NULL, 'san-saba', 'US', 1, '31.1957200000', '-98.7181000000'),
(7726603, 7736286, 'San Ygnacio', NULL, 'san-ygnacio', 'US', 1, '27.0425300000', '-99.4400400000'),
(7726617, 7736286, 'Sanctuary', NULL, 'sanctuary', 'US', 1, '32.9087400000', '-97.5841900000'),
(7726799, 7736286, 'Sandia', NULL, 'sandia', 'US', 1, '28.0225100000', '-97.8794400000'),
(7726944, 7736286, 'Sandy Point', NULL, 'sandy-point', 'US', 1, '29.3855200000', '-95.4810500000'),
(7726957, 7736286, 'Sanger', NULL, 'sanger', 'US', 1, '33.3631700000', '-97.1739000000'),
(7726971, 7736286, 'Sansom Park', NULL, 'sansom-park', 'US', 1, '32.8059600000', '-97.4030700000'),
(7726982, 7736286, 'Santa Anna', NULL, 'santa-anna', 'US', 1, '31.7420900000', '-99.3217300000'),
(7726994, 7736286, 'Santa Clara', NULL, 'santa-clara', 'US', 1, '29.5119000000', '-98.1214000000'),
(7727000, 7736286, 'Santa Cruz', NULL, 'santa-cruz', 'US', 1, '26.3545100000', '-98.7683600000'),
(7727022, 7736286, 'Santa Fe', NULL, 'santa-fe', 'US', 1, '29.3780100000', '-95.1057600000'),
(7727054, 7736286, 'Santa Maria', NULL, 'santa-maria', 'US', 1, '26.0786900000', '-97.8494400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7727065, 7736286, 'Santa Monica', NULL, 'santa-monica', 'US', 1, '26.3622900000', '-97.5858200000'),
(7727076, 7736286, 'Santa Rosa', NULL, 'santa-rosa', 'US', 1, '26.2567400000', '-97.8250000000'),
(7727078, 7736286, 'Santa Rosa Colonia', NULL, 'santa-rosa-colonia', 'US', 1, '26.3522900000', '-98.7691900000'),
(7727159, 7736286, 'Sarita', NULL, 'sarita', 'US', 1, '27.2217100000', '-97.7891600000'),
(7727227, 7736286, 'Savoy', NULL, 'savoy', 'US', 1, '33.5992700000', '-96.3666500000'),
(7727290, 7736286, 'Scenic Oaks', NULL, 'scenic-oaks', 'US', 1, '29.7107800000', '-98.6758600000'),
(7727326, 7736286, 'Schertz', NULL, 'schertz', 'US', 1, '29.5521700000', '-98.2697300000'),
(7727417, 7736286, 'Schulenburg', NULL, 'schulenburg', 'US', 1, '29.6819000000', '-96.9030400000'),
(7727466, 7736286, 'Scissors', NULL, 'scissors', 'US', 1, '26.1398000000', '-98.0538900000'),
(7727477, 7736286, 'Scotland', NULL, 'scotland', 'US', 1, '33.6601000000', '-98.4706100000'),
(7727544, 7736286, 'Scottsville', NULL, 'scottsville', 'US', 1, '32.5404300000', '-94.2382500000'),
(7727571, 7736286, 'Scurry', NULL, 'scurry', 'US', 1, '32.5187500000', '-96.3808200000'),
(7727596, 7736286, 'Seabrook', NULL, 'seabrook', 'US', 1, '29.5641200000', '-95.0254800000'),
(7727602, 7736286, 'Seadrift', NULL, 'seadrift', 'US', 1, '28.4152800000', '-96.7135900000'),
(7727605, 7736286, 'Seagoville', NULL, 'seagoville', 'US', 1, '32.6395800000', '-96.5383200000'),
(7727629, 7736286, 'Sealy', NULL, 'sealy', 'US', 1, '29.7807900000', '-96.1571800000'),
(7727651, 7736286, 'Sebastian', NULL, 'sebastian', 'US', 1, '26.3428500000', '-97.7902700000'),
(7727756, 7736286, 'Seguin', NULL, 'seguin', 'US', 1, '29.5688400000', '-97.9647300000'),
(7727785, 7736286, 'Selma', NULL, 'selma', 'US', 1, '29.5843900000', '-98.3058500000'),
(7727831, 7736286, 'Serenada', NULL, 'serenada', 'US', 1, '30.6993600000', '-97.6919500000'),
(7727871, 7736286, 'Seven Oaks', NULL, 'seven-oaks', 'US', 1, '30.8521400000', '-94.8671500000'),
(7727873, 7736286, 'Seven Points', NULL, 'seven-points', 'US', 1, '32.3204200000', '-96.2130300000'),
(7727948, 7736286, 'Seymour', NULL, 'seymour', 'US', 1, '33.5942600000', '-99.2603500000'),
(7728052, 7736286, 'Shady Hollow', NULL, 'shady-hollow', 'US', 1, '30.1649300000', '-97.8622300000'),
(7728064, 7736286, 'Shady Shores', NULL, 'shady-shores', 'US', 1, '33.1651200000', '-97.0294500000'),
(7728083, 7736286, 'Shamrock', NULL, 'shamrock', 'US', 1, '32.5993000000', '-96.8875000000'),
(7728147, 7736286, 'Shavano Park', NULL, 'shavano-park', 'US', 1, '29.5849500000', '-98.5525200000'),
(7728238, 7736286, 'Sheldon', NULL, 'sheldon', 'US', 1, '29.8680000000', '-95.1282600000'),
(7728287, 7736286, 'Shenandoah', NULL, 'shenandoah', 'US', 1, '30.1802200000', '-95.4557700000'),
(7728298, 7736286, 'Shepherd', NULL, 'shepherd', 'US', 1, '30.4979800000', '-94.9966000000'),
(7728328, 7736286, 'Sherman', NULL, 'sherman', 'US', 1, '33.6356600000', '-96.6088800000'),
(7728357, 7736286, 'Sherwood Shores', NULL, 'sherwood-shores', 'US', 1, '33.8523200000', '-96.8177800000'),
(7728482, 7736286, 'Shiner', NULL, 'shiner', 'US', 1, '29.4291300000', '-97.1705400000'),
(7728557, 7736286, 'Shoreacres', NULL, 'shoreacres', 'US', 1, '29.6202300000', '-95.0099300000'),
(7728608, 7736286, 'Sienna Plantation', NULL, 'sienna-plantation', 'US', 1, '29.4860700000', '-95.5080000000'),
(7728616, 7736286, 'Siesta Shores', NULL, 'siesta-shores', 'US', 1, '26.8581000000', '-99.2536500000'),
(7728653, 7736286, 'Silsbee', NULL, 'silsbee', 'US', 1, '30.3491000000', '-94.1779600000'),
(7728743, 7736286, 'Simonton', NULL, 'simonton', 'US', 1, '29.6794000000', '-95.9771800000'),
(7728826, 7736286, 'Sinton', NULL, 'sinton', 'US', 1, '28.0366800000', '-97.5091600000'),
(7728911, 7736286, 'Skidmore', NULL, 'skidmore', 'US', 1, '28.2541700000', '-97.6855500000'),
(7729065, 7736286, 'Smiley', NULL, 'smiley', 'US', 1, '29.2677400000', '-97.6358300000'),
(7729284, 7736286, 'Smithville', NULL, 'smithville', 'US', 1, '30.0085500000', '-97.1594300000'),
(7729386, 7736286, 'Snook', NULL, 'snook', 'US', 1, '30.4891800000', '-96.4653700000'),
(7732780, 7736286, 'Solis', NULL, 'solis', 'US', 1, '26.1617400000', '-97.8436100000'),
(7732801, 7736286, 'Somerset', NULL, 'somerset', 'US', 1, '29.2263500000', '-98.6578000000'),
(7732809, 7736286, 'Somerville', NULL, 'somerville', 'US', 1, '30.3460400000', '-96.5283000000'),
(7732862, 7736286, 'Sour Lake', NULL, 'sour-lake', 'US', 1, '30.1402100000', '-94.4110200000'),
(7732870, 7736286, 'South Alamo', NULL, 'south-alamo', 'US', 1, '26.1570200000', '-98.1086200000'),
(7732976, 7736286, 'South Fork Estates', NULL, 'south-fork-estates', 'US', 1, '27.2694800000', '-98.7061300000'),
(7733042, 7736286, 'South Houston', NULL, 'south-houston', 'US', 1, '29.6630100000', '-95.2354900000'),
(7733093, 7736286, 'South Mountain', NULL, 'south-mountain', 'US', 1, '31.4276700000', '-97.6775200000'),
(7733103, 7736286, 'South Padre Island', NULL, 'south-padre-island', 'US', 1, '26.1036900000', '-97.1646900000'),
(7733129, 7736286, 'South Point', NULL, 'south-point', 'US', 1, '25.8686900000', '-97.3835900000'),
(7733313, 7736286, 'Southlake', NULL, 'southlake', 'US', 1, '32.9412400000', '-97.1341800000'),
(7733321, 7736286, 'Southmayd', NULL, 'southmayd', 'US', 1, '33.6303800000', '-96.7691600000'),
(7733362, 7736286, 'Southside Place', NULL, 'southside-place', 'US', 1, '29.7060600000', '-95.4368800000'),
(7733485, 7736286, 'Sparks', NULL, 'sparks', 'US', 1, '30.9285200000', '-97.3597200000'),
(7733593, 7736286, 'Splendora', NULL, 'splendora', 'US', 1, '30.2329900000', '-95.1610400000'),
(7733624, 7736286, 'Spring', NULL, 'spring', 'US', 1, '30.0799400000', '-95.4171600000'),
(7733891, 7736286, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '29.7896700000', '-95.5035500000'),
(7733940, 7736286, 'Springtown', NULL, 'springtown', 'US', 1, '32.9659600000', '-97.6836400000'),
(7734005, 7736286, 'Stafford', NULL, 'stafford', 'US', 1, '29.6160700000', '-95.5577200000'),
(7734027, 7736286, 'Stagecoach', NULL, 'stagecoach', 'US', 1, '30.1454900000', '-95.7135600000'),
(7734041, 7736286, 'Stamford', NULL, 'stamford', 'US', 1, '32.9453900000', '-99.8028700000'),
(7734082, 7736286, 'Staples', NULL, 'staples', 'US', 1, '29.7813300000', '-97.8361100000'),
(7734096, 7736286, 'Star Harbor', NULL, 'star-harbor', 'US', 1, '32.1921000000', '-96.0530300000'),
(7734350, 7736286, 'Stephenville', NULL, 'stephenville', 'US', 1, '32.2207000000', '-98.2022600000'),
(7734523, 7736286, 'Stockdale', NULL, 'stockdale', 'US', 1, '29.2369100000', '-97.9600000000'),
(7734587, 7736286, 'Stonewall', NULL, 'stonewall', 'US', 1, '30.2360400000', '-98.6644800000'),
(7734646, 7736286, 'Stowell', NULL, 'stowell', 'US', 1, '29.7899400000', '-94.3832400000'),
(7734683, 7736286, 'Strawn', NULL, 'strawn', 'US', 1, '32.5520700000', '-98.4981100000'),
(7734688, 7736286, 'Streetman', NULL, 'streetman', 'US', 1, '31.8773800000', '-96.3249800000'),
(7734825, 7736286, 'Sugar Land', NULL, 'sugar-land', 'US', 1, '29.6196800000', '-95.6349500000'),
(7734864, 7736286, 'Sullivan City', NULL, 'sullivan-city', 'US', 1, '26.2775700000', '-98.5636300000'),
(7734909, 7736286, 'Sulphur Springs', NULL, 'sulphur-springs', 'US', 1, '33.1384500000', '-95.6010700000'),
(7734964, 7736286, 'Sun Valley', NULL, 'sun-valley', 'US', 1, '33.6645500000', '-95.4282900000'),
(7735013, 7736286, 'Sunnyvale', NULL, 'sunnyvale', 'US', 1, '32.7965200000', '-96.5608200000'),
(7735027, 7736286, 'Sunrise Beach Village', NULL, 'sunrise-beach-village', 'US', 1, '30.5996300000', '-98.4100300000'),
(7735043, 7736286, 'Sunset', NULL, 'sunset', 'US', 1, '33.4520500000', '-97.7667000000'),
(7735044, 7736286, 'Sunset Acres Colonia', NULL, 'sunset-acres-colonia', 'US', 1, '27.7941800000', '-99.4572600000'),
(7735059, 7736286, 'Sunset Colonia', NULL, 'sunset-colonia', 'US', 1, '26.4242300000', '-99.0622500000'),
(7735085, 7736286, 'Sunset Valley', NULL, 'sunset-valley', 'US', 1, '30.2257600000', '-97.8036200000'),
(7735111, 7736286, 'Surfside Beach', NULL, 'surfside-beach', 'US', 1, '28.9444100000', '-95.2888300000'),
(7735190, 7736286, 'Sweeny', NULL, 'sweeny', 'US', 1, '29.0388600000', '-95.6985600000'),
(7735458, 7736286, 'Taft', NULL, 'taft', 'US', 1, '27.9789100000', '-97.3986000000'),
(7735467, 7736286, 'Taft Southwest (historical)', NULL, 'taft-southwest-historical', 'US', 1, '27.9739100000', '-97.4030500000'),
(7735486, 7736286, 'Talco', NULL, 'talco', 'US', 1, '33.3626100000', '-95.1046600000'),
(7735524, 7736286, 'Talty', NULL, 'talty', 'US', 1, '32.6831900000', '-96.3855400000'),
(7735674, 7736286, 'Tatum', NULL, 'tatum', 'US', 1, '32.3159900000', '-94.5165900000'),
(7735702, 7736286, 'Taylor', NULL, 'taylor', 'US', 1, '30.5707600000', '-97.4094400000'),
(7735771, 7736286, 'Taylor Lake Village', NULL, 'taylor-lake-village', 'US', 1, '29.5752300000', '-95.0502100000'),
(7735813, 7736286, 'Teague', NULL, 'teague', 'US', 1, '31.6271100000', '-96.2838600000'),
(7735858, 7736286, 'Tehuacana', NULL, 'tehuacana', 'US', 1, '31.7412800000', '-96.5469300000'),
(7735964, 7736286, 'Tenaha', NULL, 'tenaha', 'US', 1, '31.9437800000', '-94.2440900000'),
(7735966, 7736286, 'Temple', NULL, 'temple', 'US', 1, '31.0982300000', '-97.3427800000'),
(7736028, 7736286, 'Terrell', NULL, 'terrell', 'US', 1, '32.7359600000', '-96.2752600000'),
(7736043, 7736286, 'Terrell Hills', NULL, 'terrell-hills', 'US', 1, '29.4749500000', '-98.4508500000'),
(7736096, 7736286, 'Texarkana', NULL, 'texarkana', 'US', 1, '33.4251300000', '-94.0476900000'),
(7736134, 7736286, 'Texas City', NULL, 'texas-city', 'US', 1, '29.3838500000', '-94.9027000000'),
(7736388, 7736286, 'The Colony', NULL, 'the-colony', 'US', 1, '33.0890100000', '-96.8863900000'),
(7736420, 7736286, 'The Hills', NULL, 'the-hills', 'US', 1, '30.3479800000', '-97.9850100000'),
(7736476, 7736286, 'The Woodlands', NULL, 'the-woodlands', 'US', 1, '30.1579900000', '-95.4893800000'),
(7736662, 7736286, 'Thompsons', NULL, 'thompsons', 'US', 1, '29.4977400000', '-95.5849500000'),
(7736668, 7736286, 'Thompsonville', NULL, 'thompsonville', 'US', 1, '27.2055900000', '-98.9403100000'),
(7736679, 7736286, 'Thornton', NULL, 'thornton', 'US', 1, '31.4110100000', '-96.5722000000'),
(7736681, 7736286, 'Thorndale', NULL, 'thorndale', 'US', 1, '30.6138100000', '-97.2055500000'),
(7736700, 7736286, 'Thrall', NULL, 'thrall', 'US', 1, '30.5904800000', '-97.2969400000'),
(7736721, 7736286, 'Three Rivers', NULL, 'three-rivers', 'US', 1, '28.4602700000', '-98.1825100000'),
(7736741, 7736286, 'Throckmorton', NULL, 'throckmorton', 'US', 1, '33.1787200000', '-99.1775800000'),
(7736808, 7736286, 'Tierra Bonita', NULL, 'tierra-bonita', 'US', 1, '26.2714600000', '-97.8258300000'),
(7736809, 7736286, 'Tierra Bonita Colonia', NULL, 'tierra-bonita-colonia', 'US', 1, '26.2684100000', '-97.8241600000'),
(7736819, 7736286, 'Tierra Grande', NULL, 'tierra-grande', 'US', 1, '27.6925300000', '-97.5816600000'),
(7736889, 7736286, 'Tilden', NULL, 'tilden', 'US', 1, '28.4619400000', '-98.5491800000'),
(7736922, 7736286, 'Timberwood Park', NULL, 'timberwood-park', 'US', 1, '29.7057800000', '-98.4783500000'),
(7736933, 7736286, 'Timpson', NULL, 'timpson', 'US', 1, '31.9037800000', '-94.3952000000'),
(7736963, 7736286, 'Tioga', NULL, 'tioga', 'US', 1, '33.4667800000', '-96.9183400000'),
(7736973, 7736286, 'Tira', NULL, 'tira', 'US', 1, '33.3265000000', '-95.5746800000'),
(7736988, 7736286, 'Tivoli', NULL, 'tivoli', 'US', 1, '28.4552800000', '-96.8880400000'),
(7737005, 7736286, 'Toco', NULL, 'toco', 'US', 1, '33.6548300000', '-95.6460700000'),
(7737013, 7736286, 'Todd Mission', NULL, 'todd-mission', 'US', 1, '30.2616000000', '-95.8302300000'),
(7737033, 7736286, 'Tolar', NULL, 'tolar', 'US', 1, '32.3890300000', '-97.9205900000'),
(7737052, 7736286, 'Tom Bean', NULL, 'tom-bean', 'US', 1, '33.5201100000', '-96.4838700000'),
(7737094, 7736286, 'Tomball', NULL, 'tomball', 'US', 1, '30.0971600000', '-95.6160500000'),
(7737151, 7736286, 'Tool', NULL, 'tool', 'US', 1, '32.2679200000', '-96.1702500000'),
(7737274, 7736286, 'Tradewinds', NULL, 'tradewinds', 'US', 1, '27.9905700000', '-97.2619400000'),
(7737418, 7736286, 'Trenton', NULL, 'trenton', 'US', 1, '33.4306700000', '-96.3385900000'),
(7737501, 7736286, 'Trinidad', NULL, 'trinidad', 'US', 1, '32.1440400000', '-96.0910800000'),
(7737506, 7736286, 'Trinity', NULL, 'trinity', 'US', 1, '30.9451900000', '-95.3755000000'),
(7737676, 7736286, 'Trophy Club', NULL, 'trophy-club', 'US', 1, '32.9979000000', '-97.1836200000'),
(7737691, 7736286, 'Troup', NULL, 'troup', 'US', 1, '32.1446000000', '-95.1205000000'),
(7737704, 7736286, 'Troy', NULL, 'troy', 'US', 1, '31.2068400000', '-97.3027800000'),
(7737846, 7736286, 'Tuleta', NULL, 'tuleta', 'US', 1, '28.5708200000', '-97.7972200000'),
(7737860, 7736286, 'Tulsita', NULL, 'tulsita', 'US', 1, '28.6430400000', '-97.8161100000'),
(7738084, 7736286, 'Tuscola', NULL, 'tuscola', 'US', 1, '32.2095800000', '-99.7967500000'),
(7738207, 7736286, 'Tye', NULL, 'tye', 'US', 1, '32.4576200000', '-99.8714800000'),
(7738214, 7736286, 'Tyler', NULL, 'tyler', 'US', 1, '32.3512600000', '-95.3010600000'),
(7738247, 7736286, 'Tynan', NULL, 'tynan', 'US', 1, '28.1694500000', '-97.7575000000'),
(7738279, 7736286, 'Uhland', NULL, 'uhland', 'US', 1, '29.9577200000', '-97.7861100000'),
(7738295, 7736286, 'Uncertain', NULL, 'uncertain', 'US', 1, '32.7120900000', '-94.1213000000'),
(7738374, 7736286, 'Union Grove', NULL, 'union-grove', 'US', 1, '31.0004600000', '-97.6019600000'),
(7738453, 7736286, 'Union Valley', NULL, 'union-valley', 'US', 1, '32.9273400000', '-96.2510900000'),
(7738574, 7736286, 'Universal City', NULL, 'universal-city', 'US', 1, '29.5480100000', '-98.2911200000'),
(7738606, 7736286, 'University Park', NULL, 'university-park', 'US', 1, '32.8501300000', '-96.8002800000'),
(7738716, 7736286, 'Utopia', NULL, 'utopia', 'US', 1, '29.6152300000', '-99.5269900000'),
(7738721, 7736286, 'Uvalde', NULL, 'uvalde', 'US', 1, '29.2096800000', '-99.7861700000'),
(7738725, 7736286, 'Uvalde Estates', NULL, 'uvalde-estates', 'US', 1, '29.1652400000', '-99.8322800000'),
(7738825, 7736286, 'Valley Mills', NULL, 'valley-mills', 'US', 1, '31.6593300000', '-97.4722400000'),
(7738850, 7736286, 'Valley View', NULL, 'valley-view', 'US', 1, '33.4881700000', '-97.1650100000'),
(7738883, 7736286, 'Van', NULL, 'van', 'US', 1, '32.5248600000', '-95.6371800000'),
(7738884, 7736286, 'Van Alstyne', NULL, 'van-alstyne', 'US', 1, '33.4215000000', '-96.5772100000'),
(7738908, 7736286, 'Van Vleck', NULL, 'van-vleck', 'US', 1, '29.0177500000', '-95.8894000000'),
(7738923, 7736286, 'Vanderbilt', NULL, 'vanderbilt', 'US', 1, '28.8230500000', '-96.6174800000'),
(7739052, 7736286, 'Venus', NULL, 'venus', 'US', 1, '32.4334700000', '-97.1025100000'),
(7739078, 7736286, 'Vernon', NULL, 'vernon', 'US', 1, '34.1553600000', '-99.2662800000'),
(7739157, 7736286, 'Victoria', NULL, 'victoria', 'US', 1, '28.8052700000', '-97.0036000000'),
(7739226, 7736286, 'Vidor', NULL, 'vidor', 'US', 1, '30.1316000000', '-94.0154500000'),
(7739271, 7736286, 'Villa Pancho', NULL, 'villa-pancho', 'US', 1, '25.8842500000', '-97.4158100000'),
(7739277, 7736286, 'Villa Verde', NULL, 'villa-verde', 'US', 1, '26.1320200000', '-97.9983400000'),
(7739282, 7736286, 'Villa del Sol', NULL, 'villa-del-sol', 'US', 1, '26.1914600000', '-97.5741500000'),
(7739326, 7736286, 'Village of Tiki Island', NULL, 'village-of-tiki-island', 'US', 1, '29.2975400000', '-94.9144800000'),
(7739408, 7736286, 'Volente', NULL, 'volente', 'US', 1, '30.4338100000', '-97.9036200000'),
(7739414, 7736286, 'Von Ormy', NULL, 'von-ormy', 'US', 1, '29.2891300000', '-98.6444600000'),
(7739526, 7736286, 'Waco', NULL, 'waco', 'US', 1, '31.5493300000', '-97.1466700000'),
(7739574, 7736286, 'Waelder', NULL, 'waelder', 'US', 1, '29.6952300000', '-97.2986000000'),
(7739641, 7736286, 'Wake Village', NULL, 'wake-village', 'US', 1, '33.4267900000', '-94.1063000000'),
(7739799, 7736286, 'Waller', NULL, 'waller', 'US', 1, '30.0566100000', '-95.9269000000'),
(7739935, 7736286, 'Walnut Springs', NULL, 'walnut-springs', 'US', 1, '32.0576500000', '-97.7494700000'),
(7740096, 7736286, 'Warren', NULL, 'warren', 'US', 1, '30.6146500000', '-94.4085300000'),
(7740101, 7736286, 'Warren City', NULL, 'warren-city', 'US', 1, '32.5548700000', '-94.8960500000'),
(7740200, 7736286, 'Waskom', NULL, 'waskom', 'US', 1, '32.4787600000', '-94.0596300000'),
(7740214, 7736286, 'Watauga', NULL, 'watauga', 'US', 1, '32.8579100000', '-97.2547400000'),
(7740328, 7736286, 'Waxahachie', NULL, 'waxahachie', 'US', 1, '32.3865300000', '-96.8483300000'),
(7740364, 7736286, 'Weatherford', NULL, 'weatherford', 'US', 1, '32.7593000000', '-97.7972500000'),
(7740416, 7736286, 'Webberville', NULL, 'webberville', 'US', 1, '30.2310500000', '-97.5166700000'),
(7740423, 7736286, 'Webster', NULL, 'webster', 'US', 1, '29.5377300000', '-95.1182600000'),
(7740482, 7736286, 'Weimar', NULL, 'weimar', 'US', 1, '29.7030100000', '-96.7805300000'),
(7740488, 7736286, 'Weinert', NULL, 'weinert', 'US', 1, '29.6985600000', '-97.8666700000'),
(7740500, 7736286, 'Weir', NULL, 'weir', 'US', 1, '30.6738000000', '-97.5847300000'),
(7740579, 7736286, 'Wells', NULL, 'wells', 'US', 1, '31.4885100000', '-94.9399300000'),
(7740584, 7736286, 'Wells Branch', NULL, 'wells-branch', 'US', 1, '30.4460400000', '-97.6794500000'),
(7740629, 7736286, 'Weslaco', NULL, 'weslaco', 'US', 1, '26.1595200000', '-97.9908400000'),
(7740686, 7736286, 'West', NULL, 'west', 'US', 1, '31.8023800000', '-97.0916700000'),
(7740692, 7736286, 'West Alto Bonito Colonia', NULL, 'west-alto-bonito-colonia', 'US', 1, '26.3142400000', '-98.6633600000'),
(7740759, 7736286, 'West Columbia', NULL, 'west-columbia', 'US', 1, '29.1438600000', '-95.6452200000'),
(7740928, 7736286, 'West Lake Hills', NULL, 'west-lake-hills', 'US', 1, '30.2979800000', '-97.8019500000'),
(7740941, 7736286, 'West Livingston', NULL, 'west-livingston', 'US', 1, '30.6982500000', '-95.0018800000'),
(7740987, 7736286, 'West Orange', NULL, 'west-orange', 'US', 1, '30.0821500000', '-93.7582200000'),
(7740995, 7736286, 'West Pearsall', NULL, 'west-pearsall', 'US', 1, '28.8985800000', '-99.1080900000'),
(7741057, 7736286, 'West Sharyland', NULL, 'west-sharyland', 'US', 1, '26.2725700000', '-98.3286300000'),
(7741087, 7736286, 'West Tawakoni', NULL, 'west-tawakoni', 'US', 1, '32.8937300000', '-96.0294100000'),
(7741100, 7736286, 'West University Place', NULL, 'west-university-place', 'US', 1, '29.7180100000', '-95.4338300000'),
(7741126, 7736286, 'Westbrook', NULL, 'westbrook', 'US', 1, '32.9251200000', '-95.2449400000'),
(7741156, 7736286, 'Westdale', NULL, 'westdale', 'US', 1, '27.9661300000', '-97.9811100000'),
(7741196, 7736286, 'Westlake', NULL, 'westlake', 'US', 1, '32.9912400000', '-97.1950100000'),
(7741209, 7736286, 'Westminster', NULL, 'westminster', 'US', 1, '33.3626100000', '-96.4619300000'),
(7741229, 7736286, 'Weston', NULL, 'weston', 'US', 1, '33.3490000000', '-96.6694400000'),
(7741231, 7736286, 'Westover Hills', NULL, 'westover-hills', 'US', 1, '32.7448500000', '-97.4136300000'),
(7741304, 7736286, 'Westworth', NULL, 'westworth', 'US', 1, '32.7573500000', '-97.4108500000'),
(7741325, 7736286, 'Wharton', NULL, 'wharton', 'US', 1, '29.3116400000', '-96.1027400000'),
(7741501, 7736286, 'White Oak', NULL, 'white-oak', 'US', 1, '32.5279200000', '-94.8613300000'),
(7741616, 7736286, 'White Settlement', NULL, 'white-settlement', 'US', 1, '32.7595700000', '-97.4583500000'),
(7741641, 7736286, 'Whitehouse', NULL, 'whitehouse', 'US', 1, '32.2268200000', '-95.2255000000'),
(7741677, 7736286, 'Whitesboro', NULL, 'whitesboro', 'US', 1, '33.6562200000', '-96.9069500000'),
(7741691, 7736286, 'Whitewright', NULL, 'whitewright', 'US', 1, '33.5128900000', '-96.3924800000'),
(7741714, 7736286, 'Whitney', NULL, 'whitney', 'US', 1, '31.9518200000', '-97.3214000000'),
(7741752, 7736286, 'Wichita Falls', NULL, 'wichita-falls', 'US', 1, '33.9137100000', '-98.4933900000'),
(7741838, 7736286, 'Wild Peach Village', NULL, 'wild-peach-village', 'US', 1, '29.0835800000', '-95.6338400000'),
(7741898, 7736286, 'Wildwood', NULL, 'wildwood', 'US', 1, '30.5240900000', '-94.4415800000'),
(7741944, 7736286, 'Willamar', NULL, 'willamar', 'US', 1, '26.4556200000', '-97.6188800000'),
(7742170, 7736286, 'Willis', NULL, 'willis', 'US', 1, '30.4249300000', '-95.4799400000'),
(7742296, 7736286, 'Willow Park', NULL, 'willow-park', 'US', 1, '32.7626300000', '-97.6505800000'),
(7742380, 7736286, 'Wills Point', NULL, 'wills-point', 'US', 1, '32.7093000000', '-96.0083000000'),
(7742385, 7736286, 'Wilmer', NULL, 'wilmer', 'US', 1, '32.5890200000', '-96.6852700000'),
(7742503, 7736286, 'Wimberley', NULL, 'wimberley', 'US', 1, '29.9974400000', '-98.0986200000'),
(7742527, 7736286, 'Windemere', NULL, 'windemere', 'US', 1, '30.4590900000', '-97.6491700000'),
(7742537, 7736286, 'Windcrest', NULL, 'windcrest', 'US', 1, '29.5155100000', '-98.3802900000'),
(7742562, 7736286, 'Windom', NULL, 'windom', 'US', 1, '33.5653800000', '-95.9991400000'),
(7742578, 7736286, 'Windthorst', NULL, 'windthorst', 'US', 1, '33.5762200000', '-98.4367200000'),
(7742590, 7736286, 'Winfield', NULL, 'winfield', 'US', 1, '33.1673400000', '-95.1118800000'),
(7742616, 7736286, 'Winnie', NULL, 'winnie', 'US', 1, '29.8202200000', '-94.3840800000'),
(7742620, 7736286, 'Winnsboro', NULL, 'winnsboro', 'US', 1, '32.9573400000', '-95.2902200000'),
(7742625, 7736286, 'Winona', NULL, 'winona', 'US', 1, '32.4895900000', '-95.1671700000'),
(7742656, 7736286, 'Winters', NULL, 'winters', 'US', 1, '31.9565300000', '-99.9623100000'),
(7742697, 7736286, 'Wixon Valley', NULL, 'wixon-valley', 'US', 1, '30.7621400000', '-96.3188500000'),
(7742800, 7736286, 'Wolfe City', NULL, 'wolfe-city', 'US', 1, '33.3706700000', '-96.0688600000'),
(7742897, 7736286, 'Woodbranch', NULL, 'woodbranch', 'US', 1, '30.1810500000', '-95.1888200000'),
(7742902, 7736286, 'Woodcreek', NULL, 'woodcreek', 'US', 1, '30.0282700000', '-98.1111200000'),
(7742997, 7736286, 'Woodloch', NULL, 'woodloch', 'US', 1, '30.2179900000', '-95.4141100000'),
(7743057, 7736286, 'Woodsboro', NULL, 'woodsboro', 'US', 1, '28.2383400000', '-97.3199900000'),
(7743060, 7736286, 'Woodson', NULL, 'woodson', 'US', 1, '33.0148300000', '-99.0542400000'),
(7743079, 7736286, 'Woodville', NULL, 'woodville', 'US', 1, '30.7752000000', '-94.4154800000'),
(7743105, 7736286, 'Woodway', NULL, 'woodway', 'US', 1, '31.5060000000', '-97.2050100000'),
(7743176, 7736286, 'Wortham', NULL, 'wortham', 'US', 1, '31.7879400000', '-96.4624800000'),
(7743274, 7736286, 'Wyldwood', NULL, 'wyldwood', 'US', 1, '30.1293800000', '-97.4727700000'),
(7743275, 7736286, 'Wylie', NULL, 'wylie', 'US', 1, '33.0151200000', '-96.5388800000'),
(7743350, 7736286, 'Yantis', NULL, 'yantis', 'US', 1, '32.9304000000', '-95.5749600000'),
(7743432, 7736286, 'Yoakum', NULL, 'yoakum', 'US', 1, '29.2877500000', '-97.1519300000'),
(7743453, 7736286, 'Yorktown', NULL, 'yorktown', 'US', 1, '28.9810900000', '-97.5027700000'),
(7743532, 7736286, 'Yznaga', NULL, 'yznaga', 'US', 1, '26.3164600000', '-97.8136100000'),
(7743575, 7736286, 'Zapata', NULL, 'zapata', 'US', 1, '26.9072600000', '-99.2714300000'),
(7743584, 7736286, 'Zapata Ranch', NULL, 'zapata-ranch', 'US', 1, '26.3570200000', '-97.8291600000'),
(7743585, 7736286, 'Zapata Ranch Colonia', NULL, 'zapata-ranch-colonia', 'US', 1, '26.3564600000', '-97.8302700000'),
(7743605, 7736286, 'Zavalla', NULL, 'zavalla', 'US', 1, '31.1585200000', '-94.4263100000'),
(7743736, 7736286, 'Zuehl', NULL, 'zuehl', 'US', 1, '29.4855100000', '-98.1661200000'),
(7743815, 9254928, 'Abingdon', NULL, 'abingdon', 'US', 1, '36.7098300000', '-81.9773500000'),
(7743873, 9254928, 'Accomac', NULL, 'accomac', 'US', 1, '37.7195700000', '-75.6654800000'),
(7743963, 9254928, 'Adwolf', NULL, 'adwolf', 'US', 1, '36.7892800000', '-81.5820600000'),
(7744047, 9254928, 'Alberta', NULL, 'alberta', 'US', 1, '36.8657000000', '-77.8863900000'),
(7744091, 9254928, 'Alexandria', NULL, 'alexandria', 'US', 1, '38.8048400000', '-77.0469200000'),
(7744214, 9254928, 'Allisonia', NULL, 'allisonia', 'US', 1, '36.9392900000', '-80.7361800000'),
(7744247, 9254928, 'Altavista', NULL, 'altavista', 'US', 1, '37.1118100000', '-79.2855800000'),
(7744309, 9254928, 'Amelia Court House', NULL, 'amelia-court-house', 'US', 1, '37.3429300000', '-77.9805600000'),
(7744326, 9254928, 'Amherst', NULL, 'amherst', 'US', 1, '37.5851400000', '-79.0514100000'),
(7744468, 9254928, 'Annandale', NULL, 'annandale', 'US', 1, '38.8303900000', '-77.1963700000'),
(7744575, 9254928, 'Appalachia', NULL, 'appalachia', 'US', 1, '36.9067600000', '-82.7818300000'),
(7744589, 9254928, 'Apple Mountain Lake', NULL, 'apple-mountain-lake', 'US', 1, '38.9242800000', '-78.1013900000'),
(7744609, 9254928, 'Appomattox', NULL, 'appomattox', 'US', 1, '37.3570900000', '-78.8252900000'),
(7744645, 9254928, 'Aquia Harbour', NULL, 'aquia-harbour', 'US', 1, '38.4626200000', '-77.3888700000'),
(7744686, 9254928, 'Arcola', NULL, 'arcola', 'US', 1, '38.9517800000', '-77.5341600000'),
(7744709, 9254928, 'Arlington', NULL, 'arlington', 'US', 1, '38.8810100000', '-77.1042800000'),
(7744791, 9254928, 'Arrington', NULL, 'arrington', 'US', 1, '37.6840300000', '-78.9011300000'),
(7744870, 9254928, 'Ashburn', NULL, 'ashburn', 'US', 1, '39.0437200000', '-77.4874900000'),
(7744905, 9254928, 'Ashland', NULL, 'ashland', 'US', 1, '37.7590300000', '-77.4799800000'),
(7744971, 9254928, 'Atkins', NULL, 'atkins', 'US', 1, '36.8673400000', '-81.4234400000'),
(7744983, 9254928, 'Atlantic', NULL, 'atlantic', 'US', 1, '37.9006800000', '-75.5077000000'),
(7745023, 9254928, 'Augusta Springs', NULL, 'augusta-springs', 'US', 1, '38.1025200000', '-79.3195300000'),
(7745272, 9254928, 'Baileys Crossroads', NULL, 'baileys-crossroads', 'US', 1, '38.8503900000', '-77.1297000000'),
(7745746, 9254928, 'Baskerville', NULL, 'baskerville', 'US', 1, '36.6890300000', '-78.2747200000'),
(7745753, 9254928, 'Bassett', NULL, 'bassett', 'US', 1, '36.7593000000', '-79.9903200000'),
(7745764, 9254928, 'Basye', NULL, 'basye', 'US', 1, '38.8070600000', '-78.7922400000'),
(7745878, 9254928, 'Bayside', NULL, 'bayside', 'US', 1, '37.7479100000', '-75.7174300000'),
(7745934, 9254928, 'Bealeton', NULL, 'bealeton', 'US', 1, '38.5717900000', '-77.7638800000'),
(7746265, 9254928, 'Bedford', NULL, 'bedford', 'US', 1, '37.3343100000', '-79.5230900000'),
(7746456, 9254928, 'Belle Haven', NULL, 'belle-haven', 'US', 1, '37.5543000000', '-75.8204900000'),
(7746526, 9254928, 'Bellwood', NULL, 'bellwood', 'US', 1, '37.4218100000', '-77.4374800000'),
(7746535, 9254928, 'Belmont', NULL, 'belmont', 'US', 1, '39.0648300000', '-77.5099900000'),
(7746579, 9254928, 'Belspring', NULL, 'belspring', 'US', 1, '37.1909600000', '-80.6081200000'),
(7746658, 9254928, 'Benns Church', NULL, 'benns-church', 'US', 1, '36.9379300000', '-76.5860600000'),
(7746664, 9254928, 'Bensley', NULL, 'bensley', 'US', 1, '37.4468100000', '-77.4433200000'),
(7746795, 9254928, 'Berryville', NULL, 'berryville', 'US', 1, '39.1517700000', '-77.9822200000'),
(7747418, 9254928, 'Big Island', NULL, 'big-island', 'US', 1, '37.5337500000', '-79.3597500000'),
(7747554, 9254928, 'Big Stone Gap', NULL, 'big-stone-gap', 'US', 1, '36.8817600000', '-82.7471000000'),
(7747839, 9254928, 'Blackstone', NULL, 'blackstone', 'US', 1, '37.0804300000', '-77.9972300000'),
(7747845, 9254928, 'Blacksburg', NULL, 'blacksburg', 'US', 1, '37.2295700000', '-80.4139400000'),
(7747911, 9254928, 'Blairs', NULL, 'blairs', 'US', 1, '36.6798600000', '-79.3730800000'),
(7747930, 9254928, 'Bland', NULL, 'bland', 'US', 1, '37.1020600000', '-81.1162000000'),
(7748022, 9254928, 'Bloxom', NULL, 'bloxom', 'US', 1, '37.8295700000', '-75.6232600000'),
(7748050, 9254928, 'Blue Ridge', NULL, 'blue-ridge', 'US', 1, '37.3784700000', '-79.8069800000'),
(7748093, 9254928, 'Blue Ridge Shores', NULL, 'blue-ridge-shores', 'US', 1, '38.1051400000', '-78.0247200000'),
(7748125, 9254928, 'Bluefield', NULL, 'bluefield', 'US', 1, '37.2526200000', '-81.2712100000'),
(7748223, 9254928, 'Bobtown', NULL, 'bobtown', 'US', 1, '37.6509600000', '-75.7932600000'),
(7748305, 9254928, 'Bon Air', NULL, 'bon-air', 'US', 1, '37.5248700000', '-77.5577700000'),
(7748389, 9254928, 'Boones Mill', NULL, 'boones-mill', 'US', 1, '37.1168100000', '-79.9553100000'),
(7748439, 9254928, 'Boston', NULL, 'boston', 'US', 1, '37.6093000000', '-75.8427100000'),
(7748550, 9254928, 'Bowling Green', NULL, 'bowling-green', 'US', 1, '38.0495800000', '-77.3466500000'),
(7748607, 9254928, 'Boyce', NULL, 'boyce', 'US', 1, '39.0931600000', '-78.0594400000'),
(7748634, 9254928, 'Boydton', NULL, 'boydton', 'US', 1, '36.6676400000', '-78.3875000000'),
(7748639, 9254928, 'Boykins', NULL, 'boykins', 'US', 1, '36.5832100000', '-77.1999700000'),
(7748646, 9254928, 'Bracey', NULL, 'bracey', 'US', 1, '36.5995900000', '-78.1430500000'),
(7748703, 9254928, 'Brambleton', NULL, 'brambleton', 'US', 1, '38.9820500000', '-77.5386000000'),
(7748724, 9254928, 'Branchville', NULL, 'branchville', 'US', 1, '36.5704300000', '-77.2485800000'),
(7748726, 9254928, 'Brandermill', NULL, 'brandermill', 'US', 1, '37.4320900000', '-77.6497100000'),
(7748925, 9254928, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '38.3820700000', '-78.9767000000'),
(7748980, 9254928, 'Brightwood', NULL, 'brightwood', 'US', 1, '38.4215200000', '-78.1936100000'),
(7748993, 9254928, 'Bristol', NULL, 'bristol', 'US', 1, '36.5964900000', '-82.1884700000'),
(7749007, 9254928, 'Bristow', NULL, 'bristow', 'US', 1, '38.7228900000', '-77.5361000000'),
(7749103, 9254928, 'Broadlands', NULL, 'broadlands', 'US', 1, '39.0181600000', '-77.5202700000'),
(7749117, 9254928, 'Broadway', NULL, 'broadway', 'US', 1, '38.6131700000', '-78.7989100000'),
(7749148, 9254928, 'Brodnax', NULL, 'brodnax', 'US', 1, '36.7065300000', '-78.0313900000'),
(7749193, 9254928, 'Brookneal', NULL, 'brookneal', 'US', 1, '37.0501400000', '-78.9441800000'),
(7749523, 9254928, 'Buchanan', NULL, 'buchanan', 'US', 1, '37.5273600000', '-79.6797600000'),
(7749627, 9254928, 'Buckhall', NULL, 'buckhall', 'US', 1, '38.7317800000', '-77.4311000000'),
(7749715, 9254928, 'Buena Vista', NULL, 'buena-vista', 'US', 1, '37.7343000000', '-79.3539200000'),
(7749854, 9254928, 'Bull Run', NULL, 'bull-run', 'US', 1, '38.7837300000', '-77.5205500000'),
(7749866, 9254928, 'Bull Run Mountain Estates', NULL, 'bull-run-mountain-estates', 'US', 1, '38.9037200000', '-77.6616600000'),
(7749950, 9254928, 'Burke', NULL, 'burke', 'US', 1, '38.7934500000', '-77.2716500000'),
(7749992, 9254928, 'Burkeville', NULL, 'burkeville', 'US', 1, '37.1876500000', '-78.2013900000'),
(7750413, 9254928, 'Callaghan', NULL, 'callaghan', 'US', 1, '37.8120700000', '-80.0742300000'),
(7750519, 9254928, 'Calverton', NULL, 'calverton', 'US', 1, '38.6320700000', '-77.6705500000'),
(7750786, 9254928, 'Cana', NULL, 'cana', 'US', 1, '36.5895800000', '-80.6717300000'),
(7750892, 9254928, 'Cape Charles', NULL, 'cape-charles', 'US', 1, '37.2700800000', '-76.0164900000'),
(7750926, 9254928, 'Capron', NULL, 'capron', 'US', 1, '36.7109800000', '-77.1999700000'),
(7751066, 9254928, 'Carrollton', NULL, 'carrollton', 'US', 1, '36.9468200000', '-76.5605100000'),
(7751073, 9254928, 'Carrsville', NULL, 'carrsville', 'US', 1, '36.7118200000', '-76.8260700000'),
(7751296, 9254928, 'Castlewood', NULL, 'castlewood', 'US', 1, '36.8901000000', '-82.2795900000'),
(7751342, 9254928, 'Catlett', NULL, 'catlett', 'US', 1, '38.6537300000', '-77.6405500000'),
(7751364, 9254928, 'Cats Bridge', NULL, 'cats-bridge', 'US', 1, '37.5518000000', '-75.7818700000'),
(7751421, 9254928, 'Cave Spring', NULL, 'cave-spring', 'US', 1, '37.2276400000', '-80.0128200000'),
(7751445, 9254928, 'Cedar Bluff', NULL, 'cedar-bluff', 'US', 1, '37.2640300000', '-79.9353200000'),
(7751778, 9254928, 'Central Garage', NULL, 'central-garage', 'US', 1, '37.7440300000', '-77.1316400000'),
(7751839, 9254928, 'Centreville', NULL, 'centreville', 'US', 1, '38.8403900000', '-77.4288800000'),
(7751886, 9254928, 'Chamberlayne', NULL, 'chamberlayne', 'US', 1, '37.6265300000', '-77.4285900000'),
(7751935, 9254928, 'Chantilly', NULL, 'chantilly', 'US', 1, '38.8942800000', '-77.4311000000'),
(7752001, 9254928, 'Charles City', NULL, 'charles-city', 'US', 1, '37.3434800000', '-77.0730300000'),
(7752027, 9254928, 'Charlotte Court House', NULL, 'charlotte-court-house', 'US', 1, '37.0565400000', '-78.6383300000'),
(7752031, 9254928, 'Charlottesville', NULL, 'charlottesville', 'US', 1, '38.0293100000', '-78.4766800000'),
(7752052, 9254928, 'Chase City', NULL, 'chase-city', 'US', 1, '36.7993100000', '-78.4583300000'),
(7752058, 9254928, 'Chase Crossing', NULL, 'chase-crossing', 'US', 1, '37.7626300000', '-75.6674300000'),
(7752060, 9254928, 'Chatham', NULL, 'chatham', 'US', 1, '36.8256900000', '-79.3980800000'),
(7752081, 9254928, 'Chatmoss', NULL, 'chatmoss', 'US', 1, '36.6568000000', '-79.8122600000'),
(7752111, 9254928, 'Cheriton', NULL, 'cheriton', 'US', 1, '37.2895800000', '-75.9713200000'),
(7752136, 9254928, 'Cherry Hill', NULL, 'cherry-hill', 'US', 1, '38.5698400000', '-77.2669300000'),
(7752186, 9254928, 'Chesapeake', NULL, 'chesapeake', 'US', 1, '36.8190400000', '-76.2749400000'),
(7752229, 9254928, 'Chester', NULL, 'chester', 'US', 1, '37.3568200000', '-77.4416500000'),
(7752234, 9254928, 'Chester Gap', NULL, 'chester-gap', 'US', 1, '38.8534500000', '-78.1350000000'),
(7752261, 9254928, 'Chesterfield Court House', NULL, 'chesterfield-court-house', 'US', 1, '37.3770900000', '-77.5049900000'),
(7752449, 9254928, 'Chilhowie', NULL, 'chilhowie', 'US', 1, '36.7984500000', '-81.6823400000'),
(7752495, 9254928, 'Chincoteague', NULL, 'chincoteague', 'US', 1, '37.9331800000', '-75.3788100000'),
(7752665, 9254928, 'Christiansburg', NULL, 'christiansburg', 'US', 1, '37.1298500000', '-80.4089400000'),
(7752861, 9254928, 'Churchville', NULL, 'churchville', 'US', 1, '38.2262400000', '-79.1622600000'),
(7752916, 9254928, 'Claremont', NULL, 'claremont', 'US', 1, '37.2279300000', '-76.9641300000'),
(7752994, 9254928, 'Clarksville', NULL, 'clarksville', 'US', 1, '36.6240300000', '-78.5569400000'),
(7753043, 9254928, 'Claypool Hill', NULL, 'claypool-hill', 'US', 1, '37.0626100000', '-81.7517800000'),
(7753115, 9254928, 'Cleveland', NULL, 'cleveland', 'US', 1, '36.9437200000', '-82.1518000000'),
(7753153, 9254928, 'Clifton', NULL, 'clifton', 'US', 1, '38.7801100000', '-77.3866500000'),
(7753158, 9254928, 'Clifton Forge', NULL, 'clifton-forge', 'US', 1, '37.8162400000', '-79.8244900000'),
(7753203, 9254928, 'Clinchco', NULL, 'clinchco', 'US', 1, '37.1612200000', '-82.3598700000'),
(7753209, 9254928, 'Clinchport', NULL, 'clinchport', 'US', 1, '36.6770400000', '-82.7421000000'),
(7753218, 9254928, 'Clintwood', NULL, 'clintwood', 'US', 1, '37.1501100000', '-82.4559800000'),
(7753233, 9254928, 'Clover', NULL, 'clover', 'US', 1, '36.8326400000', '-78.7333400000'),
(7753268, 9254928, 'Cloverdale', NULL, 'cloverdale', 'US', 1, '37.3651400000', '-79.9056000000'),
(7753292, 9254928, 'Cluster Springs', NULL, 'cluster-springs', 'US', 1, '36.6209700000', '-78.9216800000'),
(7753409, 9254928, 'Coeburn', NULL, 'coeburn', 'US', 1, '36.9439900000', '-82.4640400000'),
(7753635, 9254928, 'Collinsville', NULL, 'collinsville', 'US', 1, '36.7151400000', '-79.9153200000'),
(7753654, 9254928, 'Colonial Beach', NULL, 'colonial-beach', 'US', 1, '38.2545700000', '-76.9635800000'),
(7753671, 9254928, 'Colonial Heights', NULL, 'colonial-heights', 'US', 1, '37.2680400000', '-77.4072600000'),
(7753710, 9254928, 'Columbia', NULL, 'columbia', 'US', 1, '37.7529200000', '-78.1625000000'),
(7753820, 9254928, 'Concord', NULL, 'concord', 'US', 1, '37.3426400000', '-78.9750200000'),
(7754219, 9254928, 'Countryside', NULL, 'countryside', 'US', 1, '39.0409400000', '-77.4136000000'),
(7754296, 9254928, 'Courtland', NULL, 'courtland', 'US', 1, '36.7162600000', '-77.0680200000'),
(7754354, 9254928, 'Covesville', NULL, 'covesville', 'US', 1, '37.8901400000', '-78.7047400000'),
(7754358, 9254928, 'Covington', NULL, 'covington', 'US', 1, '37.7934600000', '-79.9939500000'),
(7754568, 9254928, 'Craigsville', NULL, 'craigsville', 'US', 1, '38.0787400000', '-79.3830900000'),
(7754686, 9254928, 'Crewe', NULL, 'crewe', 'US', 1, '37.1732100000', '-78.1233300000'),
(7754712, 9254928, 'Crimora', NULL, 'crimora', 'US', 1, '38.1540200000', '-78.8503000000'),
(7754901, 9254928, 'Crozet', NULL, 'crozet', 'US', 1, '38.0695800000', '-78.7005800000'),
(7754966, 9254928, 'Culpeper', NULL, 'culpeper', 'US', 1, '38.4731800000', '-77.9966600000'),
(7754989, 9254928, 'Cumberland', NULL, 'cumberland', 'US', 1, '37.4959800000', '-78.2452700000'),
(7755143, 9254928, 'Dahlgren', NULL, 'dahlgren', 'US', 1, '38.3312400000', '-77.0510900000'),
(7755158, 9254928, 'Dale City', NULL, 'dale-city', 'US', 1, '38.6370600000', '-77.3110900000'),
(7755173, 9254928, 'Daleville', NULL, 'daleville', 'US', 1, '37.4098600000', '-79.9125400000'),
(7755199, 9254928, 'Damascus', NULL, 'damascus', 'US', 1, '36.6337300000', '-81.7837300000'),
(7755272, 9254928, 'Dante', NULL, 'dante', 'US', 1, '36.9784400000', '-82.2976400000'),
(7755280, 9254928, 'Danville', NULL, 'danville', 'US', 1, '36.5859700000', '-79.3950200000'),
(7755491, 9254928, 'Dayton', NULL, 'dayton', 'US', 1, '38.4148500000', '-78.9386400000'),
(7755578, 9254928, 'Deep Creek', NULL, 'deep-creek', 'US', 1, '37.7673500000', '-75.7527100000'),
(7755652, 9254928, 'Deerfield', NULL, 'deerfield', 'US', 1, '38.1965200000', '-79.4067100000'),
(7755710, 9254928, 'Deltaville', NULL, 'deltaville', 'US', 1, '37.5548600000', '-76.3368900000'),
(7755727, 9254928, 'Dendron', NULL, 'dendron', 'US', 1, '37.0454300000', '-76.9360700000'),
(7755954, 9254928, 'Dillwyn', NULL, 'dillwyn', 'US', 1, '37.5429300000', '-78.4572200000'),
(7756211, 9254928, 'Dooms', NULL, 'dooms', 'US', 1, '38.1090200000', '-78.8575200000'),
(7756345, 9254928, 'Drakes Branch', NULL, 'drakes-branch', 'US', 1, '36.9929300000', '-78.6011100000'),
(7756348, 9254928, 'Dranesville', NULL, 'dranesville', 'US', 1, '39.0006700000', '-77.3458200000'),
(7756355, 9254928, 'Draper', NULL, 'draper', 'US', 1, '37.0059500000', '-80.7472900000'),
(7756549, 9254928, 'Dryden', NULL, 'dryden', 'US', 1, '36.7775900000', '-82.9415500000'),
(7756557, 9254928, 'Dublin', NULL, 'dublin', 'US', 1, '37.1056800000', '-80.6853400000'),
(7756598, 9254928, 'Duffield', NULL, 'duffield', 'US', 1, '36.7189800000', '-82.7960000000'),
(7756636, 9254928, 'Dulles Town Center', NULL, 'dulles-town-center', 'US', 1, '39.0376100000', '-77.4158200000'),
(7756643, 9254928, 'Dumfries', NULL, 'dumfries', 'US', 1, '38.5676200000', '-77.3280400000'),
(7756653, 9254928, 'Dumbarton', NULL, 'dumbarton', 'US', 1, '37.6037600000', '-77.4913700000'),
(7756706, 9254928, 'Dungannon', NULL, 'dungannon', 'US', 1, '36.8284300000', '-82.4723700000'),
(7756736, 9254928, 'Dunn Loring', NULL, 'dunn-loring', 'US', 1, '38.8934400000', '-77.2216500000'),
(7756955, 9254928, 'East Hampton', NULL, 'east-hampton', 'US', 1, '37.0373700000', '-76.3316100000'),
(7756970, 9254928, 'East Lexington', NULL, 'east-lexington', 'US', 1, '37.7929100000', '-79.4253200000'),
(7756972, 9254928, 'East Highland Park', NULL, 'east-highland-park', 'US', 1, '37.5809800000', '-77.4069300000'),
(7757073, 9254928, 'Eastville', NULL, 'eastville', 'US', 1, '37.3526400000', '-75.9457600000'),
(7757166, 9254928, 'Ebony', NULL, 'ebony', 'US', 1, '36.5787600000', '-77.9908300000'),
(7757240, 9254928, 'Edinburg', NULL, 'edinburg', 'US', 1, '38.8209500000', '-78.5658500000'),
(7757467, 9254928, 'Elkton', NULL, 'elkton', 'US', 1, '38.4079000000', '-78.6236300000'),
(7757519, 9254928, 'Elliston', NULL, 'elliston', 'US', 1, '37.2165200000', '-80.2325400000'),
(7757667, 9254928, 'Emory', NULL, 'emory', 'US', 1, '36.7728900000', '-81.8362300000'),
(7757673, 9254928, 'Emporia', NULL, 'emporia', 'US', 1, '36.6859800000', '-77.5424800000'),
(7757734, 9254928, 'Enon', NULL, 'enon', 'US', 1, '37.3307000000', '-77.3227600000'),
(7757826, 9254928, 'Esmont', NULL, 'esmont', 'US', 1, '37.8312500000', '-78.6072400000'),
(7757863, 9254928, 'Ettrick', NULL, 'ettrick', 'US', 1, '37.2401500000', '-77.4299800000'),
(7757960, 9254928, 'Ewing', NULL, 'ewing', 'US', 1, '36.6367500000', '-83.4315700000'),
(7757978, 9254928, 'Exmore', NULL, 'exmore', 'US', 1, '37.5318000000', '-75.8229900000'),
(7758023, 9254928, 'Fairfax', NULL, 'fairfax', 'US', 1, '38.8462200000', '-77.3063700000'),
(7758102, 9254928, 'Fairfax Station', NULL, 'fairfax-station', 'US', 1, '38.8009500000', '-77.3255400000'),
(7758143, 9254928, 'Fairlawn', NULL, 'fairlawn', 'US', 1, '37.7762400000', '-79.9820000000'),
(7758174, 9254928, 'Fairview', NULL, 'fairview', 'US', 1, '36.8154200000', '-78.4666600000'),
(7758185, 9254928, 'Fairview Beach', NULL, 'fairview-beach', 'US', 1, '38.3301300000', '-77.2472000000'),
(7758390, 9254928, 'Falls Church', NULL, 'falls-church', 'US', 1, '38.8823300000', '-77.1710900000'),
(7758426, 9254928, 'Falmouth', NULL, 'falmouth', 'US', 1, '38.3240200000', '-77.4683200000'),
(7758442, 9254928, 'Fancy Gap', NULL, 'fancy-gap', 'US', 1, '36.6659600000', '-80.6922900000'),
(7758495, 9254928, 'Farmville', NULL, 'farmville', 'US', 1, '37.3021000000', '-78.3919400000'),
(7758671, 9254928, 'Ferrum', NULL, 'ferrum', 'US', 1, '36.9229200000', '-80.0133700000'),
(7758727, 9254928, 'Fieldale', NULL, 'fieldale', 'US', 1, '36.7001400000', '-79.9386500000'),
(7758750, 9254928, 'Fincastle', NULL, 'fincastle', 'US', 1, '37.4993000000', '-79.8772600000'),
(7759120, 9254928, 'Fishersville', NULL, 'fishersville', 'US', 1, '38.0990200000', '-78.9691900000'),
(7759389, 9254928, 'Flint Hill', NULL, 'flint-hill', 'US', 1, '38.7628900000', '-78.1000000000'),
(7759430, 9254928, 'Floris', NULL, 'floris', 'US', 1, '38.9370600000', '-77.4127700000'),
(7759446, 9254928, 'Floyd', NULL, 'floyd', 'US', 1, '36.9112400000', '-80.3200500000'),
(7759556, 9254928, 'Forest', NULL, 'forest', 'US', 1, '37.3637500000', '-79.2897500000'),
(7759700, 9254928, 'Fort Chiswell', NULL, 'fort-chiswell', 'US', 1, '36.9470600000', '-80.9414700000'),
(7759735, 9254928, 'Fort Lee', NULL, 'fort-lee', 'US', 1, '37.4957000000', '-77.3352600000'),
(7759968, 9254928, 'Franconia', NULL, 'franconia', 'US', 1, '38.7820600000', '-77.1463700000'),
(7759986, 9254928, 'Franklin', NULL, 'franklin', 'US', 1, '36.6776500000', '-76.9224600000'),
(7760059, 9254928, 'Fredericksburg', NULL, 'fredericksburg', 'US', 1, '38.3031800000', '-77.4605400000'),
(7760096, 9254928, 'Free Union', NULL, 'free-union', 'US', 1, '38.1548600000', '-78.5644600000'),
(7760204, 9254928, 'Fries', NULL, 'fries', 'US', 1, '36.7162400000', '-80.9786900000'),
(7760232, 9254928, 'Front Royal', NULL, 'front-royal', 'US', 1, '38.9181700000', '-78.1944400000'),
(7760363, 9254928, 'Gainesville', NULL, 'gainesville', 'US', 1, '38.7956700000', '-77.6138800000'),
(7760376, 9254928, 'Galax', NULL, 'galax', 'US', 1, '36.6612400000', '-80.9239700000'),
(7760506, 9254928, 'Gargatha', NULL, 'gargatha', 'US', 1, '37.8001300000', '-75.5979800000'),
(7760574, 9254928, 'Gasburg', NULL, 'gasburg', 'US', 1, '36.5668100000', '-77.8955500000'),
(7760593, 9254928, 'Gate City', NULL, 'gate-city', 'US', 1, '36.6378800000', '-82.5809900000'),
(7760971, 9254928, 'Glade Spring', NULL, 'glade-spring', 'US', 1, '36.7912200000', '-81.7712300000'),
(7761008, 9254928, 'Glasgow', NULL, 'glasgow', 'US', 1, '37.6340200000', '-79.4503100000'),
(7761054, 9254928, 'Glen Allen', NULL, 'glen-allen', 'US', 1, '37.6659800000', '-77.5063700000'),
(7761078, 9254928, 'Glen Lyn', NULL, 'glen-lyn', 'US', 1, '37.3681800000', '-80.8642500000'),
(7761127, 9254928, 'Glenvar', NULL, 'glenvar', 'US', 1, '37.2740200000', '-80.1339300000'),
(7761166, 9254928, 'Gloucester Courthouse', NULL, 'gloucester-courthouse', 'US', 1, '37.4098600000', '-76.5266200000'),
(7761171, 9254928, 'Gloucester Point', NULL, 'gloucester-point', 'US', 1, '37.2540300000', '-76.4968900000'),
(7761277, 9254928, 'Goochland', NULL, 'goochland', 'US', 1, '37.6843100000', '-77.8852700000'),
(7761471, 9254928, 'Gordonsville', NULL, 'gordonsville', 'US', 1, '38.1373600000', '-78.1877800000'),
(7761487, 9254928, 'Goshen', NULL, 'goshen', 'US', 1, '37.9870700000', '-79.4978200000'),
(7761813, 9254928, 'Gratton', NULL, 'gratton', 'US', 1, '37.1348400000', '-81.4139900000'),
(7761951, 9254928, 'Great Falls', NULL, 'great-falls', 'US', 1, '38.9981700000', '-77.2883200000'),
(7762152, 9254928, 'Greenbackville', NULL, 'greenbackville', 'US', 1, '38.0115100000', '-75.3902000000'),
(7762155, 9254928, 'Greenbriar', NULL, 'greenbriar', 'US', 1, '38.8734500000', '-77.4008200000'),
(7762178, 9254928, 'Greenbush', NULL, 'greenbush', 'US', 1, '37.7409600000', '-75.6810400000'),
(7762275, 9254928, 'Greenville', NULL, 'greenville', 'US', 1, '38.0034700000', '-79.1558600000'),
(7762356, 9254928, 'Gretna', NULL, 'gretna', 'US', 1, '36.9537500000', '-79.3589100000'),
(7762454, 9254928, 'Grottoes', NULL, 'grottoes', 'US', 1, '38.2673500000', '-78.8258600000'),
(7762493, 9254928, 'Groveton', NULL, 'groveton', 'US', 1, '38.7673400000', '-77.0847000000'),
(7762512, 9254928, 'Grundy', NULL, 'grundy', 'US', 1, '37.2778900000', '-82.0990200000'),
(7762637, 9254928, 'Gwynn', NULL, 'gwynn', 'US', 1, '37.5043000000', '-76.2885500000'),
(7762755, 9254928, 'Halifax', NULL, 'halifax', 'US', 1, '36.7659700000', '-78.9283400000'),
(7762836, 9254928, 'Hamilton', NULL, 'hamilton', 'US', 1, '39.1342700000', '-77.6624900000'),
(7762888, 9254928, 'Hampden Sydney', NULL, 'hampden-sydney', 'US', 1, '37.2423700000', '-78.4597200000'),
(7762894, 9254928, 'Hampton', NULL, 'hampton', 'US', 1, '37.0298700000', '-76.3452200000'),
(7762979, 9254928, 'Hanover', NULL, 'hanover', 'US', 1, '37.7665300000', '-77.3702600000'),
(7763036, 9254928, 'Harborton', NULL, 'harborton', 'US', 1, '37.6618000000', '-75.8304900000'),
(7763231, 9254928, 'Harrisonburg', NULL, 'harrisonburg', 'US', 1, '38.4495700000', '-78.8689200000'),
(7763242, 9254928, 'Harriston', NULL, 'harriston', 'US', 1, '38.2173500000', '-78.8322500000'),
(7763436, 9254928, 'Hayfield', NULL, 'hayfield', 'US', 1, '38.7517800000', '-77.1358100000'),
(7763452, 9254928, 'Haymarket', NULL, 'haymarket', 'US', 1, '38.8120600000', '-77.6363800000'),
(7763476, 9254928, 'Haysi', NULL, 'haysi', 'US', 1, '37.2053900000', '-82.2940300000'),
(7763558, 9254928, 'Heathsville', NULL, 'heathsville', 'US', 1, '37.9176300000', '-76.4721700000'),
(7763716, 9254928, 'Henry Fork', NULL, 'henry-fork', 'US', 1, '36.9662500000', '-79.8703100000'),
(7763793, 9254928, 'Herndon', NULL, 'herndon', 'US', 1, '38.9695500000', '-77.3861000000'),
(7764127, 9254928, 'Highland Springs', NULL, 'highland-springs', 'US', 1, '37.5459800000', '-77.3277600000'),
(7764236, 9254928, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '37.7101400000', '-76.9827500000'),
(7764251, 9254928, 'Hillsville', NULL, 'hillsville', 'US', 1, '36.7626300000', '-80.7347900000'),
(7764319, 9254928, 'Hiwassee', NULL, 'hiwassee', 'US', 1, '36.9687300000', '-80.7136800000'),
(7764534, 9254928, 'Hollins', NULL, 'hollins', 'US', 1, '37.3412500000', '-79.9431000000'),
(7764607, 9254928, 'Hollymead', NULL, 'hollymead', 'US', 1, '38.1170800000', '-78.4416800000'),
(7764743, 9254928, 'Honaker', NULL, 'honaker', 'US', 1, '37.0162200000', '-81.9742900000'),
(7764826, 9254928, 'Hopewell', NULL, 'hopewell', 'US', 1, '37.3043200000', '-77.2872000000'),
(7764910, 9254928, 'Horntown', NULL, 'horntown', 'US', 1, '37.9695700000', '-75.4638100000'),
(7764936, 9254928, 'Horse Pasture', NULL, 'horse-pasture', 'US', 1, '36.6284700000', '-79.9508700000'),
(7765054, 9254928, 'Hot Springs', NULL, 'hot-springs', 'US', 1, '37.9995700000', '-79.8317200000'),
(7765392, 9254928, 'Huntington', NULL, 'huntington', 'US', 1, '38.7923400000', '-77.0708100000'),
(7765475, 9254928, 'Hurt', NULL, 'hurt', 'US', 1, '37.0926400000', '-79.2964100000'),
(7765520, 9254928, 'Hybla Valley', NULL, 'hybla-valley', 'US', 1, '38.7476100000', '-77.0830300000'),
(7765553, 9254928, 'Idylwood', NULL, 'idylwood', 'US', 1, '38.8951100000', '-77.2116500000'),
(7765594, 9254928, 'Independent Hill', NULL, 'independent-hill', 'US', 1, '38.6359500000', '-77.4377600000'),
(7766137, 9254928, 'Iron Gate', NULL, 'iron-gate', 'US', 1, '37.7976300000', '-79.7911600000'),
(7766169, 9254928, 'Irvington', NULL, 'irvington', 'US', 1, '37.6615300000', '-76.4191100000'),
(7766221, 9254928, 'Ivanhoe', NULL, 'ivanhoe', 'US', 1, '36.8401200000', '-80.9667500000'),
(7766227, 9254928, 'Ivor', NULL, 'ivor', 'US', 1, '36.9040400000', '-76.8996800000'),
(7766232, 9254928, 'Ivy', NULL, 'ivy', 'US', 1, '38.0565300000', '-78.5966800000'),
(7766554, 9254928, 'Jarratt', NULL, 'jarratt', 'US', 1, '36.8143200000', '-77.4683100000'),
(7767082, 9254928, 'Jolivue', NULL, 'jolivue', 'US', 1, '38.1098500000', '-79.0730800000'),
(7767229, 9254928, 'Jonesville', NULL, 'jonesville', 'US', 1, '36.6889800000', '-83.1110000000'),
(7767444, 9254928, 'Keller', NULL, 'keller', 'US', 1, '37.6193000000', '-75.7638200000'),
(7767509, 9254928, 'Kenbridge', NULL, 'kenbridge', 'US', 1, '36.9620900000', '-78.1250000000'),
(7767591, 9254928, 'Keokee', NULL, 'keokee', 'US', 1, '36.8589800000', '-82.9040500000'),
(7767677, 9254928, 'Keysville', NULL, 'keysville', 'US', 1, '37.0404300000', '-78.4833300000'),
(7767723, 9254928, 'Kilmarnock', NULL, 'kilmarnock', 'US', 1, '37.7104100000', '-76.3796700000'),
(7767771, 9254928, 'King George', NULL, 'king-george', 'US', 1, '38.2681800000', '-77.1844200000'),
(7767789, 9254928, 'King William', NULL, 'king-william', 'US', 1, '37.6873600000', '-77.0135800000'),
(7767794, 9254928, 'King and Queen Court House', NULL, 'king-and-queen-court-house', 'US', 1, '37.6698600000', '-76.8774600000'),
(7767864, 9254928, 'Kings Park', NULL, 'kings-park', 'US', 1, '38.8062200000', '-77.2433200000'),
(7768101, 9254928, 'La Crosse', NULL, 'la-crosse', 'US', 1, '36.7001400000', '-78.0997200000'),
(7768134, 9254928, 'Lafayette', NULL, 'lafayette', 'US', 1, '37.2362400000', '-80.2114300000'),
(7768185, 9254928, 'Lake Barcroft', NULL, 'lake-barcroft', 'US', 1, '38.8478900000', '-77.1558100000'),
(7768313, 9254928, 'Lake Monticello', NULL, 'lake-monticello', 'US', 1, '37.9232000000', '-78.3347300000'),
(7768351, 9254928, 'Lake Ridge', NULL, 'lake-ridge', 'US', 1, '38.6878900000', '-77.2977600000'),
(7768423, 9254928, 'Lakeside', NULL, 'lakeside', 'US', 1, '37.6076500000', '-77.4769300000'),
(7768678, 9254928, 'Laurel', NULL, 'laurel', 'US', 1, '37.6429200000', '-77.5088700000'),
(7768803, 9254928, 'Laurel Park', NULL, 'laurel-park', 'US', 1, '37.6432000000', '-77.4994300000'),
(7768900, 9254928, 'Lawrenceville', NULL, 'lawrenceville', 'US', 1, '36.7576500000', '-77.8469400000'),
(7768916, 9254928, 'Laymantown', NULL, 'laymantown', 'US', 1, '37.3656900000', '-79.8575400000'),
(7768972, 9254928, 'Lebanon', NULL, 'lebanon', 'US', 1, '36.9009400000', '-82.0801300000'),
(7769072, 9254928, 'Lee Mont', NULL, 'lee-mont', 'US', 1, '37.7787400000', '-75.6810400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7769125, 9254928, 'Leesburg', NULL, 'leesburg', 'US', 1, '39.1156600000', '-77.5636000000'),
(7769339, 9254928, 'Lexington', NULL, 'lexington', 'US', 1, '37.7840200000', '-79.4428200000'),
(7769608, 9254928, 'Lincolnia', NULL, 'lincolnia', 'US', 1, '38.8184500000', '-77.1433100000'),
(7769667, 9254928, 'Linton Hall', NULL, 'linton-hall', 'US', 1, '38.7598400000', '-77.5749900000'),
(7770288, 9254928, 'Loch Lomond', NULL, 'loch-lomond', 'US', 1, '38.7862300000', '-77.4780400000'),
(7770714, 9254928, 'Lorton', NULL, 'lorton', 'US', 1, '38.7042800000', '-77.2277600000'),
(7770766, 9254928, 'Louisa', NULL, 'louisa', 'US', 1, '38.0251400000', '-78.0041600000'),
(7770817, 9254928, 'Lovettsville', NULL, 'lovettsville', 'US', 1, '39.2726000000', '-77.6366600000'),
(7770827, 9254928, 'Lovingston', NULL, 'lovingston', 'US', 1, '37.7598600000', '-78.8708600000'),
(7770856, 9254928, 'Low Moor', NULL, 'low-moor', 'US', 1, '37.7887400000', '-79.8836600000'),
(7770931, 9254928, 'Lowes Island', NULL, 'lowes-island', 'US', 1, '39.0598300000', '-77.3522100000'),
(7770995, 9254928, 'Lunenburg', NULL, 'lunenburg', 'US', 1, '36.9609800000', '-78.2655500000'),
(7771014, 9254928, 'Luray', NULL, 'luray', 'US', 1, '38.6654000000', '-78.4594500000'),
(7771075, 9254928, 'Lynchburg', NULL, 'lynchburg', 'US', 1, '37.4137500000', '-79.1422500000'),
(7771100, 9254928, 'Lyndhurst', NULL, 'lyndhurst', 'US', 1, '38.0293000000', '-78.9450200000'),
(7771235, 9254928, 'Madison', NULL, 'madison', 'US', 1, '38.3804100000', '-78.2575000000'),
(7771247, 9254928, 'Madison Heights', NULL, 'madison-heights', 'US', 1, '37.4309800000', '-79.1230800000'),
(7771352, 9254928, 'Makemie Park', NULL, 'makemie-park', 'US', 1, '37.9084600000', '-75.5702000000'),
(7771401, 9254928, 'Manassas', NULL, 'manassas', 'US', 1, '38.7509500000', '-77.4752700000'),
(7771414, 9254928, 'Manassas Park', NULL, 'manassas-park', 'US', 1, '38.7840000000', '-77.4697100000'),
(7771494, 9254928, 'Mantua', NULL, 'mantua', 'US', 1, '38.8537200000', '-77.2594300000'),
(7771564, 9254928, 'Mappsburg', NULL, 'mappsburg', 'US', 1, '37.5776300000', '-75.7635400000'),
(7771565, 9254928, 'Mappsville', NULL, 'mappsville', 'US', 1, '37.8459600000', '-75.5665900000'),
(7771643, 9254928, 'Marion', NULL, 'marion', 'US', 1, '36.8348400000', '-81.5148400000'),
(7771701, 9254928, 'Marshall', NULL, 'marshall', 'US', 1, '38.8648400000', '-77.8577700000'),
(7771808, 9254928, 'Martinsville', NULL, 'martinsville', 'US', 1, '36.6915300000', '-79.8725400000'),
(7771924, 9254928, 'Massanetta Springs', NULL, 'massanetta-springs', 'US', 1, '38.4004000000', '-78.8341900000'),
(7771928, 9254928, 'Massanutten', NULL, 'massanutten', 'US', 1, '38.4095700000', '-78.7378000000'),
(7771980, 9254928, 'Mathews', NULL, 'mathews', 'US', 1, '37.4370800000', '-76.3199400000'),
(7772009, 9254928, 'Matoaca', NULL, 'matoaca', 'US', 1, '37.2304300000', '-77.4774900000'),
(7772042, 9254928, 'Maurertown', NULL, 'maurertown', 'US', 1, '38.9298300000', '-78.4636200000'),
(7772066, 9254928, 'Max Meadows', NULL, 'max-meadows', 'US', 1, '36.9704000000', '-80.9495300000'),
(7772340, 9254928, 'McKenney', NULL, 'mckenney', 'US', 1, '36.9868200000', '-77.7230500000'),
(7772354, 9254928, 'McLean', NULL, 'mclean', 'US', 1, '38.9342800000', '-77.1774800000'),
(7772384, 9254928, 'McMullin', NULL, 'mcmullin', 'US', 1, '36.8142800000', '-81.5781700000'),
(7772547, 9254928, 'Meadowview', NULL, 'meadowview', 'US', 1, '36.7603900000', '-81.8629000000'),
(7772566, 9254928, 'Mechanicsville', NULL, 'mechanicsville', 'US', 1, '37.6087600000', '-77.3733100000'),
(7772630, 9254928, 'Melfa', NULL, 'melfa', 'US', 1, '37.6493000000', '-75.7413200000'),
(7772735, 9254928, 'Merrifield', NULL, 'merrifield', 'US', 1, '38.8742800000', '-77.2269300000'),
(7772739, 9254928, 'Merrimac', NULL, 'merrimac', 'US', 1, '38.4526300000', '-78.0786100000'),
(7772778, 9254928, 'Metompkin', NULL, 'metompkin', 'US', 1, '37.7692900000', '-75.6027100000'),
(7772901, 9254928, 'Middlebrook', NULL, 'middlebrook', 'US', 1, '38.0512400000', '-79.2139200000'),
(7772904, 9254928, 'Middleburg', NULL, 'middleburg', 'US', 1, '38.9687200000', '-77.7355500000'),
(7772927, 9254928, 'Middletown', NULL, 'middletown', 'US', 1, '39.0276100000', '-78.2805600000'),
(7772935, 9254928, 'Midland', NULL, 'midland', 'US', 1, '38.5995700000', '-77.7244400000'),
(7773410, 9254928, 'Mineral', NULL, 'mineral', 'US', 1, '38.0106900000', '-77.9086100000'),
(7773575, 9254928, 'Modest Town', NULL, 'modest-town', 'US', 1, '37.8129000000', '-75.5649300000'),
(7773677, 9254928, 'Montclair', NULL, 'montclair', 'US', 1, '38.6109500000', '-77.3397100000'),
(7773690, 9254928, 'Monterey', NULL, 'monterey', 'US', 1, '38.4123400000', '-79.5806000000'),
(7773747, 9254928, 'Montrose', NULL, 'montrose', 'US', 1, '37.5207000000', '-77.3783100000'),
(7773752, 9254928, 'Montross', NULL, 'montross', 'US', 1, '38.0951300000', '-76.8274600000'),
(7773757, 9254928, 'Montvale', NULL, 'montvale', 'US', 1, '37.3845800000', '-79.7311500000'),
(7774075, 9254928, 'Motley', NULL, 'motley', 'US', 1, '37.0695900000', '-79.3411400000'),
(7774229, 9254928, 'Mount Crawford', NULL, 'mount-crawford', 'US', 1, '38.3570700000', '-78.9408600000'),
(7774282, 9254928, 'Mount Hermon', NULL, 'mount-hermon', 'US', 1, '36.6784700000', '-79.4222500000'),
(7774352, 9254928, 'Mount Jackson', NULL, 'mount-jackson', 'US', 1, '38.7459500000', '-78.6422400000'),
(7774686, 9254928, 'Mount Sidney', NULL, 'mount-sidney', 'US', 1, '38.2573500000', '-78.9594700000'),
(7774976, 9254928, 'Mountain Road', NULL, 'mountain-road', 'US', 1, '36.7595800000', '-78.9869600000'),
(7775438, 9254928, 'Narrows', NULL, 'narrows', 'US', 1, '37.3315100000', '-80.8111900000'),
(7775465, 9254928, 'Nassawadox', NULL, 'nassawadox', 'US', 1, '37.4748600000', '-75.8582600000'),
(7775472, 9254928, 'Nathalie', NULL, 'nathalie', 'US', 1, '36.9348600000', '-78.9472300000'),
(7775601, 9254928, 'Nellysford', NULL, 'nellysford', 'US', 1, '37.8904200000', '-78.8722400000'),
(7775660, 9254928, 'New Baltimore', NULL, 'new-baltimore', 'US', 1, '38.7673400000', '-77.7283300000'),
(7775705, 9254928, 'New Castle', NULL, 'new-castle', 'US', 1, '37.5001300000', '-80.1108800000'),
(7775759, 9254928, 'New Hope', NULL, 'new-hope', 'US', 1, '38.1979100000', '-78.9058600000'),
(7775859, 9254928, 'New Market', NULL, 'new-market', 'US', 1, '38.6479000000', '-78.6714100000'),
(7775912, 9254928, 'New River', NULL, 'new-river', 'US', 1, '37.1334600000', '-80.5914500000'),
(7775981, 9254928, 'Newington', NULL, 'newington', 'US', 1, '38.7384500000', '-77.1849800000'),
(7776024, 9254928, 'Newport News', NULL, 'newport-news', 'US', 1, '37.0833900000', '-76.4696500000'),
(7776047, 9254928, 'Newsoms', NULL, 'newsoms', 'US', 1, '36.6246000000', '-77.1246900000'),
(7776126, 9254928, 'Nickelsville', NULL, 'nickelsville', 'US', 1, '36.7528800000', '-82.4145900000'),
(7776181, 9254928, 'Nokesville', NULL, 'nokesville', 'US', 1, '38.6987300000', '-77.5797100000'),
(7776222, 9254928, 'Norfolk', NULL, 'norfolk', 'US', 1, '36.8468100000', '-76.2852200000'),
(7776469, 9254928, 'North Shore', NULL, 'north-shore', 'US', 1, '37.0820900000', '-79.6583600000'),
(7776472, 9254928, 'North Springfield', NULL, 'north-springfield', 'US', 1, '38.8042800000', '-77.2047000000'),
(7776585, 9254928, 'Norton', NULL, 'norton', 'US', 1, '36.9334300000', '-82.6290500000'),
(7776631, 9254928, 'Nottoway Court House', NULL, 'nottoway-court-house', 'US', 1, '37.1307100000', '-78.0766700000'),
(7776694, 9254928, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '38.9840000000', '-77.4038800000'),
(7776789, 9254928, 'Oak Hall', NULL, 'oak-hall', 'US', 1, '37.9365100000', '-75.5460400000'),
(7776843, 9254928, 'Oak Level', NULL, 'oak-level', 'US', 1, '36.8154200000', '-79.9355900000'),
(7776970, 9254928, 'Oakton', NULL, 'oakton', 'US', 1, '38.8809500000', '-77.3008200000'),
(7777024, 9254928, 'Occoquan', NULL, 'occoquan', 'US', 1, '38.6837300000', '-77.2602600000'),
(7777405, 9254928, 'Onancock', NULL, 'onancock', 'US', 1, '37.7118000000', '-75.7491000000'),
(7777417, 9254928, 'Onley', NULL, 'onley', 'US', 1, '37.6909600000', '-75.7160400000'),
(7777424, 9254928, 'Opal', NULL, 'opal', 'US', 1, '38.6209500000', '-77.7999900000'),
(7777454, 9254928, 'Orange', NULL, 'orange', 'US', 1, '38.2454100000', '-78.1108300000'),
(7777784, 9254928, 'Painter', NULL, 'painter', 'US', 1, '37.5854100000', '-75.7849300000'),
(7777824, 9254928, 'Palmyra', NULL, 'palmyra', 'US', 1, '37.8609700000', '-78.2633400000'),
(7777838, 9254928, 'Pamplin', NULL, 'pamplin', 'US', 1, '37.2634800000', '-78.6825100000'),
(7777858, 9254928, 'Pannill Fork', NULL, 'pannill-fork', 'US', 1, '36.7090300000', '-80.0131000000'),
(7777994, 9254928, 'Parksley', NULL, 'parksley', 'US', 1, '37.7820700000', '-75.6535400000'),
(7778034, 9254928, 'Parrott', NULL, 'parrott', 'US', 1, '37.2051200000', '-80.6156200000'),
(7778077, 9254928, 'Passapatanzy', NULL, 'passapatanzy', 'US', 1, '38.2973500000', '-77.3141500000'),
(7778128, 9254928, 'Patrick Springs', NULL, 'patrick-springs', 'US', 1, '36.6418000000', '-80.1950500000'),
(7778312, 9254928, 'Pearisburg', NULL, 'pearisburg', 'US', 1, '37.3267300000', '-80.7370200000'),
(7778381, 9254928, 'Pembroke', NULL, 'pembroke', 'US', 1, '37.3195700000', '-80.6389500000'),
(7778415, 9254928, 'Penhook', NULL, 'penhook', 'US', 1, '36.9823700000', '-79.6280800000'),
(7778452, 9254928, 'Pennington Gap', NULL, 'pennington-gap', 'US', 1, '36.7584200000', '-83.0271100000'),
(7778626, 9254928, 'Petersburg', NULL, 'petersburg', 'US', 1, '37.2279300000', '-77.4019300000'),
(7778688, 9254928, 'Phenix', NULL, 'phenix', 'US', 1, '37.0798700000', '-78.7477800000'),
(7778945, 9254928, 'Pimmit Hills', NULL, 'pimmit-hills', 'US', 1, '38.9128900000', '-77.2008100000'),
(7779575, 9254928, 'Pocahontas', NULL, 'pocahontas', 'US', 1, '37.2373700000', '-77.4002600000'),
(7779923, 9254928, 'Poquoson', NULL, 'poquoson', 'US', 1, '37.1223700000', '-76.3457800000'),
(7779957, 9254928, 'Port Royal', NULL, 'port-royal', 'US', 1, '38.1718000000', '-77.1910900000'),
(7779999, 9254928, 'Portsmouth', NULL, 'portsmouth', 'US', 1, '36.8354300000', '-76.2982700000'),
(7780011, 9254928, 'Portsmouth Heights', NULL, 'portsmouth-heights', 'US', 1, '36.8209800000', '-76.3688300000'),
(7780087, 9254928, 'Potomac Mills', NULL, 'potomac-mills', 'US', 1, '38.6459500000', '-77.2941500000'),
(7780126, 9254928, 'Pound', NULL, 'pound', 'US', 1, '37.1237100000', '-82.6012700000'),
(7780337, 9254928, 'Prices Fork', NULL, 'prices-fork', 'US', 1, '37.2098500000', '-80.4900500000'),
(7780370, 9254928, 'Prince George', NULL, 'prince-george', 'US', 1, '37.2204300000', '-77.2880300000'),
(7780577, 9254928, 'Pulaski', NULL, 'pulaski', 'US', 1, '37.0479000000', '-80.7797900000'),
(7780627, 9254928, 'Pungoteague', NULL, 'pungoteague', 'US', 1, '37.6304100000', '-75.8135400000'),
(7780641, 9254928, 'Purcellville', NULL, 'purcellville', 'US', 1, '39.1367700000', '-77.7147200000'),
(7780703, 9254928, 'Quantico', NULL, 'quantico', 'US', 1, '38.5223400000', '-77.2935900000'),
(7780766, 9254928, 'Quinby', NULL, 'quinby', 'US', 1, '37.5537500000', '-75.7338200000'),
(7780837, 9254928, 'Radford', NULL, 'radford', 'US', 1, '37.1317900000', '-80.5764500000'),
(7781113, 9254928, 'Raven', NULL, 'raven', 'US', 1, '37.0870600000', '-81.8551200000'),
(7781129, 9254928, 'Ravensworth', NULL, 'ravensworth', 'US', 1, '38.8040000000', '-77.2205400000'),
(7781484, 9254928, 'Remington', NULL, 'remington', 'US', 1, '38.5337400000', '-77.8083300000'),
(7781530, 9254928, 'Reston', NULL, 'reston', 'US', 1, '38.9687200000', '-77.3411000000'),
(7781627, 9254928, 'Rich Creek', NULL, 'rich-creek', 'US', 1, '37.3823400000', '-80.8225800000'),
(7781708, 9254928, 'Richmond', NULL, 'richmond', 'US', 1, '37.5537600000', '-77.4602600000'),
(7781711, 9254928, 'Richlands', NULL, 'richlands', 'US', 1, '37.0931700000', '-81.7937300000'),
(7781807, 9254928, 'Ridgeway', NULL, 'ridgeway', 'US', 1, '36.5768000000', '-79.8583700000'),
(7781876, 9254928, 'Riner', NULL, 'riner', 'US', 1, '37.0665200000', '-80.4406100000'),
(7782017, 9254928, 'Riverdale', NULL, 'riverdale', 'US', 1, '36.6873600000', '-78.9000100000'),
(7782104, 9254928, 'Riverview', NULL, 'riverview', 'US', 1, '36.9353800000', '-82.4818200000'),
(7782167, 9254928, 'Roanoke', NULL, 'roanoke', 'US', 1, '37.2709700000', '-79.9414300000'),
(7782691, 9254928, 'Rocky Mount', NULL, 'rocky-mount', 'US', 1, '36.9976400000', '-79.8919800000'),
(7782864, 9254928, 'Rose Hill', NULL, 'rose-hill', 'US', 1, '38.7887200000', '-77.1127600000'),
(7782988, 9254928, 'Rosslyn', NULL, 'rosslyn', 'US', 1, '38.8967800000', '-77.0724800000'),
(7783020, 9254928, 'Round Hill', NULL, 'round-hill', 'US', 1, '39.1326100000', '-77.7686100000'),
(7783160, 9254928, 'Ruckersville', NULL, 'ruckersville', 'US', 1, '38.2331900000', '-78.3691700000'),
(7783233, 9254928, 'Rural Retreat', NULL, 'rural-retreat', 'US', 1, '36.8937300000', '-81.2759300000'),
(7783255, 9254928, 'Rushmere', NULL, 'rushmere', 'US', 1, '37.0668100000', '-76.6763500000'),
(7783303, 9254928, 'Rustburg', NULL, 'rustburg', 'US', 1, '37.2768100000', '-79.1008500000'),
(7783464, 9254928, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '36.8017600000', '-83.0573900000'),
(7783906, 9254928, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '36.9053800000', '-82.3109800000'),
(7784112, 9254928, 'Salem', NULL, 'salem', 'US', 1, '37.2934700000', '-80.0547600000'),
(7784259, 9254928, 'Saluda', NULL, 'saluda', 'US', 1, '37.6059700000', '-76.5949500000'),
(7784275, 9254928, 'Saltville', NULL, 'saltville', 'US', 1, '36.8815000000', '-81.7620600000'),
(7784352, 9254928, 'Sandston', NULL, 'sandston', 'US', 1, '37.5234800000', '-77.3158100000'),
(7784411, 9254928, 'Sandy Level', NULL, 'sandy-level', 'US', 1, '36.5687500000', '-79.7192000000'),
(7784457, 9254928, 'Sanford', NULL, 'sanford', 'US', 1, '37.9251300000', '-75.6643700000'),
(7784523, 9254928, 'Savage Town', NULL, 'savage-town', 'US', 1, '37.5520800000', '-75.8013200000'),
(7784524, 9254928, 'Savageville', NULL, 'savageville', 'US', 1, '37.6809600000', '-75.7568700000'),
(7784558, 9254928, 'Saxis', NULL, 'saxis', 'US', 1, '37.9240100000', '-75.7218700000'),
(7784631, 9254928, 'Schuyler', NULL, 'schuyler', 'US', 1, '37.7923600000', '-78.6983500000'),
(7784643, 9254928, 'Scotland', NULL, 'scotland', 'US', 1, '37.1837600000', '-76.7863500000'),
(7784707, 9254928, 'Scottsburg', NULL, 'scottsburg', 'US', 1, '36.7573600000', '-78.7897300000'),
(7784711, 9254928, 'Scottsville', NULL, 'scottsville', 'US', 1, '37.7987500000', '-78.4955600000'),
(7784846, 9254928, 'Sedley', NULL, 'sedley', 'US', 1, '36.7759800000', '-76.9841300000'),
(7784856, 9254928, 'Selma', NULL, 'selma', 'US', 1, '37.8065200000', '-79.8481100000'),
(7784902, 9254928, 'Seven Corners', NULL, 'seven-corners', 'US', 1, '38.8720600000', '-77.1552600000'),
(7784913, 9254928, 'Seven Mile Ford', NULL, 'seven-mile-ford', 'US', 1, '36.8103900000', '-81.6295600000'),
(7785161, 9254928, 'Shawnee Land', NULL, 'shawnee-land', 'US', 1, '39.1914900000', '-78.3455600000'),
(7785167, 9254928, 'Shawsville', NULL, 'shawsville', 'US', 1, '37.1684700000', '-80.2553200000'),
(7785243, 9254928, 'Shenandoah', NULL, 'shenandoah', 'US', 1, '38.4851200000', '-78.6250200000'),
(7785261, 9254928, 'Shenandoah Farms', NULL, 'shenandoah-farms', 'US', 1, '38.9817800000', '-78.0755500000'),
(7785280, 9254928, 'Shenandoah Retreat', NULL, 'shenandoah-retreat', 'US', 1, '39.1342700000', '-77.8650000000'),
(7785284, 9254928, 'Shenandoah Shores', NULL, 'shenandoah-shores', 'US', 1, '38.9603900000', '-78.1430500000'),
(7785315, 9254928, 'Sherando', NULL, 'sherando', 'US', 1, '37.9812500000', '-78.9539100000'),
(7785473, 9254928, 'Shipman', NULL, 'shipman', 'US', 1, '37.7237500000', '-78.8391900000'),
(7785576, 9254928, 'Short Pump', NULL, 'short-pump', 'US', 1, '37.6504200000', '-77.6124900000'),
(7785940, 9254928, 'Skyland Estates', NULL, 'skyland-estates', 'US', 1, '38.9231700000', '-78.0822200000'),
(7786274, 9254928, 'Smithfield', NULL, 'smithfield', 'US', 1, '36.9823700000', '-76.6310700000'),
(7786450, 9254928, 'Snowville', NULL, 'snowville', 'US', 1, '37.0326300000', '-80.5611700000'),
(7786522, 9254928, 'South Boston', NULL, 'south-boston', 'US', 1, '36.6987500000', '-78.9014000000'),
(7786619, 9254928, 'South Hill', NULL, 'south-hill', 'US', 1, '36.7265300000', '-78.1288900000'),
(7786667, 9254928, 'South Riding', NULL, 'south-riding', 'US', 1, '38.9209400000', '-77.5038800000'),
(7786714, 9254928, 'South Suffolk', NULL, 'south-suffolk', 'US', 1, '36.7170900000', '-76.5902300000'),
(7786952, 9254928, 'Spotsylvania Courthouse', NULL, 'spotsylvania-courthouse', 'US', 1, '38.1979100000', '-77.5877700000'),
(7787117, 9254928, 'Springfield', NULL, 'springfield', 'US', 1, '38.7892800000', '-77.1872000000'),
(7787171, 9254928, 'Springville', NULL, 'springville', 'US', 1, '37.1965100000', '-81.4028800000'),
(7787247, 9254928, 'Stafford', NULL, 'stafford', 'US', 1, '38.4220700000', '-77.4083200000'),
(7787296, 9254928, 'Stanardsville', NULL, 'stanardsville', 'US', 1, '38.2973500000', '-78.4400100000'),
(7787307, 9254928, 'Stanley', NULL, 'stanley', 'US', 1, '38.5754000000', '-78.5025100000'),
(7787327, 9254928, 'Stanleytown', NULL, 'stanleytown', 'US', 1, '36.7443000000', '-79.9628200000'),
(7787440, 9254928, 'Staunton', NULL, 'staunton', 'US', 1, '38.1499100000', '-79.0732000000'),
(7787519, 9254928, 'Stephens City', NULL, 'stephens-city', 'US', 1, '39.0834400000', '-78.2180600000'),
(7787534, 9254928, 'Sterling', NULL, 'sterling', 'US', 1, '39.0062200000', '-77.4286000000'),
(7787851, 9254928, 'Stony Creek', NULL, 'stony-creek', 'US', 1, '36.9479300000', '-77.4008100000'),
(7787974, 9254928, 'Strasburg', NULL, 'strasburg', 'US', 1, '38.9887200000', '-78.3586200000'),
(7788051, 9254928, 'Stuart', NULL, 'stuart', 'US', 1, '36.6409700000', '-80.2656100000'),
(7788070, 9254928, 'Stuarts Draft', NULL, 'stuarts-draft', 'US', 1, '38.0301400000', '-79.0336400000'),
(7788145, 9254928, 'Sudley', NULL, 'sudley', 'US', 1, '38.7928900000', '-77.4974900000'),
(7788158, 9254928, 'Suffolk', NULL, 'suffolk', 'US', 1, '36.7283600000', '-76.5849600000'),
(7788171, 9254928, 'Sugar Grove', NULL, 'sugar-grove', 'US', 1, '36.7756700000', '-81.4123300000'),
(7788216, 9254928, 'Sugarland Run', NULL, 'sugarland-run', 'US', 1, '39.0376100000', '-77.3752600000'),
(7788431, 9254928, 'Surry', NULL, 'surry', 'US', 1, '37.1379300000', '-76.8352400000'),
(7788444, 9254928, 'Sussex', NULL, 'sussex', 'US', 1, '36.9151500000', '-77.2791400000'),
(7788763, 9254928, 'Tangier', NULL, 'tangier', 'US', 1, '37.8262400000', '-75.9916000000'),
(7788822, 9254928, 'Tappahannock', NULL, 'tappahannock', 'US', 1, '37.9254100000', '-76.8591300000'),
(7788855, 9254928, 'Tasley', NULL, 'tasley', 'US', 1, '37.7104100000', '-75.7004800000'),
(7788966, 9254928, 'Tazewell', NULL, 'tazewell', 'US', 1, '37.1148400000', '-81.5195500000'),
(7789006, 9254928, 'Temperanceville', NULL, 'temperanceville', 'US', 1, '37.8929000000', '-75.5471500000'),
(7789042, 9254928, 'Templeton', NULL, 'templeton', 'US', 1, '37.0823700000', '-77.3549800000'),
(7789226, 9254928, 'The Plains', NULL, 'the-plains', 'US', 1, '38.8620600000', '-77.7738800000'),
(7789648, 9254928, 'Timberlake', NULL, 'timberlake', 'US', 1, '37.3207000000', '-79.2575300000'),
(7789655, 9254928, 'Timberville', NULL, 'timberville', 'US', 1, '38.6390100000', '-78.7739100000'),
(7789786, 9254928, 'Toms Brook', NULL, 'toms-brook', 'US', 1, '38.9465000000', '-78.4391700000'),
(7790025, 9254928, 'Triangle', NULL, 'triangle', 'US', 1, '38.5467900000', '-77.3366500000'),
(7790174, 9254928, 'Trout Dale', NULL, 'trout-dale', 'US', 1, '36.7020600000', '-81.4403900000'),
(7790176, 9254928, 'Troutville', NULL, 'troutville', 'US', 1, '37.4181900000', '-79.8747600000'),
(7790207, 9254928, 'Tuckahoe', NULL, 'tuckahoe', 'US', 1, '37.5901500000', '-77.5563800000'),
(7790534, 9254928, 'Tysons Corner', NULL, 'tysons-corner', 'US', 1, '38.9187200000', '-77.2310900000'),
(7790661, 9254928, 'Union Hall', NULL, 'union-hall', 'US', 1, '37.0187500000', '-79.6864200000'),
(7790683, 9254928, 'Union Level', NULL, 'union-level', 'US', 1, '36.7162500000', '-78.2350000000'),
(7790763, 9254928, 'University Center', NULL, 'university-center', 'US', 1, '39.0570500000', '-77.4441500000'),
(7790870, 9254928, 'Urbanna', NULL, 'urbanna', 'US', 1, '37.6376400000', '-76.5744000000'),
(7791014, 9254928, 'Vansant', NULL, 'vansant', 'US', 1, '37.2323300000', '-82.0990200000'),
(7791102, 9254928, 'Verona', NULL, 'verona', 'US', 1, '38.2020800000', '-79.0083600000'),
(7791136, 9254928, 'Victoria', NULL, 'victoria', 'US', 1, '36.9948700000', '-78.2272200000'),
(7791160, 9254928, 'Vienna', NULL, 'vienna', 'US', 1, '38.9012200000', '-77.2652600000'),
(7791187, 9254928, 'Villa Heights', NULL, 'villa-heights', 'US', 1, '36.6973600000', '-79.9039300000'),
(7791237, 9254928, 'Vinton', NULL, 'vinton', 'US', 1, '37.2809700000', '-79.8969800000'),
(7791249, 9254928, 'Virgilina', NULL, 'virgilina', 'US', 1, '36.5434700000', '-78.7750100000'),
(7791259, 9254928, 'Virginia Beach', NULL, 'virginia-beach', 'US', 1, '36.8529300000', '-75.9779900000'),
(7791808, 9254928, 'Wachapreague', NULL, 'wachapreague', 'US', 1, '37.6043000000', '-75.6896500000'),
(7791861, 9254928, 'Wakefield', NULL, 'wakefield', 'US', 1, '36.9682100000', '-76.9896800000'),
(7792215, 9254928, 'Warfield', NULL, 'warfield', 'US', 1, '36.8957000000', '-77.8258300000'),
(7792225, 9254928, 'Warm Springs', NULL, 'warm-springs', 'US', 1, '38.0462400000', '-79.7906100000'),
(7792255, 9254928, 'Warrenton', NULL, 'warrenton', 'US', 1, '38.7134500000', '-77.7952700000'),
(7792273, 9254928, 'Warsaw', NULL, 'warsaw', 'US', 1, '37.9587400000', '-76.7580100000'),
(7792307, 9254928, 'Washington', NULL, 'washington', 'US', 1, '38.7134500000', '-78.1594400000'),
(7792484, 9254928, 'Wattsville', NULL, 'wattsville', 'US', 1, '37.9340100000', '-75.4996500000'),
(7792494, 9254928, 'Waverly', NULL, 'waverly', 'US', 1, '37.0359800000', '-77.0952400000'),
(7792522, 9254928, 'Waynesboro', NULL, 'waynesboro', 'US', 1, '38.0684700000', '-78.8894700000'),
(7792598, 9254928, 'Weber City', NULL, 'weber-city', 'US', 1, '37.7551400000', '-78.2838900000'),
(7792829, 9254928, 'West Gate', NULL, 'west-gate', 'US', 1, '38.7828900000', '-77.4974900000'),
(7792867, 9254928, 'West Lynchburg', NULL, 'west-lynchburg', 'US', 1, '37.4032000000', '-79.1780800000'),
(7792878, 9254928, 'West Point', NULL, 'west-point', 'US', 1, '37.5315300000', '-76.7963500000'),
(7792901, 9254928, 'West Springfield', NULL, 'west-springfield', 'US', 1, '38.7726100000', '-77.2210900000'),
(7793010, 9254928, 'Westlake Corner', NULL, 'westlake-corner', 'US', 1, '37.1232000000', '-79.6994800000'),
(7793125, 9254928, 'Weyers Cave', NULL, 'weyers-cave', 'US', 1, '38.2884600000', '-78.9130800000'),
(7793428, 9254928, 'White Stone', NULL, 'white-stone', 'US', 1, '37.6484700000', '-76.3891100000'),
(7793522, 9254928, 'Whitesville', NULL, 'whitesville', 'US', 1, '37.7823500000', '-75.6629800000'),
(7793846, 9254928, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '37.2707000000', '-76.7074600000'),
(7794120, 9254928, 'Winchester', NULL, 'winchester', 'US', 1, '39.1856600000', '-78.1633300000'),
(7794164, 9254928, 'Windsor', NULL, 'windsor', 'US', 1, '36.8084800000', '-76.7441200000'),
(7794257, 9254928, 'Wintergreen', NULL, 'wintergreen', 'US', 1, '37.8848600000', '-78.8994700000'),
(7794350, 9254928, 'Wolf Trap', NULL, 'wolf-trap', 'US', 1, '38.9398300000', '-77.2860900000'),
(7794457, 9254928, 'Woodbridge', NULL, 'woodbridge', 'US', 1, '38.6581700000', '-77.2497000000'),
(7794529, 9254928, 'Woodlawn', NULL, 'woodlawn', 'US', 1, '36.7223500000', '-80.8228500000'),
(7794641, 9254928, 'Woodstock', NULL, 'woodstock', 'US', 1, '38.8817800000', '-78.5058400000'),
(7794814, 9254928, 'Wyndham', NULL, 'wyndham', 'US', 1, '37.6984800000', '-77.6124900000'),
(7794837, 9254928, 'Wytheville', NULL, 'wytheville', 'US', 1, '36.9484500000', '-81.0848100000'),
(7794944, 9254928, 'York Haven Anchorage', NULL, 'york-haven-anchorage', 'US', 1, '37.1443100000', '-76.3832800000'),
(7794966, 9254928, 'Yorkshire', NULL, 'yorkshire', 'US', 1, '38.7931700000', '-77.4477700000'),
(7796917, 7826850, 'Accoville', NULL, 'accoville', 'US', 1, '37.7687200000', '-81.8370600000'),
(7797031, 7826850, 'Albright', NULL, 'albright', 'US', 1, '39.4939800000', '-79.6428300000'),
(7797041, 7826850, 'Alderson', NULL, 'alderson', 'US', 1, '37.7259500000', '-80.6420200000'),
(7797174, 7826850, 'Alum Creek', NULL, 'alum-creek', 'US', 1, '38.2867600000', '-81.8051300000'),
(7797215, 7826850, 'Amherstdale', NULL, 'amherstdale', 'US', 1, '37.7853800000', '-81.8092800000'),
(7797242, 7826850, 'Anawalt', NULL, 'anawalt', 'US', 1, '37.3359500000', '-81.4364900000'),
(7797284, 7826850, 'Anmoore', NULL, 'anmoore', 'US', 1, '39.2567600000', '-80.2923100000'),
(7797301, 7826850, 'Ansted', NULL, 'ansted', 'US', 1, '38.1362200000', '-81.0995500000'),
(7797358, 7826850, 'Apple Grove', NULL, 'apple-grove', 'US', 1, '38.6650800000', '-82.1690300000'),
(7797549, 7826850, 'Athens', NULL, 'athens', 'US', 1, '37.4223400000', '-81.0162000000'),
(7797569, 7826850, 'Auburn', NULL, 'auburn', 'US', 1, '39.0956400000', '-80.8562200000'),
(7797575, 7826850, 'Augusta', NULL, 'augusta', 'US', 1, '39.2953800000', '-78.6377900000'),
(7797587, 7826850, 'Aurora', NULL, 'aurora', 'US', 1, '39.3242700000', '-79.5545000000'),
(7797838, 7826850, 'Bancroft', NULL, 'bancroft', 'US', 1, '38.5095300000', '-81.8398500000'),
(7797880, 7826850, 'Barboursville', NULL, 'barboursville', 'US', 1, '38.4095300000', '-82.2945900000'),
(7797975, 7826850, 'Barrackville', NULL, 'barrackville', 'US', 1, '39.5037000000', '-80.1667500000'),
(7798007, 7826850, 'Bartley', NULL, 'bartley', 'US', 1, '37.3406700000', '-81.7376100000'),
(7798014, 7826850, 'Bartow', NULL, 'bartow', 'US', 1, '38.5412300000', '-79.7842200000'),
(7798058, 7826850, 'Bayard', NULL, 'bayard', 'US', 1, '39.2728800000', '-79.3644900000'),
(7798201, 7826850, 'Beards Fork', NULL, 'beards-fork', 'US', 1, '38.0637200000', '-81.2273300000'),
(7798258, 7826850, 'Beaver', NULL, 'beaver', 'US', 1, '37.7478100000', '-81.1435200000'),
(7798308, 7826850, 'Beckley', NULL, 'beckley', 'US', 1, '37.7781700000', '-81.1881600000'),
(7798532, 7826850, 'Belington', NULL, 'belington', 'US', 1, '39.0251000000', '-79.9356300000'),
(7798559, 7826850, 'Belle', NULL, 'belle', 'US', 1, '38.2320500000', '-81.5376200000'),
(7798588, 7826850, 'Belmont', NULL, 'belmont', 'US', 1, '39.3795200000', '-81.2584500000'),
(7798597, 7826850, 'Belva', NULL, 'belva', 'US', 1, '38.2312200000', '-81.1920500000'),
(7798682, 7826850, 'Bergoo', NULL, 'bergoo', 'US', 1, '38.4865000000', '-80.3006300000'),
(7798697, 7826850, 'Berkeley Springs', NULL, 'berkeley-springs', 'US', 1, '39.6248000000', '-78.2247200000'),
(7798731, 7826850, 'Berwind', NULL, 'berwind', 'US', 1, '37.2687300000', '-81.6667800000'),
(7798838, 7826850, 'Bethlehem', NULL, 'bethlehem', 'US', 1, '39.3920300000', '-80.2806400000'),
(7798883, 7826850, 'Beverly', NULL, 'beverly', 'US', 1, '38.8406600000', '-79.8753500000'),
(7798993, 7826850, 'Big Chimney', NULL, 'big-chimney', 'US', 1, '38.4056500000', '-81.5356800000'),
(7799006, 7826850, 'Big Creek', NULL, 'big-creek', 'US', 1, '38.0042700000', '-82.0401300000'),
(7799235, 7826850, 'Big Sandy', NULL, 'big-sandy', 'US', 1, '37.4642800000', '-81.6981700000'),
(7799363, 7826850, 'Birch River', NULL, 'birch-river', 'US', 1, '38.4987100000', '-80.7551000000'),
(7799453, 7826850, 'Blacksville', NULL, 'blacksville', 'US', 1, '39.7200800000', '-80.2120200000'),
(7799532, 7826850, 'Blennerhassett', NULL, 'blennerhassett', 'US', 1, '39.2636900000', '-81.6292900000'),
(7799622, 7826850, 'Bluefield', NULL, 'bluefield', 'US', 1, '37.2698400000', '-81.2223200000'),
(7799692, 7826850, 'Bluewell', NULL, 'bluewell', 'US', 1, '37.3126200000', '-81.2598200000'),
(7799715, 7826850, 'Boaz', NULL, 'boaz', 'US', 1, '39.3614600000', '-81.5020700000'),
(7799766, 7826850, 'Bolivar', NULL, 'bolivar', 'US', 1, '39.3234300000', '-77.7527700000'),
(7799770, 7826850, 'Bolt', NULL, 'bolt', 'US', 1, '37.7623300000', '-81.4123300000'),
(7799808, 7826850, 'Boomer', NULL, 'boomer', 'US', 1, '38.1506600000', '-81.2873300000'),
(7799878, 7826850, 'Bowden', NULL, 'bowden', 'US', 1, '38.9087200000', '-79.7097800000'),
(7799944, 7826850, 'Bradley', NULL, 'bradley', 'US', 1, '37.8653900000', '-81.1939900000'),
(7799953, 7826850, 'Bradshaw', NULL, 'bradshaw', 'US', 1, '37.3517800000', '-81.7987200000'),
(7799991, 7826850, 'Bramwell', NULL, 'bramwell', 'US', 1, '37.3251200000', '-81.3117700000'),
(7800002, 7826850, 'Brandonville', NULL, 'brandonville', 'US', 1, '39.6659100000', '-79.6206000000'),
(7800008, 7826850, 'Brandywine', NULL, 'brandywine', 'US', 1, '38.6248400000', '-79.2447600000'),
(7800041, 7826850, 'Brenton', NULL, 'brenton', 'US', 1, '37.5959400000', '-81.6359400000'),
(7800081, 7826850, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '39.2864800000', '-80.2562000000'),
(7800195, 7826850, 'Brookhaven', NULL, 'brookhaven', 'US', 1, '39.6117500000', '-79.9045100000'),
(7800316, 7826850, 'Bruceton Mills', NULL, 'bruceton-mills', 'US', 1, '39.6586900000', '-79.6411600000'),
(7800356, 7826850, 'Brush Fork', NULL, 'brush-fork', 'US', 1, '37.2809500000', '-81.2559300000'),
(7800587, 7826850, 'Buckhannon', NULL, 'buckhannon', 'US', 1, '38.9939900000', '-80.2320300000'),
(7800633, 7826850, 'Bud', NULL, 'bud', 'US', 1, '37.5376100000', '-81.3792700000'),
(7800639, 7826850, 'Buffalo', NULL, 'buffalo', 'US', 1, '38.6175900000', '-81.9818000000'),
(7800846, 7826850, 'Burlington', NULL, 'burlington', 'US', 1, '39.3376000000', '-78.9180800000'),
(7800880, 7826850, 'Burnsville', NULL, 'burnsville', 'US', 1, '38.8562100000', '-80.6548200000'),
(7801059, 7826850, 'Cairo', NULL, 'cairo', 'US', 1, '39.2086900000', '-81.1573300000'),
(7801149, 7826850, 'Camden on Gauley', NULL, 'camden-on-gauley', 'US', 1, '38.3667800000', '-80.5956500000'),
(7801156, 7826850, 'Cameron', NULL, 'cameron', 'US', 1, '39.8270200000', '-80.5664700000'),
(7801409, 7826850, 'Capon Bridge', NULL, 'capon-bridge', 'US', 1, '39.2981600000', '-78.4361200000'),
(7801475, 7826850, 'Carolina', NULL, 'carolina', 'US', 1, '39.4803600000', '-80.2734200000'),
(7801546, 7826850, 'Cass', NULL, 'cass', 'US', 1, '38.3967900000', '-79.9147800000'),
(7801560, 7826850, 'Cassville', NULL, 'cassville', 'US', 1, '39.6656400000', '-80.0636800000'),
(7801641, 7826850, 'Cedar Grove', NULL, 'cedar-grove', 'US', 1, '38.2212100000', '-81.4278900000'),
(7801763, 7826850, 'Century', NULL, 'century', 'US', 1, '39.0998200000', '-80.1886900000'),
(7801769, 7826850, 'Ceredo', NULL, 'ceredo', 'US', 1, '38.3964700000', '-82.5587700000'),
(7801828, 7826850, 'Chapmanville', NULL, 'chapmanville', 'US', 1, '37.9737100000', '-82.0173500000'),
(7801850, 7826850, 'Charles Town', NULL, 'charles-town', 'US', 1, '39.2889900000', '-77.8597200000'),
(7801859, 7826850, 'Charleston', NULL, 'charleston', 'US', 1, '38.3498200000', '-81.6326200000'),
(7801886, 7826850, 'Chattaroy', NULL, 'chattaroy', 'US', 1, '37.7034300000', '-82.2809700000'),
(7801889, 7826850, 'Chauncey', NULL, 'chauncey', 'US', 1, '37.7662200000', '-81.9876200000'),
(7801895, 7826850, 'Cheat Lake', NULL, 'cheat-lake', 'US', 1, '39.6720200000', '-79.8533900000'),
(7801904, 7826850, 'Chelyan', NULL, 'chelyan', 'US', 1, '38.1953800000', '-81.4909500000'),
(7801912, 7826850, 'Charlton Heights', NULL, 'charlton-heights', 'US', 1, '38.1237200000', '-81.2340000000'),
(7801966, 7826850, 'Chesapeake', NULL, 'chesapeake', 'US', 1, '38.2234400000', '-81.5362300000'),
(7802316, 7826850, 'Clarksburg', NULL, 'clarksburg', 'US', 1, '39.2806500000', '-80.3445300000'),
(7802333, 7826850, 'Clay', NULL, 'clay', 'US', 1, '38.4603800000', '-81.0851100000'),
(7802417, 7826850, 'Clendenin', NULL, 'clendenin', 'US', 1, '38.4887100000', '-81.3481700000'),
(7802525, 7826850, 'Coal City', NULL, 'coal-city', 'US', 1, '37.6790000000', '-81.2103800000'),
(7802527, 7826850, 'Coal Fork', NULL, 'coal-fork', 'US', 1, '38.3176000000', '-81.5209500000'),
(7802600, 7826850, 'Coalton', NULL, 'coalton', 'US', 1, '38.8964900000', '-79.9678500000'),
(7802752, 7826850, 'Comfort', NULL, 'comfort', 'US', 1, '38.1303800000', '-81.6156700000'),
(7803032, 7826850, 'Corinne', NULL, 'corinne', 'US', 1, '37.5728900000', '-81.3564900000'),
(7803093, 7826850, 'Covel', NULL, 'covel', 'US', 1, '37.4909500000', '-81.3226000000'),
(7803126, 7826850, 'Cowen', NULL, 'cowen', 'US', 1, '38.4095500000', '-80.5578700000'),
(7803150, 7826850, 'Crab Orchard', NULL, 'crab-orchard', 'US', 1, '37.7406700000', '-81.2306600000'),
(7803183, 7826850, 'Craigsville', NULL, 'craigsville', 'US', 1, '38.3306700000', '-80.6531500000'),
(7803372, 7826850, 'Cross Lanes', NULL, 'cross-lanes', 'US', 1, '38.4203700000', '-81.7906800000'),
(7803412, 7826850, 'Crum', NULL, 'crum', 'US', 1, '37.9056500000', '-82.4459800000'),
(7803429, 7826850, 'Crumpler', NULL, 'crumpler', 'US', 1, '37.4248400000', '-81.3417700000'),
(7803444, 7826850, 'Cucumber', NULL, 'cucumber', 'US', 1, '37.2778900000', '-81.6267700000'),
(7803451, 7826850, 'Culloden', NULL, 'culloden', 'US', 1, '38.4200900000', '-82.0554200000'),
(7803557, 7826850, 'Dailey', NULL, 'dailey', 'US', 1, '38.7987200000', '-79.8961800000'),
(7803616, 7826850, 'Daniels', NULL, 'daniels', 'US', 1, '37.7432700000', '-81.1240800000'),
(7803635, 7826850, 'Danville', NULL, 'danville', 'US', 1, '38.0809300000', '-81.8340100000'),
(7803685, 7826850, 'Davis', NULL, 'davis', 'US', 1, '39.1287200000', '-79.4647700000'),
(7803753, 7826850, 'Davy', NULL, 'davy', 'US', 1, '37.4784500000', '-81.6534400000'),
(7803860, 7826850, 'Deep Water', NULL, 'deep-water', 'US', 1, '38.1267700000', '-81.2637200000'),
(7803885, 7826850, 'Delbarton', NULL, 'delbarton', 'US', 1, '37.7106600000', '-82.1840200000'),
(7803960, 7826850, 'Despard', NULL, 'despard', 'US', 1, '39.2887000000', '-80.3059200000'),
(7804130, 7826850, 'Dixie', NULL, 'dixie', 'US', 1, '38.2509400000', '-81.1931600000'),
(7804563, 7826850, 'Dunbar', NULL, 'dunbar', 'US', 1, '38.3606500000', '-81.7373500000'),
(7804611, 7826850, 'Durbin', NULL, 'durbin', 'US', 1, '38.5456700000', '-79.8250600000'),
(7804700, 7826850, 'East Bank', NULL, 'east-bank', 'US', 1, '38.2181600000', '-81.4428900000'),
(7804708, 7826850, 'East Dailey', NULL, 'east-dailey', 'US', 1, '38.7803900000', '-79.8909000000'),
(7804816, 7826850, 'Eccles', NULL, 'eccles', 'US', 1, '37.7831700000', '-81.2659400000'),
(7804927, 7826850, 'Eleanor', NULL, 'eleanor', 'US', 1, '38.5375900000', '-81.9323600000'),
(7804951, 7826850, 'Elizabeth', NULL, 'elizabeth', 'US', 1, '39.0634100000', '-81.3951200000'),
(7804985, 7826850, 'Elk Garden', NULL, 'elk-garden', 'US', 1, '39.3834300000', '-79.1542000000'),
(7805033, 7826850, 'Elkins', NULL, 'elkins', 'US', 1, '38.9259400000', '-79.8467300000'),
(7805077, 7826850, 'Elkview', NULL, 'elkview', 'US', 1, '38.4428800000', '-81.4804000000'),
(7805087, 7826850, 'Ellenboro', NULL, 'ellenboro', 'US', 1, '39.2645200000', '-81.0562200000'),
(7805226, 7826850, 'Enterprise', NULL, 'enterprise', 'US', 1, '39.4209200000', '-80.2778600000'),
(7805403, 7826850, 'Fairlea', NULL, 'fairlea', 'US', 1, '37.7806800000', '-80.4570200000'),
(7805404, 7826850, 'Fairmont', NULL, 'fairmont', 'US', 1, '39.4850800000', '-80.1425800000'),
(7805427, 7826850, 'Fairview', NULL, 'fairview', 'US', 1, '39.5925800000', '-80.2475800000'),
(7805587, 7826850, 'Falling Spring', NULL, 'falling-spring', 'US', 1, '37.9917900000', '-80.3539600000'),
(7805596, 7826850, 'Falling Waters', NULL, 'falling-waters', 'US', 1, '39.5592600000', '-77.8908300000'),
(7805644, 7826850, 'Falls View', NULL, 'falls-view', 'US', 1, '38.1262200000', '-81.2462200000'),
(7805665, 7826850, 'Farmington', NULL, 'farmington', 'US', 1, '39.5128600000', '-80.2489700000'),
(7805686, 7826850, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '38.0528900000', '-81.1039900000'),
(7806164, 7826850, 'Flatwoods', NULL, 'flatwoods', 'US', 1, '38.7231500000', '-80.6498200000'),
(7806178, 7826850, 'Flemington', NULL, 'flemington', 'US', 1, '39.2664800000', '-80.1320300000'),
(7806346, 7826850, 'Fort Ashby', NULL, 'fort-ashby', 'US', 1, '39.5031500000', '-78.7686300000'),
(7806359, 7826850, 'Fort Gay', NULL, 'fort-gay', 'US', 1, '38.1162000000', '-82.5957100000'),
(7806491, 7826850, 'Frank', NULL, 'frank', 'US', 1, '38.5484500000', '-79.8056100000'),
(7806504, 7826850, 'Franklin', NULL, 'franklin', 'US', 1, '38.6428900000', '-79.3311500000'),
(7806592, 7826850, 'Friendly', NULL, 'friendly', 'US', 1, '39.5159100000', '-81.0592800000'),
(7806688, 7826850, 'Gallipolis Ferry', NULL, 'gallipolis-ferry', 'US', 1, '38.7706400000', '-82.1987600000'),
(7806693, 7826850, 'Galloway', NULL, 'galloway', 'US', 1, '39.2317600000', '-80.1220300000'),
(7806779, 7826850, 'Gary', NULL, 'gary', 'US', 1, '37.3637300000', '-81.5501100000'),
(7806781, 7826850, 'Gassaway', NULL, 'gassaway', 'US', 1, '38.6731500000', '-80.7748200000'),
(7806809, 7826850, 'Gauley Bridge', NULL, 'gauley-bridge', 'US', 1, '38.1684400000', '-81.1948300000'),
(7806905, 7826850, 'Ghent', NULL, 'ghent', 'US', 1, '37.6170600000', '-81.1148200000'),
(7806928, 7826850, 'Gilbert', NULL, 'gilbert', 'US', 1, '37.6142800000', '-81.8665100000'),
(7806941, 7826850, 'Gilbert Creek', NULL, 'gilbert-creek', 'US', 1, '37.5759400000', '-81.8948400000'),
(7807054, 7826850, 'Glasgow', NULL, 'glasgow', 'US', 1, '38.2153800000', '-81.4245600000'),
(7807076, 7826850, 'Glen Ferris', NULL, 'glen-ferris', 'US', 1, '38.1531600000', '-81.2148300000'),
(7807077, 7826850, 'Glen Fork', NULL, 'glen-fork', 'US', 1, '37.6959500000', '-81.5290000000'),
(7807081, 7826850, 'Glen Jean', NULL, 'glen-jean', 'US', 1, '37.9265000000', '-81.1501000000'),
(7807091, 7826850, 'Glen White', NULL, 'glen-white', 'US', 1, '37.7303900000', '-81.2798200000'),
(7807116, 7826850, 'Glenville', NULL, 'glenville', 'US', 1, '38.9342600000', '-80.8376000000'),
(7807136, 7826850, 'Glendale', NULL, 'glendale', 'US', 1, '39.9492400000', '-80.7542500000'),
(7807310, 7826850, 'Grafton', NULL, 'grafton', 'US', 1, '39.3409200000', '-80.0189700000'),
(7807374, 7826850, 'Grant Town', NULL, 'grant-town', 'US', 1, '39.5581400000', '-80.1817400000'),
(7807379, 7826850, 'Granville', NULL, 'granville', 'US', 1, '39.6459100000', '-79.9872900000'),
(7807389, 7826850, 'Grantsville', NULL, 'grantsville', 'US', 1, '38.9234200000', '-81.0959500000'),
(7807494, 7826850, 'Great Cacapon', NULL, 'great-cacapon', 'US', 1, '39.6200900000', '-78.2925100000'),
(7807507, 7826850, 'Green Bank', NULL, 'green-bank', 'US', 1, '38.4201200000', '-79.8314500000'),
(7807557, 7826850, 'Green Spring', NULL, 'green-spring', 'US', 1, '39.5317600000', '-78.6164000000'),
(7807656, 7826850, 'Greenview', NULL, 'greenview', 'US', 1, '37.9942700000', '-81.8156800000'),
(7807829, 7826850, 'Gypsy', NULL, 'gypsy', 'US', 1, '39.3687000000', '-80.3178700000'),
(7807976, 7826850, 'Hamlin', NULL, 'hamlin', 'US', 1, '38.2787000000', '-82.1029200000'),
(7808025, 7826850, 'Handley', NULL, 'handley', 'US', 1, '38.1870500000', '-81.3653900000'),
(7808153, 7826850, 'Harman', NULL, 'harman', 'US', 1, '38.9223300000', '-79.5250500000'),
(7808234, 7826850, 'Harpers Ferry', NULL, 'harpers-ferry', 'US', 1, '39.3253800000', '-77.7388800000'),
(7808281, 7826850, 'Harrisville', NULL, 'harrisville', 'US', 1, '39.2095200000', '-81.0517800000'),
(7808301, 7826850, 'Hartford City', NULL, 'hartford-city', 'US', 1, '39.0039700000', '-81.9890300000'),
(7808315, 7826850, 'Harts', NULL, 'harts', 'US', 1, '38.0312100000', '-82.1293000000'),
(7808508, 7826850, 'Hedgesville', NULL, 'hedgesville', 'US', 1, '39.5534300000', '-77.9950000000'),
(7808533, 7826850, 'Helen', NULL, 'helen', 'US', 1, '37.6348400000', '-81.3139900000'),
(7808547, 7826850, 'Helvetia', NULL, 'helvetia', 'US', 1, '38.7059400000', '-80.2011900000'),
(7808555, 7826850, 'Henderson', NULL, 'henderson', 'US', 1, '38.8336900000', '-82.1382000000'),
(7808568, 7826850, 'Hendricks', NULL, 'hendricks', 'US', 1, '39.0751100000', '-79.6308900000'),
(7808569, 7826850, 'Henlawson', NULL, 'henlawson', 'US', 1, '37.9023200000', '-81.9881800000'),
(7808624, 7826850, 'Hepzibah', NULL, 'hepzibah', 'US', 1, '39.3325900000', '-80.3353700000'),
(7808732, 7826850, 'Hico', NULL, 'hico', 'US', 1, '38.1173300000', '-81.0056600000'),
(7808897, 7826850, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '38.1354000000', '-80.2131300000'),
(7808905, 7826850, 'Hilltop', NULL, 'hilltop', 'US', 1, '37.9428900000', '-81.1509400000'),
(7808945, 7826850, 'Hinton', NULL, 'hinton', 'US', 1, '37.6740100000', '-80.8892500000'),
(7809052, 7826850, 'Holden', NULL, 'holden', 'US', 1, '37.8242700000', '-82.0595700000'),
(7809139, 7826850, 'Hometown', NULL, 'hometown', 'US', 1, '38.5328700000', '-81.8612400000'),
(7809489, 7826850, 'Hundred', NULL, 'hundred', 'US', 1, '39.6836900000', '-80.4589700000'),
(7809534, 7826850, 'Huntersville', NULL, 'huntersville', 'US', 1, '38.1887300000', '-80.0161700000'),
(7809537, 7826850, 'Huntington', NULL, 'huntington', 'US', 1, '38.4192500000', '-82.4451500000'),
(7809558, 7826850, 'Hurricane', NULL, 'hurricane', 'US', 1, '38.4325900000', '-82.0201400000'),
(7809625, 7826850, 'Huttonsville', NULL, 'huttonsville', 'US', 1, '38.7128900000', '-79.9789600000'),
(7809629, 7826850, 'Iaeger', NULL, 'iaeger', 'US', 1, '37.4645600000', '-81.8137300000'),
(7809644, 7826850, 'Idamay', NULL, 'idamay', 'US', 1, '39.4970300000', '-80.2570300000'),
(7809881, 7826850, 'Inwood', NULL, 'inwood', 'US', 1, '39.3578800000', '-78.0400000000'),
(7809962, 7826850, 'Itmann', NULL, 'itmann', 'US', 1, '37.5734500000', '-81.4181600000'),
(7810049, 7826850, 'Jacksonburg', NULL, 'jacksonburg', 'US', 1, '39.5323000000', '-80.6417600000'),
(7810111, 7826850, 'Jane Lew', NULL, 'jane-lew', 'US', 1, '39.1098200000', '-80.4067600000'),
(7810160, 7826850, 'Jefferson', NULL, 'jefferson', 'US', 1, '38.3753700000', '-81.7804100000'),
(7810593, 7826850, 'Junior', NULL, 'junior', 'US', 1, '38.9787100000', '-79.9495200000'),
(7810597, 7826850, 'Justice', NULL, 'justice', 'US', 1, '37.5887200000', '-81.8353900000'),
(7810818, 7826850, 'Kenova', NULL, 'kenova', 'US', 1, '38.3989700000', '-82.5782100000'),
(7810835, 7826850, 'Kermit', NULL, 'kermit', 'US', 1, '37.8437100000', '-82.4093100000'),
(7810884, 7826850, 'Keyser', NULL, 'keyser', 'US', 1, '39.4409300000', '-78.9739200000'),
(7810893, 7826850, 'Keystone', NULL, 'keystone', 'US', 1, '39.5681400000', '-80.2036900000'),
(7810927, 7826850, 'Kimball', NULL, 'kimball', 'US', 1, '37.4256700000', '-81.5067700000'),
(7810933, 7826850, 'Kimberly', NULL, 'kimberly', 'US', 1, '38.1356600000', '-81.3026100000'),
(7810941, 7826850, 'Kincaid', NULL, 'kincaid', 'US', 1, '38.0406600000', '-81.2701100000'),
(7811007, 7826850, 'Kingwood', NULL, 'kingwood', 'US', 1, '39.4717600000', '-79.6833900000'),
(7811044, 7826850, 'Kistler', NULL, 'kistler', 'US', 1, '37.7562200000', '-81.8601200000'),
(7811134, 7826850, 'Kopperston', NULL, 'kopperston', 'US', 1, '37.7484400000', '-81.5695500000'),
(7811335, 7826850, 'Lashmeet', NULL, 'lashmeet', 'US', 1, '37.4209500000', '-81.1992600000'),
(7811622, 7826850, 'Lavalette', NULL, 'lavalette', 'US', 1, '38.3228600000', '-82.4468200000'),
(7811952, 7826850, 'Leon', NULL, 'leon', 'US', 1, '38.7506400000', '-81.9606900000'),
(7811968, 7826850, 'Lesage', NULL, 'lesage', 'US', 1, '38.5064700000', '-82.2984800000'),
(7811976, 7826850, 'Lester', NULL, 'lester', 'US', 1, '37.7348400000', '-81.2995500000'),
(7812015, 7826850, 'Lewisburg', NULL, 'lewisburg', 'US', 1, '37.8017900000', '-80.4456300000'),
(7812745, 7826850, 'Littleton', NULL, 'littleton', 'US', 1, '39.6978600000', '-80.5170300000'),
(7812867, 7826850, 'Logan', NULL, 'logan', 'US', 1, '37.8487100000', '-81.9934600000'),
(7813112, 7826850, 'Lost Creek', NULL, 'lost-creek', 'US', 1, '39.1612000000', '-80.3520300000'),
(7813389, 7826850, 'Lubeck', NULL, 'lubeck', 'US', 1, '39.2353500000', '-81.6312400000'),
(7813416, 7826850, 'Lumberport', NULL, 'lumberport', 'US', 1, '39.3739800000', '-80.3484200000'),
(7813512, 7826850, 'Mabscott', NULL, 'mabscott', 'US', 1, '37.7709500000', '-81.2084300000'),
(7813519, 7826850, 'MacArthur', NULL, 'macarthur', 'US', 1, '37.7584500000', '-81.2126000000'),
(7813565, 7826850, 'Madison', NULL, 'madison', 'US', 1, '38.0670500000', '-81.8192900000'),
(7813635, 7826850, 'Man', NULL, 'man', 'US', 1, '37.7398300000', '-81.8776200000'),
(7813648, 7826850, 'Mallory', NULL, 'mallory', 'US', 1, '37.7306600000', '-81.8379000000'),
(7813666, 7826850, 'Mannington', NULL, 'mannington', 'US', 1, '39.5309200000', '-80.3434200000'),
(7813774, 7826850, 'Marlinton', NULL, 'marlinton', 'US', 1, '38.2234500000', '-80.0945100000'),
(7813783, 7826850, 'Marmet', NULL, 'marmet', 'US', 1, '38.2453800000', '-81.5670600000'),
(7813878, 7826850, 'Martinsburg', NULL, 'martinsburg', 'US', 1, '39.4562100000', '-77.9638900000'),
(7813919, 7826850, 'Maryland Junction', NULL, 'maryland-junction', 'US', 1, '39.6325900000', '-78.7844600000'),
(7813931, 7826850, 'Mason', NULL, 'mason', 'US', 1, '39.0217500000', '-82.0290300000'),
(7813942, 7826850, 'Masontown', NULL, 'masontown', 'US', 1, '39.5523100000', '-79.7978400000'),
(7813958, 7826850, 'Matewan', NULL, 'matewan', 'US', 1, '37.6220500000', '-82.1631900000'),
(7813965, 7826850, 'Matheny', NULL, 'matheny', 'US', 1, '37.6648300000', '-81.6003900000'),
(7813967, 7826850, 'Matoaka', NULL, 'matoaka', 'US', 1, '37.4201200000', '-81.2431500000'),
(7814019, 7826850, 'Maybeury', NULL, 'maybeury', 'US', 1, '37.3709500000', '-81.3664900000'),
(7814118, 7826850, 'McConnell', NULL, 'mcconnell', 'US', 1, '37.8256600000', '-81.9667900000'),
(7814268, 7826850, 'McMechen', NULL, 'mcmechen', 'US', 1, '39.9881300000', '-80.7314700000'),
(7814330, 7826850, 'Meadow Bridge', NULL, 'meadow-bridge', 'US', 1, '37.8590100000', '-80.8542600000'),
(7814674, 7826850, 'Middlebourne', NULL, 'middlebourne', 'US', 1, '39.4923000000', '-80.9037200000'),
(7814685, 7826850, 'Middleway', NULL, 'middleway', 'US', 1, '39.3034300000', '-77.9827800000'),
(7814823, 7826850, 'Mill Creek', NULL, 'mill-creek', 'US', 1, '38.7315000000', '-79.9700700000'),
(7815044, 7826850, 'Milton', NULL, 'milton', 'US', 1, '38.4345300000', '-82.1323600000'),
(7815049, 7826850, 'Minden', NULL, 'minden', 'US', 1, '37.9759500000', '-81.1195500000'),
(7815066, 7826850, 'Mineral Wells', NULL, 'mineral-wells', 'US', 1, '39.1903500000', '-81.5320700000'),
(7815129, 7826850, 'Mitchell Heights', NULL, 'mitchell-heights', 'US', 1, '37.9073200000', '-81.9831800000'),
(7815185, 7826850, 'Monaville', NULL, 'monaville', 'US', 1, '37.8120500000', '-81.9948500000'),
(7815200, 7826850, 'Monongah', NULL, 'monongah', 'US', 1, '39.4625800000', '-80.2181400000'),
(7815230, 7826850, 'Montcalm', NULL, 'montcalm', 'US', 1, '37.3540100000', '-81.2526000000'),
(7815241, 7826850, 'Montgomery', NULL, 'montgomery', 'US', 1, '38.1803800000', '-81.3284500000'),
(7815251, 7826850, 'Montrose', NULL, 'montrose', 'US', 1, '39.0684400000', '-79.8103500000'),
(7815286, 7826850, 'Moorefield', NULL, 'moorefield', 'US', 1, '39.0623300000', '-78.9694700000'),
(7815352, 7826850, 'Morgantown', NULL, 'morgantown', 'US', 1, '39.6295300000', '-79.9559000000'),
(7815462, 7826850, 'Moundsville', NULL, 'moundsville', 'US', 1, '39.9203500000', '-80.7431400000'),
(7815582, 7826850, 'Mount Hope', NULL, 'mount-hope', 'US', 1, '37.8953900000', '-81.1642700000'),
(7815777, 7826850, 'Mount Carbon', NULL, 'mount-carbon', 'US', 1, '38.1378800000', '-81.2856700000'),
(7816186, 7826850, 'Mullens', NULL, 'mullens', 'US', 1, '37.5831700000', '-81.3803800000'),
(7816389, 7826850, 'Neibert', NULL, 'neibert', 'US', 1, '37.7881600000', '-81.9417900000'),
(7816433, 7826850, 'Nettie', NULL, 'nettie', 'US', 1, '38.2184500000', '-80.6859300000'),
(7816520, 7826850, 'New Martinsville', NULL, 'new-martinsville', 'US', 1, '39.6445200000', '-80.8576000000'),
(7816522, 7826850, 'New Haven', NULL, 'new-haven', 'US', 1, '38.9864700000', '-81.9734700000'),
(7816576, 7826850, 'Newburg', NULL, 'newburg', 'US', 1, '39.3884300000', '-79.8528400000'),
(7816665, 7826850, 'Nitro', NULL, 'nitro', 'US', 1, '38.4148100000', '-81.8440200000'),
(7816775, 7826850, 'North Hills', NULL, 'north-hills', 'US', 1, '39.3164600000', '-81.5129000000'),
(7816847, 7826850, 'Northfork', NULL, 'northfork', 'US', 1, '37.4209500000', '-81.4401000000'),
(7816898, 7826850, 'Nutter Fort', NULL, 'nutter-fort', 'US', 1, '39.2634200000', '-80.3198100000'),
(7816993, 7826850, 'Oak Hill', NULL, 'oak-hill', 'US', 1, '37.9723300000', '-81.1487100000'),
(7817047, 7826850, 'Oakvale', NULL, 'oakvale', 'US', 1, '37.3342900000', '-80.9625800000'),
(7817070, 7826850, 'Oceana', NULL, 'oceana', 'US', 1, '37.6920600000', '-81.6240000000'),
(7817246, 7826850, 'Omar', NULL, 'omar', 'US', 1, '37.7556600000', '-81.9995700000'),
(7817343, 7826850, 'Osage', NULL, 'osage', 'US', 1, '39.6586900000', '-80.0075600000'),
(7817486, 7826850, 'Paden City', NULL, 'paden-city', 'US', 1, '39.6028500000', '-80.9367700000'),
(7817499, 7826850, 'Pageton', NULL, 'pageton', 'US', 1, '37.3492800000', '-81.4653800000'),
(7817641, 7826850, 'Parkersburg', NULL, 'parkersburg', 'US', 1, '39.2667400000', '-81.5615100000'),
(7817695, 7826850, 'Parsons', NULL, 'parsons', 'US', 1, '39.0964900000', '-79.6809000000'),
(7817778, 7826850, 'Paw Paw', NULL, 'paw-paw', 'US', 1, '39.5320400000', '-78.4583400000'),
(7817788, 7826850, 'Pax', NULL, 'pax', 'US', 1, '37.9098300000', '-81.2642700000'),
(7817825, 7826850, 'Pea Ridge', NULL, 'pea-ridge', 'US', 1, '38.4139700000', '-82.3198700000'),
(7817911, 7826850, 'Pennsboro', NULL, 'pennsboro', 'US', 1, '39.2850800000', '-80.9684400000'),
(7817935, 7826850, 'Pentress', NULL, 'pentress', 'US', 1, '39.7103600000', '-80.1603500000'),
(7818024, 7826850, 'Peterstown', NULL, 'peterstown', 'US', 1, '37.3973400000', '-80.7992400000'),
(7818030, 7826850, 'Petersburg', NULL, 'petersburg', 'US', 1, '38.9926100000', '-79.1239200000'),
(7818074, 7826850, 'Philippi', NULL, 'philippi', 'US', 1, '39.1523200000', '-80.0403600000'),
(7818110, 7826850, 'Pickens', NULL, 'pickens', 'US', 1, '38.6551100000', '-80.2117400000'),
(7818122, 7826850, 'Piedmont', NULL, 'piedmont', 'US', 1, '37.4506700000', '-81.2637100000'),
(7818227, 7826850, 'Pinch', NULL, 'pinch', 'US', 1, '38.4087100000', '-81.4817900000'),
(7818249, 7826850, 'Pine Grove', NULL, 'pine-grove', 'US', 1, '39.5659100000', '-80.6789900000'),
(7818347, 7826850, 'Pineville', NULL, 'pineville', 'US', 1, '37.5831700000', '-81.5370500000'),
(7818383, 7826850, 'Piney View', NULL, 'piney-view', 'US', 1, '37.8362300000', '-81.1348200000'),
(7818573, 7826850, 'Pleasant Valley', NULL, 'pleasant-valley', 'US', 1, '39.4553600000', '-80.1417500000'),
(7818689, 7826850, 'Poca', NULL, 'poca', 'US', 1, '38.4723100000', '-81.8143000000'),
(7818750, 7826850, 'Point Pleasant', NULL, 'point-pleasant', 'US', 1, '38.8445300000', '-82.1370900000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7818978, 7826850, 'Powellton', NULL, 'powellton', 'US', 1, '38.0990000000', '-81.3240000000'),
(7819000, 7826850, 'Pratt', NULL, 'pratt', 'US', 1, '38.2101000000', '-81.3840000000'),
(7819067, 7826850, 'Prichard', NULL, 'prichard', 'US', 1, '38.2400800000', '-82.5984900000'),
(7819076, 7826850, 'Prince', NULL, 'prince', 'US', 1, '37.8590000000', '-81.0537100000'),
(7819079, 7826850, 'Princeton', NULL, 'princeton', 'US', 1, '37.3662300000', '-81.1025900000'),
(7819121, 7826850, 'Prosperity', NULL, 'prosperity', 'US', 1, '37.8365000000', '-81.2017700000'),
(7819157, 7826850, 'Pullman', NULL, 'pullman', 'US', 1, '39.1873000000', '-80.9498300000'),
(7819240, 7826850, 'Quinwood', NULL, 'quinwood', 'US', 1, '38.0576200000', '-80.7067600000'),
(7819269, 7826850, 'Racine', NULL, 'racine', 'US', 1, '38.1420500000', '-81.6604000000'),
(7819279, 7826850, 'Rachel', NULL, 'rachel', 'US', 1, '39.5184200000', '-80.3037000000'),
(7819307, 7826850, 'Rainelle', NULL, 'rainelle', 'US', 1, '37.9687300000', '-80.7670300000'),
(7819360, 7826850, 'Rand', NULL, 'rand', 'US', 1, '38.2826000000', '-81.5623400000'),
(7819389, 7826850, 'Ranson', NULL, 'ranson', 'US', 1, '39.2951000000', '-77.8605500000'),
(7819418, 7826850, 'Ravenswood', NULL, 'ravenswood', 'US', 1, '38.9481400000', '-81.7609600000'),
(7819452, 7826850, 'Raysal', NULL, 'raysal', 'US', 1, '37.3431700000', '-81.7823300000'),
(7819456, 7826850, 'Reader', NULL, 'reader', 'US', 1, '39.5689700000', '-80.7328800000'),
(7819494, 7826850, 'Red Jacket', NULL, 'red-jacket', 'US', 1, '37.6484400000', '-82.1401300000'),
(7819599, 7826850, 'Reedsville', NULL, 'reedsville', 'US', 1, '39.5106400000', '-79.7983900000'),
(7819600, 7826850, 'Reedy', NULL, 'reedy', 'US', 1, '38.8995300000', '-81.4248400000'),
(7819689, 7826850, 'Rhodell', NULL, 'rhodell', 'US', 1, '37.6087300000', '-81.3056600000'),
(7819768, 7826850, 'Richwood', NULL, 'richwood', 'US', 1, '38.2248400000', '-80.5331400000'),
(7819809, 7826850, 'Ridgeley', NULL, 'ridgeley', 'US', 1, '39.6414800000', '-78.7744600000'),
(7820037, 7826850, 'Ripley', NULL, 'ripley', 'US', 1, '38.8187000000', '-81.7106900000'),
(7820129, 7826850, 'Rivesville', NULL, 'rivesville', 'US', 1, '39.5298100000', '-80.1167400000'),
(7820253, 7826850, 'Robinette', NULL, 'robinette', 'US', 1, '37.7851100000', '-81.7937300000'),
(7820558, 7826850, 'Roderfield', NULL, 'roderfield', 'US', 1, '37.4503900000', '-81.7056700000'),
(7820597, 7826850, 'Romney', NULL, 'romney', 'US', 1, '39.3420400000', '-78.7566800000'),
(7820608, 7826850, 'Ronceverte', NULL, 'ronceverte', 'US', 1, '37.7498400000', '-80.4628500000'),
(7820705, 7826850, 'Rossmore', NULL, 'rossmore', 'US', 1, '37.8092700000', '-81.9812300000'),
(7820758, 7826850, 'Rowlesburg', NULL, 'rowlesburg', 'US', 1, '39.3484300000', '-79.6708900000'),
(7820828, 7826850, 'Rupert', NULL, 'rupert', 'US', 1, '37.9631700000', '-80.6895300000'),
(7820938, 7826850, 'Saint Albans', NULL, 'saint-albans', 'US', 1, '38.3856500000', '-81.8362400000'),
(7821087, 7826850, 'Saint Marys', NULL, 'saint-marys', 'US', 1, '39.3917400000', '-81.2051100000'),
(7821203, 7826850, 'Salem', NULL, 'salem', 'US', 1, '39.2828700000', '-80.5589900000'),
(7821246, 7826850, 'Salt Rock', NULL, 'salt-rock', 'US', 1, '38.3231400000', '-82.2209800000'),
(7821308, 7826850, 'Sand Fork', NULL, 'sand-fork', 'US', 1, '38.9139800000', '-80.7498200000'),
(7821471, 7826850, 'Sarah Ann', NULL, 'sarah-ann', 'US', 1, '37.7112200000', '-81.9873500000'),
(7821542, 7826850, 'Scarbro', NULL, 'scarbro', 'US', 1, '37.9531700000', '-81.1656600000'),
(7821800, 7826850, 'Shady Spring', NULL, 'shady-spring', 'US', 1, '37.7056700000', '-81.0984300000'),
(7821860, 7826850, 'Shannondale', NULL, 'shannondale', 'US', 1, '39.2170500000', '-77.8074900000'),
(7821961, 7826850, 'Shenandoah Junction', NULL, 'shenandoah-junction', 'US', 1, '39.3587100000', '-77.8430500000'),
(7821983, 7826850, 'Shepherdstown', NULL, 'shepherdstown', 'US', 1, '39.4301000000', '-77.8041600000'),
(7822050, 7826850, 'Shinnston', NULL, 'shinnston', 'US', 1, '39.3956400000', '-80.3000900000'),
(7822136, 7826850, 'Shrewsbury', NULL, 'shrewsbury', 'US', 1, '38.2062100000', '-81.4715000000'),
(7822310, 7826850, 'Sissonville', NULL, 'sissonville', 'US', 1, '38.5281500000', '-81.6309600000'),
(7822313, 7826850, 'Sistersville', NULL, 'sistersville', 'US', 1, '39.5642400000', '-80.9959400000'),
(7822612, 7826850, 'Smithers', NULL, 'smithers', 'US', 1, '38.1812200000', '-81.3070600000'),
(7822624, 7826850, 'Smithfield', NULL, 'smithfield', 'US', 1, '39.4995300000', '-80.5617600000'),
(7822741, 7826850, 'Sophia', NULL, 'sophia', 'US', 1, '37.7076100000', '-81.2506600000'),
(7822764, 7826850, 'South Charleston', NULL, 'south-charleston', 'US', 1, '38.3684300000', '-81.6995700000'),
(7822927, 7826850, 'Spelter', NULL, 'spelter', 'US', 1, '39.3450900000', '-80.3178700000'),
(7822933, 7826850, 'Spencer', NULL, 'spencer', 'US', 1, '38.8020300000', '-81.3509500000'),
(7823102, 7826850, 'Springfield', NULL, 'springfield', 'US', 1, '39.4506500000', '-78.6936300000'),
(7823285, 7826850, 'Stanaford', NULL, 'stanaford', 'US', 1, '37.8159500000', '-81.1523200000'),
(7823309, 7826850, 'Star City', NULL, 'star-city', 'US', 1, '39.6584100000', '-79.9864500000'),
(7823503, 7826850, 'Stollings', NULL, 'stollings', 'US', 1, '37.8376000000', '-81.9645700000'),
(7823571, 7826850, 'Stonewood', NULL, 'stonewood', 'US', 1, '39.2509200000', '-80.3123100000'),
(7824027, 7826850, 'Summersville', NULL, 'summersville', 'US', 1, '38.2812200000', '-80.8526000000'),
(7824118, 7826850, 'Sutton', NULL, 'sutton', 'US', 1, '38.6645400000', '-80.7098200000'),
(7824205, 7826850, 'Switzer', NULL, 'switzer', 'US', 1, '37.7931600000', '-81.9876200000'),
(7824260, 7826850, 'Sylvester', NULL, 'sylvester', 'US', 1, '38.0103800000', '-81.5576100000'),
(7824469, 7826850, 'Teays Valley', NULL, 'teays-valley', 'US', 1, '38.4500900000', '-81.9293000000'),
(7824515, 7826850, 'Terra Alta', NULL, 'terra-alta', 'US', 1, '39.4456500000', '-79.5464400000'),
(7824597, 7826850, 'Thomas', NULL, 'thomas', 'US', 1, '39.1490000000', '-79.4981100000'),
(7824749, 7826850, 'Thurmond', NULL, 'thurmond', 'US', 1, '37.9615000000', '-81.0823200000'),
(7824788, 7826850, 'Tioga', NULL, 'tioga', 'US', 1, '38.4203900000', '-80.6562000000'),
(7825185, 7826850, 'Tunnelton', NULL, 'tunnelton', 'US', 1, '39.3917600000', '-79.7484000000'),
(7825316, 7826850, 'Twilight', NULL, 'twilight', 'US', 1, '37.9273300000', '-81.6234500000'),
(7825447, 7826850, 'Union', NULL, 'union', 'US', 1, '37.5915100000', '-80.5436800000'),
(7825617, 7826850, 'Tornado', NULL, 'tornado', 'US', 1, '38.3428700000', '-81.8443000000'),
(7825800, 7826850, 'Valley Head', NULL, 'valley-head', 'US', 1, '38.5451100000', '-80.0359000000'),
(7825834, 7826850, 'Van', NULL, 'van', 'US', 1, '37.9712200000', '-81.7109500000'),
(7825918, 7826850, 'Verdunville', NULL, 'verdunville', 'US', 1, '37.8445500000', '-82.0551300000'),
(7825976, 7826850, 'Vienna', NULL, 'vienna', 'US', 1, '39.3270200000', '-81.5484600000'),
(7826035, 7826850, 'Vivian', NULL, 'vivian', 'US', 1, '37.4181700000', '-81.4873300000'),
(7826431, 7826850, 'War', NULL, 'war', 'US', 1, '37.3012200000', '-81.6909400000'),
(7826462, 7826850, 'Wardensville', NULL, 'wardensville', 'US', 1, '39.0751100000', '-78.5977900000'),
(7826522, 7826850, 'Washington', NULL, 'washington', 'US', 1, '39.2611900000', '-81.6718000000'),
(7826578, 7826850, 'Waverly', NULL, 'waverly', 'US', 1, '39.3381300000', '-81.3795600000'),
(7826592, 7826850, 'Wayne', NULL, 'wayne', 'US', 1, '38.2214700000', '-82.4423700000'),
(7826648, 7826850, 'Webster Springs', NULL, 'webster-springs', 'US', 1, '38.4792700000', '-80.4134200000'),
(7826660, 7826850, 'Welch', NULL, 'welch', 'US', 1, '37.4328900000', '-81.5845500000'),
(7826777, 7826850, 'West Hamlin', NULL, 'west-hamlin', 'US', 1, '38.2856400000', '-82.1957000000'),
(7826782, 7826850, 'West Logan', NULL, 'west-logan', 'US', 1, '37.8667700000', '-81.9865100000'),
(7826808, 7826850, 'West Union', NULL, 'west-union', 'US', 1, '39.2964700000', '-80.7770500000'),
(7826882, 7826850, 'Weston', NULL, 'weston', 'US', 1, '39.0384300000', '-80.4673100000'),
(7826895, 7826850, 'Westover', NULL, 'westover', 'US', 1, '39.6345300000', '-79.9697900000'),
(7827104, 7826850, 'White Sulphur Springs', NULL, 'white-sulphur-springs', 'US', 1, '37.7965100000', '-80.2975700000'),
(7827113, 7826850, 'White Hall', NULL, 'white-hall', 'US', 1, '39.4212000000', '-80.1825800000'),
(7827145, 7826850, 'Whitesville', NULL, 'whitesville', 'US', 1, '37.9748300000', '-81.5290000000'),
(7827171, 7826850, 'Whitmer', NULL, 'whitmer', 'US', 1, '38.8128900000', '-79.5489400000'),
(7827255, 7826850, 'Wiley Ford', NULL, 'wiley-ford', 'US', 1, '39.6145300000', '-78.7750200000'),
(7827333, 7826850, 'Williamson', NULL, 'williamson', 'US', 1, '37.6742700000', '-82.2773600000'),
(7827351, 7826850, 'Williamstown', NULL, 'williamstown', 'US', 1, '39.4006300000', '-81.4481800000'),
(7827506, 7826850, 'Winfield', NULL, 'winfield', 'US', 1, '38.5331400000', '-81.8934700000'),
(7827628, 7826850, 'Wolf Summit', NULL, 'wolf-summit', 'US', 1, '39.2809200000', '-80.4609300000'),
(7827817, 7826850, 'Worthington', NULL, 'worthington', 'US', 1, '39.4525900000', '-80.2603600000'),
(7828071, 7829764, 'Ariton', NULL, 'ariton', 'US', 1, '31.6001700000', '-85.7188300000'),
(7828081, 7829764, 'Elba', NULL, 'elba', 'US', 1, '31.4146100000', '-86.0677200000'),
(7828090, 7829764, 'Elmore', NULL, 'elmore', 'US', 1, '32.5387400000', '-86.3149700000'),
(7828193, 7099753, 'Sherwood', NULL, 'sherwood', 'US', 1, '34.8150900000', '-92.2243200000'),
(7828358, 7896861, 'Coalton', NULL, 'coalton', 'US', 1, '39.2828200000', '-89.3012000000'),
(7828370, 7896861, 'Gays', NULL, 'gays', 'US', 1, '39.4580900000', '-88.4939400000'),
(7828382, 7921868, 'Franklin', NULL, 'franklin', 'US', 1, '39.4806100000', '-86.0549900000'),
(7828384, 7896861, 'Newton', NULL, 'newton', 'US', 1, '38.9908800000', '-88.1625400000'),
(7828385, 7896861, 'Medora', NULL, 'medora', 'US', 1, '39.1744900000', '-90.1431700000'),
(7828449, 7273857, 'Olivet', NULL, 'olivet', 'US', 1, '38.4805700000', '-95.7516500000'),
(7828476, 9254925, 'Gamaliel', NULL, 'gamaliel', 'US', 1, '36.6397800000', '-85.7966400000'),
(7828520, 9254925, 'South Williamson', NULL, 'south-williamson', 'US', 1, '37.6720500000', '-82.2840300000'),
(7828581, 7361885, 'Little Orleans', NULL, 'little-orleans', 'US', 1, '39.6259300000', '-78.3864000000'),
(7828605, 7361885, 'Carlos', NULL, 'carlos', 'US', 1, '39.6231400000', '-78.9569700000'),
(7828677, 7398678, 'Linn', NULL, 'linn', 'US', 1, '38.4858700000', '-91.8504500000'),
(7828691, 7398678, 'Phillipsburg', NULL, 'phillipsburg', 'US', 1, '37.5539300000', '-92.7849000000'),
(7828696, 7398678, 'Villa Ridge', NULL, 'villa-ridge', 'US', 1, '38.4725500000', '-90.8868000000'),
(7828707, 7398678, 'Strasburg', NULL, 'strasburg', 'US', 1, '38.7600100000', '-94.1663300000'),
(7828718, 7398678, 'Winston', NULL, 'winston', 'US', 1, '39.8700000000', '-94.1399500000'),
(7828755, 7436296, 'Rosedale', NULL, 'rosedale', 'US', 1, '33.8534400000', '-91.0278900000'),
(7828766, 7436296, 'Shaw', NULL, 'shaw', 'US', 1, '33.6021100000', '-90.7745800000'),
(7828783, 7482348, 'Cedar Rock', NULL, 'cedar-rock', 'US', 1, '35.9443000000', '-81.4581500000'),
(7828795, 7482348, 'Dobbins Heights', NULL, 'dobbins-heights', 'US', 1, '34.9048800000', '-79.6922800000'),
(7828836, 7482348, 'Northwest', NULL, 'northwest', 'US', 1, '34.3129500000', '-78.1611100000'),
(7828862, 8101760, 'Merchantville', NULL, 'merchantville', 'US', 1, '39.9473400000', '-75.0665600000'),
(7828864, 8101760, 'Florence', NULL, 'florence', 'US', 1, '39.7342800000', '-74.9182200000'),
(7828875, 8101760, 'Oak Valley', NULL, 'oak-valley', 'US', 1, '39.8012200000', '-75.1624000000'),
(7828883, 8165418, 'Bremen', NULL, 'bremen', 'US', 1, '39.7017300000', '-82.4268200000'),
(7828890, 8165418, 'Chillicothe', NULL, 'chillicothe', 'US', 1, '39.3331200000', '-82.9824000000'),
(7828904, 8165418, 'South Solon', NULL, 'south-solon', 'US', 1, '39.7378400000', '-83.6132500000'),
(7828923, 7544379, 'Coalgate', NULL, 'coalgate', 'US', 1, '34.5381500000', '-96.2186100000'),
(7828999, 9254927, 'Borough of Lansdowne', NULL, 'borough-of-lansdowne', 'US', 1, '39.9407600000', '-75.2760300000'),
(7829206, 7736286, 'Dilley', NULL, 'dilley', 'US', 1, '28.6674800000', '-99.1705900000'),
(7829208, 7736286, 'Devine', NULL, 'devine', 'US', 1, '29.1399600000', '-98.9053100000'),
(7829243, 7736286, 'Wallis', NULL, 'wallis', 'US', 1, '29.6313500000', '-96.0652400000'),
(7829271, 7826850, 'Bruno', NULL, 'bruno', 'US', 1, '37.6906600000', '-81.8690100000'),
(7829274, 9254928, 'New Kent', NULL, 'new-kent', 'US', 1, '37.5176500000', '-76.9788600000'),
(7829280, 9254928, 'Independence', NULL, 'independence', 'US', 1, '36.6224500000', '-81.1530900000'),
(7829298, 9254928, 'New Church', NULL, 'new-church', 'US', 1, '37.9790100000', '-75.5310400000'),
(7829305, 7736286, 'Cresson', NULL, 'cresson', 'US', 1, '32.5326400000', '-97.6178000000'),
(7829307, 7736286, 'Bay City', NULL, 'bay-city', 'US', 1, '28.9827600000', '-95.9694000000'),
(7829311, 9254928, 'Pastoria', NULL, 'pastoria', 'US', 1, '37.7498500000', '-75.6302100000'),
(7829341, 9254928, 'Wise', NULL, 'wise', 'US', 1, '36.9759300000', '-82.5757100000'),
(7829370, 7826850, 'Fenwick', NULL, 'fenwick', 'US', 1, '38.2287200000', '-80.5823100000'),
(7829397, 7826850, 'Page', NULL, 'page', 'US', 1, '38.0528900000', '-81.2698300000'),
(7829421, 7826850, 'West Milford', NULL, 'west-milford', 'US', 1, '39.2009200000', '-80.4042600000'),
(7829438, 7829764, 'Abanda', NULL, 'abanda', 'US', 1, '33.1009500000', '-85.5296800000'),
(7829449, 7829764, 'Abbeville', NULL, 'abbeville', 'US', 1, '31.5718400000', '-85.2504900000'),
(7829588, 7829764, 'Adamsville', NULL, 'adamsville', 'US', 1, '33.6009400000', '-86.9561100000'),
(7829614, 7829764, 'Addison', NULL, 'addison', 'US', 1, '34.2023200000', '-87.1814000000'),
(7829762, 7829764, 'Alabaster', NULL, 'alabaster', 'US', 1, '33.2442800000', '-86.8163800000'),
(7829791, 7829764, 'Albertville', NULL, 'albertville', 'US', 1, '34.2678300000', '-86.2087800000'),
(7829843, 7829764, 'Alexander City', NULL, 'alexander-city', 'US', 1, '32.9440100000', '-85.9538500000'),
(7829861, 7829764, 'Alexandria', NULL, 'alexandria', 'US', 1, '33.7739900000', '-85.8855200000'),
(7829885, 7829764, 'Aliceville', NULL, 'aliceville', 'US', 1, '33.1295700000', '-88.1514200000'),
(7829977, 7829764, 'Allgood', NULL, 'allgood', 'US', 1, '33.9120400000', '-86.5094300000'),
(7830069, 7829764, 'Altoona', NULL, 'altoona', 'US', 1, '34.0262100000', '-86.3260900000'),
(7830099, 7829764, 'Andalusia', NULL, 'andalusia', 'US', 1, '31.3080800000', '-86.4824300000'),
(7830116, 7829764, 'Anderson', NULL, 'anderson', 'US', 1, '34.0712100000', '-85.9213600000'),
(7830198, 7829764, 'Anniston', NULL, 'anniston', 'US', 1, '33.6598300000', '-85.8316300000'),
(7830427, 8165418, 'Rossburg', NULL, 'rossburg', 'US', 1, '39.3097800000', '-84.1177100000'),
(7830455, 7829764, 'Arab', NULL, 'arab', 'US', 1, '34.3181500000', '-86.4958200000'),
(7830478, 7829764, 'Argo', NULL, 'argo', 'US', 1, '33.6877800000', '-86.5005100000'),
(7830550, 7829764, 'Arley', NULL, 'arley', 'US', 1, '34.0789900000', '-87.2122300000'),
(7830668, 7829764, 'Athens', NULL, 'athens', 'US', 1, '34.8024300000', '-86.9721900000'),
(7830684, 7829764, 'Ashford', NULL, 'ashford', 'US', 1, '31.1829600000', '-85.2363200000'),
(7830687, 7829764, 'Ashland', NULL, 'ashland', 'US', 1, '33.2737300000', '-85.8360700000'),
(7830707, 7829764, 'Ashville', NULL, 'ashville', 'US', 1, '33.8370400000', '-86.2544200000'),
(7830759, 7829764, 'Atmore', NULL, 'atmore', 'US', 1, '31.0237900000', '-87.4938700000'),
(7830768, 7829764, 'Attalla', NULL, 'attalla', 'US', 1, '34.0217600000', '-86.0885900000'),
(7830796, 7829764, 'Auburn', NULL, 'auburn', 'US', 1, '32.6098600000', '-85.4807800000'),
(7830889, 7829764, 'Autaugaville', NULL, 'autaugaville', 'US', 1, '32.4340200000', '-86.6547000000'),
(7830894, 7829764, 'Axis', NULL, 'axis', 'US', 1, '30.9299100000', '-88.0272200000'),
(7830903, 7829764, 'Avon', NULL, 'avon', 'US', 1, '31.1893400000', '-85.2860400000'),
(7830968, 7829764, 'Babbie', NULL, 'babbie', 'US', 1, '31.2796100000', '-86.3255100000'),
(7831068, 7398678, 'Brunswick', NULL, 'brunswick', 'US', 1, '39.4233600000', '-93.1304800000'),
(7831085, 7829764, 'Baileyton', NULL, 'baileyton', 'US', 1, '34.2623200000', '-86.6127700000'),
(7831152, 7829764, 'Baker Hill', NULL, 'baker-hill', 'US', 1, '31.7812700000', '-85.3021600000'),
(7831176, 7829764, 'Ballplay', NULL, 'ballplay', 'US', 1, '34.0587100000', '-85.8080200000'),
(7831273, 7829764, 'Banks', NULL, 'banks', 'US', 1, '31.8151600000', '-85.8430000000'),
(7831748, 7831725, 'Norfolk', NULL, 'norfolk', 'US', 1, '41.9939800000', '-73.2020600000'),
(7831764, 7831725, 'South Coventry', NULL, 'south-coventry', 'US', 1, '41.7701000000', '-72.3050800000'),
(7831766, 7831725, 'Tariffville', NULL, 'tariffville', 'US', 1, '41.9087100000', '-72.7601000000'),
(7831802, 7862182, 'Bouton', NULL, 'bouton', 'US', 1, '41.8513700000', '-94.0091200000'),
(7831806, 7862182, 'Defiance', NULL, 'defiance', 'US', 1, '41.8241500000', '-95.3427800000'),
(7831830, 7862182, 'Fort Atkinson', NULL, 'fort-atkinson', 'US', 1, '43.1433100000', '-91.9326600000'),
(7831842, 7862182, 'Gladbrook', NULL, 'gladbrook', 'US', 1, '42.1877600000', '-92.7152000000'),
(7831846, 7862182, 'Guernsey', NULL, 'guernsey', 'US', 1, '41.6486100000', '-92.3426800000'),
(7831896, 7862182, 'Montour', NULL, 'montour', 'US', 1, '41.9813800000', '-92.7149200000'),
(7831897, 7831725, 'Town of Cornwall', NULL, 'town-of-cornwall', 'US', 1, '41.8473000000', '-73.3299500000'),
(7831904, 7862182, 'New Liberty', NULL, 'new-liberty', 'US', 1, '41.7178000000', '-90.8790400000'),
(7831912, 8279468, 'Pulcifer', NULL, 'pulcifer', 'US', 1, '44.8441600000', '-88.3601000000'),
(7831950, 7862182, 'Victor', NULL, 'victor', 'US', 1, '41.7316700000', '-92.2979600000'),
(7831969, 7831725, 'Cos Cob', NULL, 'cos-cob', 'US', 1, '41.0334300000', '-73.5995700000'),
(7831976, 7896861, 'Andover', NULL, 'andover', 'US', 1, '41.2939200000', '-90.2920700000'),
(7831990, 7896861, 'Canton', NULL, 'canton', 'US', 1, '40.5580900000', '-90.0351200000'),
(7831995, 7831725, 'Town of Coventry', NULL, 'town-of-coventry', 'US', 1, '41.7828400000', '-72.3394200000'),
(7832014, 7896861, 'Deer Park', NULL, 'deer-park', 'US', 1, '41.2950300000', '-89.0361900000'),
(7832027, 7831725, 'Coventry Lake', NULL, 'coventry-lake', 'US', 1, '41.7723200000', '-72.3325800000'),
(7832038, 7896861, 'Glendale Heights', NULL, 'glendale-heights', 'US', 1, '41.9146000000', '-88.0648600000'),
(7832070, 7896861, 'Kempton', NULL, 'kempton', 'US', 1, '40.9355900000', '-88.2372700000'),
(7832074, 7896861, 'Lena', NULL, 'lena', 'US', 1, '42.3794600000', '-89.8223400000'),
(7832090, 7896861, 'Neponset', NULL, 'neponset', 'US', 1, '41.2958700000', '-89.7903800000'),
(7832121, 7831725, 'Cromwell', NULL, 'cromwell', 'US', 1, '41.5951000000', '-72.6453700000'),
(7832124, 7896861, 'Ripley', NULL, 'ripley', 'US', 1, '40.0228300000', '-90.6387400000'),
(7832141, 7831725, 'Town of Cromwell', NULL, 'town-of-cromwell', 'US', 1, '41.6121900000', '-72.6638000000'),
(7832176, 9254926, 'East Falmouth', NULL, 'east-falmouth', 'US', 1, '41.5784400000', '-70.5586400000'),
(7832225, 7831725, 'Crystal Lake', NULL, 'crystal-lake', 'US', 1, '41.9317600000', '-72.3784200000'),
(7832268, 9254926, 'Town of Hudson', NULL, 'town-of-hudson', 'US', 1, '42.3886700000', '-71.5464800000'),
(7832272, 9254926, 'North Andover', NULL, 'north-andover', 'US', 1, '42.6987000000', '-71.1350600000'),
(7832294, 9254926, 'Revere', NULL, 'revere', 'US', 1, '42.4084300000', '-71.0119900000'),
(7832322, 9254926, 'West Barnstable', NULL, 'west-barnstable', 'US', 1, '41.7056600000', '-70.3744700000'),
(7832330, 9254926, 'Town of West Newbury', NULL, 'town-of-west-newbury', 'US', 1, '42.7939100000', '-70.9691000000'),
(7832342, 7971068, 'Alfred', NULL, 'alfred', 'US', 1, '43.4764700000', '-70.7183900000'),
(7832353, 7831725, 'Danbury', NULL, 'danbury', 'US', 1, '41.3948200000', '-73.4540100000'),
(7832356, 7971068, 'Berwick', NULL, 'berwick', 'US', 1, '43.2659200000', '-70.8645000000'),
(7832366, 7971068, 'Guilford', NULL, 'guilford', 'US', 1, '45.1689400000', '-69.3844900000'),
(7832397, 7831725, 'Town of Danbury', NULL, 'town-of-danbury', 'US', 1, '41.4015600000', '-73.4710000000'),
(7832408, 7971068, 'Hope', NULL, 'hope', 'US', 1, '44.2650800000', '-69.1589300000'),
(7832411, 7831725, 'Danielson', NULL, 'danielson', 'US', 1, '41.8026000000', '-71.8859100000'),
(7832425, 7831725, 'Darien', NULL, 'darien', 'US', 1, '41.0787100000', '-73.4692900000'),
(7832437, 7831725, 'Town of Darien', NULL, 'town-of-darien', 'US', 1, '41.0519900000', '-73.4791000000'),
(7832458, 7971068, 'Rockland', NULL, 'rockland', 'US', 1, '44.1036900000', '-69.1089300000'),
(7832484, 7971068, 'Union', NULL, 'union', 'US', 1, '44.2114700000', '-69.2742100000'),
(7832554, 8001836, 'Inkster', NULL, 'inkster', 'US', 1, '42.2942000000', '-83.3099300000'),
(7832642, 8037779, 'Callaway', NULL, 'callaway', 'US', 1, '46.9824600000', '-95.9097700000'),
(7832667, 7831725, 'Town of Deep River', NULL, 'town-of-deep-river', 'US', 1, '41.3689400000', '-72.4622900000'),
(7832684, 7398678, 'Edina', NULL, 'edina', 'US', 1, '40.1675400000', '-92.1726800000'),
(7832745, 7831725, 'Derby', NULL, 'derby', 'US', 1, '41.3206500000', '-73.0890000000'),
(7832759, 7831725, 'Town of Derby', NULL, 'town-of-derby', 'US', 1, '41.3265100000', '-73.0833100000'),
(7832778, 8037779, 'Soudan', NULL, 'soudan', 'US', 1, '47.8157500000', '-92.2376600000'),
(7832810, 8073708, 'Saint Edward', NULL, 'saint-edward', 'US', 1, '41.5700100000', '-97.8658900000'),
(7832852, 8690763, 'Embden', NULL, 'embden', 'US', 1, '46.8022000000', '-97.4331500000'),
(7832854, 8073708, 'Alvo', NULL, 'alvo', 'US', 1, '40.8719400000', '-96.3875100000'),
(7832954, 8073708, 'Shelby', NULL, 'shelby', 'US', 1, '41.1922400000', '-97.4253200000'),
(7832960, 8073708, 'Sprague', NULL, 'sprague', 'US', 1, '40.6258400000', '-96.7447400000'),
(7832988, 8090174, 'Dalton', NULL, 'dalton', 'US', 1, '44.4158900000', '-71.6948100000'),
(7833026, 8090174, 'Stark', NULL, 'stark', 'US', 1, '44.6014400000', '-71.4245300000'),
(7833084, 8101760, 'Yardville', NULL, 'yardville', 'US', 1, '40.1812200000', '-74.6643200000'),
(7833098, 8128638, 'Camillus', NULL, 'camillus', 'US', 1, '43.0392300000', '-76.3041000000'),
(7833108, 8128638, 'Clyde', NULL, 'clyde', 'US', 1, '43.0842300000', '-76.8694000000'),
(7833123, 7831725, 'Durham', NULL, 'durham', 'US', 1, '41.4817600000', '-72.6812100000'),
(7833139, 7831725, 'Town of Durham', NULL, 'town-of-durham', 'US', 1, '41.4622200000', '-72.6828800000'),
(7833140, 8128638, 'Town of Freedom', NULL, 'town-of-freedom', 'US', 1, '42.4782700000', '-78.3771000000'),
(7833220, 8128638, 'Remsen', NULL, 'remsen', 'US', 1, '43.3270100000', '-75.1868300000'),
(7833222, 8128638, 'Rush', NULL, 'rush', 'US', 1, '42.9959000000', '-77.6455600000'),
(7833272, 8128638, 'Wayland', NULL, 'wayland', 'US', 1, '42.5678400000', '-77.5897100000'),
(7833276, 8128638, 'Watervliet', NULL, 'watervliet', 'US', 1, '42.7300800000', '-73.7012300000'),
(7833279, 7831725, 'East Brooklyn', NULL, 'east-brooklyn', 'US', 1, '41.7967700000', '-71.8972900000'),
(7833320, 8165418, 'Cleveland Heights', NULL, 'cleveland-heights', 'US', 1, '41.5200500000', '-81.5562400000'),
(7833336, 8165418, 'Florida', NULL, 'florida', 'US', 1, '41.3219900000', '-84.2043900000'),
(7833344, 8165418, 'Glenmont', NULL, 'glenmont', 'US', 1, '40.5200600000', '-82.0973700000'),
(7833348, 8165418, 'Genoa', NULL, 'genoa', 'US', 1, '41.5181100000', '-83.3590900000'),
(7833358, 8165418, 'Linndale', NULL, 'linndale', 'US', 1, '41.4467200000', '-81.7670800000'),
(7833359, 7831725, 'Town of East Granby', NULL, 'town-of-east-granby', 'US', 1, '41.9423800000', '-72.7409700000'),
(7833363, 7831725, 'East Haddam', NULL, 'east-haddam', 'US', 1, '41.4531500000', '-72.4612000000'),
(7833387, 7831725, 'East Hampton', NULL, 'east-hampton', 'US', 1, '41.5759300000', '-72.5025900000'),
(7833401, 7831725, 'Town of East Hampton', NULL, 'town-of-east-hampton', 'US', 1, '41.5695400000', '-72.5074100000'),
(7833403, 7831725, 'East Hartford', NULL, 'east-hartford', 'US', 1, '41.7823200000', '-72.6120300000'),
(7833417, 7831725, 'Town of East Hartford', NULL, 'town-of-east-hartford', 'US', 1, '41.7634400000', '-72.6152300000'),
(7833425, 7831725, 'East Haven', NULL, 'east-haven', 'US', 1, '41.2762100000', '-72.8684300000'),
(7833435, 7831725, 'Town of East Haven', NULL, 'town-of-east-haven', 'US', 1, '41.2953300000', '-72.8590100000'),
(7833468, 9254927, 'Borough of Boyertown', NULL, 'borough-of-boyertown', 'US', 1, '40.3322900000', '-75.6375600000'),
(7833474, 9254927, 'Chase', NULL, 'chase', 'US', 1, '41.2848000000', '-75.9629800000'),
(7833475, 7831725, 'Town of East Lyme', NULL, 'town-of-east-lyme', 'US', 1, '41.3555500000', '-72.2315900000'),
(7833478, 9254927, 'Carnegie', NULL, 'carnegie', 'US', 1, '40.4086800000', '-80.0833900000'),
(7833505, 7831725, 'East Norwalk', NULL, 'east-norwalk', 'US', 1, '41.1056500000', '-73.3984500000'),
(7833542, 9254927, 'Goldsboro', NULL, 'goldsboro', 'US', 1, '40.1525900000', '-76.7502500000'),
(7833578, 9254927, 'Borough of Youngsville', NULL, 'borough-of-youngsville', 'US', 1, '41.8524700000', '-79.3166600000'),
(7833613, 7831725, 'Town of East Windsor', NULL, 'town-of-east-windsor', 'US', 1, '41.9049000000', '-72.5672100000'),
(7833657, 7831725, 'Town of Eastford', NULL, 'town-of-eastford', 'US', 1, '41.8914200000', '-72.0920200000'),
(7833661, 7831725, 'Easton', NULL, 'easton', 'US', 1, '41.2528700000', '-73.2973400000'),
(7833664, 9254927, 'Saint Michael', NULL, 'saint-michael', 'US', 1, '40.3370200000', '-78.7708500000'),
(7833670, 9254927, 'Borough of Selinsgrove', NULL, 'borough-of-selinsgrove', 'US', 1, '40.8002400000', '-76.8646200000'),
(7833671, 7831725, 'Town of Easton', NULL, 'town-of-easton', 'US', 1, '41.2649100000', '-73.3001000000'),
(7833760, 8769223, 'Hayti', NULL, 'hayti', 'US', 1, '44.6571900000', '-97.2050700000'),
(7833828, 8279468, 'Town of Addison', NULL, 'town-of-addison', 'US', 1, '43.4130100000', '-88.3413300000'),
(7833838, 8279468, 'Town of Carey', NULL, 'town-of-carey', 'US', 1, '46.3144500000', '-90.2170800000'),
(7833850, 8279468, 'Brussels', NULL, 'brussels', 'US', 1, '44.7361100000', '-87.6209300000'),
(7833883, 7831725, 'Ellington', NULL, 'ellington', 'US', 1, '41.9039900000', '-72.4698100000'),
(7833887, 7831725, 'Town of Ellington', NULL, 'town-of-ellington', 'US', 1, '41.9151500000', '-72.4484700000'),
(7833888, 8279468, 'City of Galesville', NULL, 'city-of-galesville', 'US', 1, '44.0834400000', '-91.3583100000'),
(7833916, 8279468, 'Town of Leola', NULL, 'town-of-leola', 'US', 1, '44.2012100000', '-89.6577800000'),
(7833926, 8279468, 'Town of Lincoln', NULL, 'town-of-lincoln', 'US', 1, '44.6322800000', '-87.5811400000'),
(7833934, 8279468, 'Town of Mead', NULL, 'town-of-mead', 'US', 1, '44.8140500000', '-90.7396800000'),
(7833942, 8279468, 'Montfort', NULL, 'montfort', 'US', 1, '42.9716600000', '-90.4331800000'),
(7833974, 8279468, 'Village of Rockland', NULL, 'village-of-rockland', 'US', 1, '43.9072100000', '-90.9172700000'),
(7833986, 8279468, 'Sherry', NULL, 'sherry', 'US', 1, '44.5841300000', '-89.9156800000'),
(7834040, 7831725, 'Enfield', NULL, 'enfield', 'US', 1, '41.9762100000', '-72.5917600000'),
(7834061, 7831725, 'Town of Enfield', NULL, 'town-of-enfield', 'US', 1, '41.9839600000', '-72.5547500000'),
(7834102, 7831725, 'Town of Essex', NULL, 'town-of-essex', 'US', 1, '41.3499500000', '-72.4145400000'),
(7834157, 7831725, 'Fairfield', NULL, 'fairfield', 'US', 1, '41.1412100000', '-73.2637300000'),
(7834183, 7831725, 'Town of Fairfield', NULL, 'town-of-fairfield', 'US', 1, '41.1761900000', '-73.2731500000'),
(7834232, 7831725, 'Falls Village', NULL, 'falls-village', 'US', 1, '41.9559300000', '-73.3631700000'),
(7834272, 7831725, 'Farmington', NULL, 'farmington', 'US', 1, '41.7198200000', '-72.8320400000'),
(7834278, 7831725, 'Town of Farmington', NULL, 'town-of-farmington', 'US', 1, '41.7287800000', '-72.8406200000'),
(7834325, 7831725, 'Fenwick', NULL, 'fenwick', 'US', 1, '41.2709300000', '-72.3536900000'),
(7834768, 7831725, 'Town of Franklin', NULL, 'town-of-franklin', 'US', 1, '41.6158500000', '-72.1431200000'),
(7834837, 7831725, 'Gales Ferry', NULL, 'gales-ferry', 'US', 1, '41.4298200000', '-72.0820200000'),
(7834938, 7831725, 'Georgetown', NULL, 'georgetown', 'US', 1, '41.2556500000', '-73.4348400000'),
(7835003, 7831725, 'Glastonbury', NULL, 'glastonbury', 'US', 1, '41.7123200000', '-72.6081500000'),
(7835004, 7831725, 'Glastonbury Center', NULL, 'glastonbury-center', 'US', 1, '41.7009300000', '-72.5995300000'),
(7835017, 7831725, 'Town of Glastonbury', NULL, 'town-of-glastonbury', 'US', 1, '41.6921400000', '-72.5472300000'),
(7835032, 7831725, 'Glenville', NULL, 'glenville', 'US', 1, '41.0353800000', '-73.6598500000'),
(7835146, 7831725, 'Town of Goshen', NULL, 'town-of-goshen', 'US', 1, '41.8500600000', '-73.2335800000'),
(7835200, 7831725, 'Town of Granby', NULL, 'town-of-granby', 'US', 1, '41.9694400000', '-72.8346100000'),
(7835395, 7831725, 'Greenwich', NULL, 'greenwich', 'US', 1, '41.0264900000', '-73.6284600000'),
(7835416, 7831725, 'Town of Greenwich', NULL, 'town-of-greenwich', 'US', 1, '41.0463100000', '-73.6273900000'),
(7835452, 7831725, 'Town of Griswold', NULL, 'town-of-griswold', 'US', 1, '41.5852300000', '-71.9226600000'),
(7835461, 7831725, 'Groton', NULL, 'groton', 'US', 1, '41.3501000000', '-72.0784100000'),
(7835472, 7831725, 'Groton Long Point', NULL, 'groton-long-point', 'US', 1, '41.3145400000', '-72.0078500000'),
(7835486, 7831725, 'Town of Groton', NULL, 'town-of-groton', 'US', 1, '41.3473500000', '-72.0302400000'),
(7835512, 7831725, 'Guilford', NULL, 'guilford', 'US', 1, '41.2889900000', '-72.6817600000'),
(7835531, 7831725, 'Town of Guilford', NULL, 'town-of-guilford', 'US', 1, '41.3315900000', '-72.7004800000'),
(7835580, 7831725, 'Town of Haddam', NULL, 'town-of-haddam', 'US', 1, '41.4676500000', '-72.5458500000'),
(7835654, 7831725, 'Hamden', NULL, 'hamden', 'US', 1, '41.3959300000', '-72.8967700000'),
(7835665, 7831725, 'Town of Hamden', NULL, 'town-of-hamden', 'US', 1, '41.3960600000', '-72.9215200000'),
(7835707, 7831725, 'Town of Hampton', NULL, 'town-of-hampton', 'US', 1, '41.7840600000', '-72.0583900000'),
(7835797, 7831725, 'Hartford', NULL, 'hartford', 'US', 1, '41.7637100000', '-72.6850900000'),
(7835841, 7831725, 'Town of Hartford', NULL, 'town-of-hartford', 'US', 1, '41.7660700000', '-72.6834000000'),
(7835849, 7831725, 'Town of Hartland', NULL, 'town-of-hartland', 'US', 1, '42.0044300000', '-72.9485800000'),
(7835874, 7831725, 'Town of Harwinton', NULL, 'town-of-harwinton', 'US', 1, '41.7550500000', '-73.0582700000'),
(7835946, 7831725, 'Hazardville', NULL, 'hazardville', 'US', 1, '41.9873200000', '-72.5448100000'),
(7835969, 7831725, 'Hebron', NULL, 'hebron', 'US', 1, '41.6578800000', '-72.3659200000'),
(7835972, 7831725, 'Town of Hebron', NULL, 'town-of-hebron', 'US', 1, '41.6592800000', '-72.3904900000'),
(7836026, 7831725, 'Heritage Village', NULL, 'heritage-village', 'US', 1, '41.4856500000', '-73.2378900000'),
(7836058, 7831725, 'Higganum', NULL, 'higganum', 'US', 1, '41.4970400000', '-72.5570300000'),
(7836993, 7831725, 'Jewett City', NULL, 'jewett-city', 'US', 1, '41.6067700000', '-71.9809100000'),
(7837222, 7831725, 'Kensington', NULL, 'kensington', 'US', 1, '41.6353800000', '-72.7687100000'),
(7837232, 7831725, 'Kent', NULL, 'kent', 'US', 1, '41.7248200000', '-73.4770700000'),
(7837250, 7831725, 'Town of Kent', NULL, 'town-of-kent', 'US', 1, '41.7299100000', '-73.4539800000'),
(7837278, 7831725, 'Killingly Center', NULL, 'killingly-center', 'US', 1, '41.8387100000', '-71.8692400000'),
(7837288, 7831725, 'Town of Killingly', NULL, 'town-of-killingly', 'US', 1, '41.8310000000', '-71.8499100000'),
(7837293, 7831725, 'Town of Killingworth', NULL, 'town-of-killingworth', 'US', 1, '41.3792200000', '-72.5784500000'),
(7837466, 7831725, 'Lake Pocotopaug', NULL, 'lake-pocotopaug', 'US', 1, '41.5984300000', '-72.5103700000'),
(7837516, 7831725, 'Lakeville', NULL, 'lakeville', 'US', 1, '41.9645400000', '-73.4401200000'),
(7837642, 7831725, 'Town of Lebanon', NULL, 'town-of-lebanon', 'US', 1, '41.6312800000', '-72.2401800000'),
(7837648, 7831725, 'Ledyard', NULL, 'ledyard', 'US', 1, '41.4398200000', '-72.0142400000'),
(7837659, 7831725, 'Town of Ledyard', NULL, 'town-of-ledyard', 'US', 1, '41.4400300000', '-72.0166900000'),
(7837798, 7831725, 'Lisbon', NULL, 'lisbon', 'US', 1, '41.6039900000', '-72.0117400000'),
(7837799, 7831725, 'Litchfield', NULL, 'litchfield', 'US', 1, '41.7473200000', '-73.1887200000'),
(7837819, 7831725, 'Town of Litchfield', NULL, 'town-of-litchfield', 'US', 1, '41.7413300000', '-73.1931400000'),
(7837916, 7831725, 'Long Hill', NULL, 'long-hill', 'US', 1, '41.3539900000', '-72.0523000000'),
(7838084, 7831725, 'Town of Lyme', NULL, 'town-of-lyme', 'US', 1, '41.3965100000', '-72.3438000000'),
(7838116, 7831725, 'Madison', NULL, 'madison', 'US', 1, '41.2795400000', '-72.5984300000'),
(7838127, 7831725, 'Town of Madison', NULL, 'town-of-madison', 'US', 1, '41.3400100000', '-72.6279900000'),
(7838174, 7831725, 'Manchester', NULL, 'manchester', 'US', 1, '41.7759300000', '-72.5214800000'),
(7838189, 7831725, 'Town of Manchester', NULL, 'town-of-manchester', 'US', 1, '41.7753400000', '-72.5242100000'),
(7838203, 7831725, 'Mansfield Center', NULL, 'mansfield-center', 'US', 1, '41.7653800000', '-72.1981300000'),
(7838204, 7831725, 'Mansfield City', NULL, 'mansfield-city', 'US', 1, '41.7659300000', '-72.2336900000'),
(7838215, 7831725, 'Town of Mansfield', NULL, 'town-of-mansfield', 'US', 1, '41.7891900000', '-72.2287500000'),
(7838283, 7831725, 'Town of Marlborough', NULL, 'town-of-marlborough', 'US', 1, '41.6330700000', '-72.4546900000'),
(7838524, 7831725, 'Meriden', NULL, 'meriden', 'US', 1, '41.5381500000', '-72.8070400000'),
(7838533, 7831725, 'Town of Meriden', NULL, 'town-of-meriden', 'US', 1, '41.5367500000', '-72.7943400000'),
(7838611, 7831725, 'Middlebury', NULL, 'middlebury', 'US', 1, '41.5278700000', '-73.1276100000'),
(7838620, 7831725, 'Town of Middlebury', NULL, 'town-of-middlebury', 'US', 1, '41.5270700000', '-73.1228300000'),
(7838624, 7831725, 'Town of Middlefield', NULL, 'town-of-middlefield', 'US', 1, '41.5175400000', '-72.7148900000'),
(7838633, 7831725, 'Middletown', NULL, 'middletown', 'US', 1, '41.5623200000', '-72.6506500000'),
(7838640, 7831725, 'Town of Middletown', NULL, 'town-of-middletown', 'US', 1, '41.5476400000', '-72.6548800000'),
(7838652, 7831725, 'Milford', NULL, 'milford', 'US', 1, '41.2223200000', '-73.0565000000'),
(7838671, 7831725, 'Town of Milford', NULL, 'town-of-milford', 'US', 1, '41.2237800000', '-73.0589100000'),
(7838874, 7831725, 'Town of Monroe', NULL, 'town-of-monroe', 'US', 1, '41.3379300000', '-73.2249800000'),
(7838887, 7831725, 'Montville Center', NULL, 'montville-center', 'US', 1, '41.4789900000', '-72.1511900000'),
(7838891, 7831725, 'Town of Montville', NULL, 'town-of-montville', 'US', 1, '41.4635800000', '-72.1569900000'),
(7838895, 7831725, 'Moodus', NULL, 'moodus', 'US', 1, '41.5028800000', '-72.4500900000'),
(7838928, 7831725, 'Moosup', NULL, 'moosup', 'US', 1, '41.7128800000', '-71.8809100000'),
(7838981, 7831725, 'Town of Morris', NULL, 'town-of-morris', 'US', 1, '41.6897900000', '-73.2078200000'),
(7839141, 7831725, 'Mystic', NULL, 'mystic', 'US', 1, '41.3542700000', '-71.9664600000'),
(7839222, 7831725, 'Naugatuck', NULL, 'naugatuck', 'US', 1, '41.4859300000', '-73.0506600000'),
(7839242, 7831725, 'Town of Naugatuck', NULL, 'town-of-naugatuck', 'US', 1, '41.4890300000', '-73.0519200000'),
(7839292, 7831725, 'New Britain', NULL, 'new-britain', 'US', 1, '41.6612100000', '-72.7795400000'),
(7839317, 7831725, 'Town of New Britain', NULL, 'town-of-new-britain', 'US', 1, '41.6758100000', '-72.7862300000'),
(7839319, 7831725, 'New Canaan', NULL, 'new-canaan', 'US', 1, '41.1467600000', '-73.4948400000'),
(7839333, 7831725, 'Town of New Canaan', NULL, 'town-of-new-canaan', 'US', 1, '41.1592100000', '-73.4991600000'),
(7839345, 7831725, 'New Fairfield', NULL, 'new-fairfield', 'US', 1, '41.4664800000', '-73.4856800000'),
(7839353, 7831725, 'Town of New Fairfield', NULL, 'town-of-new-fairfield', 'US', 1, '41.4880000000', '-73.4882600000'),
(7839365, 7831725, 'Town of New Hartford', NULL, 'town-of-new-hartford', 'US', 1, '41.8442200000', '-73.0054700000'),
(7839366, 7831725, 'New Haven', NULL, 'new-haven', 'US', 1, '41.3081500000', '-72.9281600000'),
(7839398, 7831725, 'Town of New Haven', NULL, 'town-of-new-haven', 'US', 1, '41.3104100000', '-72.9242500000'),
(7839416, 7831725, 'New London', NULL, 'new-london', 'US', 1, '41.3556500000', '-72.0995200000'),
(7839433, 7831725, 'Town of New London', NULL, 'town-of-new-london', 'US', 1, '41.3328600000', '-72.0962700000'),
(7839435, 7831725, 'New Milford', NULL, 'new-milford', 'US', 1, '41.5770400000', '-73.4084500000'),
(7839451, 7831725, 'Town of New Milford', NULL, 'town-of-new-milford', 'US', 1, '41.6042400000', '-73.4213000000'),
(7839460, 7831725, 'New Preston', NULL, 'new-preston', 'US', 1, '41.6751000000', '-73.3517900000'),
(7839497, 7831725, 'Newington', NULL, 'newington', 'US', 1, '41.6978800000', '-72.7237100000'),
(7839508, 7831725, 'Town of Newington', NULL, 'town-of-newington', 'US', 1, '41.6870000000', '-72.7308400000'),
(7839520, 7831725, 'Town of Newtown', NULL, 'town-of-newtown', 'US', 1, '41.3986100000', '-73.2928800000'),
(7839521, 7831725, 'Niantic', NULL, 'niantic', 'US', 1, '41.3253800000', '-72.1931300000'),
(7839568, 7831725, 'Noank', NULL, 'noank', 'US', 1, '41.3278800000', '-71.9906300000'),
(7839605, 7831725, 'Town of Norfolk', NULL, 'town-of-norfolk', 'US', 1, '41.9800100000', '-73.1963600000'),
(7839636, 7831725, 'North Branford', NULL, 'north-branford', 'US', 1, '41.3276000000', '-72.7673200000'),
(7839641, 7831725, 'Town of North Branford', NULL, 'town-of-north-branford', 'US', 1, '41.3645400000', '-72.7768400000'),
(7839652, 7831725, 'Town of North Canaan', NULL, 'town-of-north-canaan', 'US', 1, '42.0222900000', '-73.2935600000'),
(7839692, 7831725, 'North Granby', NULL, 'north-granby', 'US', 1, '41.9959300000', '-72.8295400000'),
(7839697, 7831725, 'North Grosvenor Dale', NULL, 'north-grosvenor-dale', 'US', 1, '41.9856500000', '-71.8986800000'),
(7839704, 7831725, 'North Haven', NULL, 'north-haven', 'US', 1, '41.3909300000', '-72.8595400000'),
(7839712, 7831725, 'Town of North Haven', NULL, 'town-of-north-haven', 'US', 1, '41.3817600000', '-72.8572700000'),
(7839745, 7831725, 'North Stamford', NULL, 'north-stamford', 'US', 1, '41.1381500000', '-73.5434600000'),
(7839758, 7831725, 'Town of North Stonington', NULL, 'town-of-north-stonington', 'US', 1, '41.4696800000', '-71.8754200000'),
(7839822, 7831725, 'Norwalk', NULL, 'norwalk', 'US', 1, '41.1176000000', '-73.4079000000'),
(7839842, 7831725, 'Town of Norwalk', NULL, 'town-of-norwalk', 'US', 1, '41.0929600000', '-73.4194300000'),
(7839843, 7831725, 'Norwich', NULL, 'norwich', 'US', 1, '41.5242600000', '-72.0759100000'),
(7839859, 7831725, 'Town of Norwich', NULL, 'town-of-norwich', 'US', 1, '41.5494800000', '-72.0882700000'),
(7839921, 7831725, 'Oakville', NULL, 'oakville', 'US', 1, '41.5934300000', '-73.0853900000'),
(7839983, 7831725, 'Old Greenwich', NULL, 'old-greenwich', 'US', 1, '41.0228700000', '-73.5648500000'),
(7840004, 7831725, 'Town of Old Lyme', NULL, 'town-of-old-lyme', 'US', 1, '41.3150700000', '-72.3027400000'),
(7840015, 7831725, 'Old Mystic', NULL, 'old-mystic', 'US', 1, '41.3914900000', '-71.9617400000'),
(7840035, 7831725, 'Old Saybrook', NULL, 'old-saybrook', 'US', 1, '41.2917700000', '-72.3762000000'),
(7840049, 7831725, 'Town of Old Saybrook', NULL, 'town-of-old-saybrook', 'US', 1, '41.2947300000', '-72.3836400000'),
(7840104, 7831725, 'Orange', NULL, 'orange', 'US', 1, '41.2784300000', '-73.0256600000'),
(7840118, 7831725, 'Town of Orange', NULL, 'town-of-orange', 'US', 1, '41.2827000000', '-73.0271700000'),
(7840237, 7831725, 'Oxford', NULL, 'oxford', 'US', 1, '41.4339900000', '-73.1167800000'),
(7840247, 7831725, 'Town of Oxford', NULL, 'town-of-oxford', 'US', 1, '41.4312900000', '-73.1350300000'),
(7840426, 7831725, 'Pawcatuck', NULL, 'pawcatuck', 'US', 1, '41.3773200000', '-71.8336800000'),
(7840504, 7831725, 'Pemberwick', NULL, 'pemberwick', 'US', 1, '41.0256500000', '-73.6606800000'),
(7840755, 7831725, 'Plainfield', NULL, 'plainfield', 'US', 1, '41.6764900000', '-71.9150700000'),
(7840763, 7831725, 'Town of Plainfield', NULL, 'town-of-plainfield', 'US', 1, '41.6991700000', '-71.8987200000'),
(7840767, 7831725, 'Plainville', NULL, 'plainville', 'US', 1, '41.6745400000', '-72.8581600000'),
(7840783, 7831725, 'Town of Plainville', NULL, 'town-of-plainville', 'US', 1, '41.6741300000', '-72.8574600000'),
(7840844, 7831725, 'Plymouth', NULL, 'plymouth', 'US', 1, '41.6720400000', '-73.0528900000'),
(7840858, 7831725, 'Town of Plymouth', NULL, 'town-of-plymouth', 'US', 1, '41.6641600000', '-73.0263300000'),
(7840914, 7831725, 'Town of Pomfret', NULL, 'town-of-pomfret', 'US', 1, '41.8670000000', '-71.9834000000'),
(7840983, 7831725, 'Poquonock Bridge', NULL, 'poquonock-bridge', 'US', 1, '41.3451000000', '-72.0248000000'),
(7841001, 7831725, 'Portland', NULL, 'portland', 'US', 1, '41.5728800000', '-72.6406500000'),
(7841012, 7831725, 'Town of Portland', NULL, 'town-of-portland', 'US', 1, '41.5988300000', '-72.5890600000'),
(7841077, 7831725, 'Town of Preston', NULL, 'town-of-preston', 'US', 1, '41.5223100000', '-72.0010300000'),
(7841089, 7831725, 'Prospect', NULL, 'prospect', 'US', 1, '41.5023200000', '-72.9787200000'),
(7841122, 7831725, 'Town of Prospect', NULL, 'town-of-prospect', 'US', 1, '41.4992800000', '-72.9761200000'),
(7841125, 7831725, 'Preston City', NULL, 'preston-city', 'US', 1, '41.5289900000', '-71.9739600000'),
(7841177, 7831725, 'Town of Putnam', NULL, 'town-of-putnam', 'US', 1, '41.9093100000', '-71.8711600000'),
(7841187, 7831725, 'Putnam', NULL, 'putnam', 'US', 1, '41.9151000000', '-71.9089600000'),
(7841217, 7831725, 'Quinebaug', NULL, 'quinebaug', 'US', 1, '42.0237100000', '-71.9498000000'),
(7841387, 7831725, 'Town of Redding', NULL, 'town-of-redding', 'US', 1, '41.3050100000', '-73.3918600000'),
(7841463, 7831725, 'Ridgefield', NULL, 'ridgefield', 'US', 1, '41.2814800000', '-73.4981800000'),
(7841476, 7831725, 'Town of Ridgefield', NULL, 'town-of-ridgefield', 'US', 1, '41.3064700000', '-73.5023700000'),
(7841527, 7831725, 'Riverside', NULL, 'riverside', 'US', 1, '41.0337100000', '-73.5781800000'),
(7841628, 7831725, 'Rockville', NULL, 'rockville', 'US', 1, '41.8667600000', '-72.4495300000'),
(7841655, 7831725, 'Town of Rocky Hill', NULL, 'town-of-rocky-hill', 'US', 1, '41.6572000000', '-72.6632100000'),
(7841787, 7831725, 'Town of Roxbury', NULL, 'town-of-roxbury', 'US', 1, '41.5538600000', '-73.3003200000'),
(7842488, 7831725, 'Salem', NULL, 'salem', 'US', 1, '41.4903800000', '-72.2753600000'),
(7842502, 7831725, 'Town of Salem', NULL, 'town-of-salem', 'US', 1, '41.4853500000', '-72.2663200000'),
(7842506, 7831725, 'Town of Salisbury', NULL, 'town-of-salisbury', 'US', 1, '41.9860400000', '-73.4255700000'),
(7842507, 7831725, 'Salmon Brook', NULL, 'salmon-brook', 'US', 1, '41.9564900000', '-72.7953700000'),
(7842642, 7831725, 'Saybrook Manor', NULL, 'saybrook-manor', 'US', 1, '41.2853800000', '-72.3989700000'),
(7842720, 7831725, 'Town of Scotland', NULL, 'town-of-scotland', 'US', 1, '41.6978200000', '-72.0879800000'),
(7842818, 7831725, 'Seymour', NULL, 'seymour', 'US', 1, '41.3967600000', '-73.0759400000'),
(7842835, 7831725, 'Town of Seymour', NULL, 'town-of-seymour', 'US', 1, '41.3809900000', '-73.0872400000'),
(7842865, 7831725, 'Town of Sharon', NULL, 'town-of-sharon', 'US', 1, '41.8574800000', '-73.4375400000'),
(7842872, 7831725, 'Sharon', NULL, 'sharon', 'US', 1, '41.8792600000', '-73.4767900000'),
(7842898, 7831725, 'Shelton', NULL, 'shelton', 'US', 1, '41.3164900000', '-73.0931600000'),
(7842911, 7831725, 'Town of Shelton', NULL, 'town-of-shelton', 'US', 1, '41.3059800000', '-73.1382800000'),
(7842937, 7831725, 'Sherman', NULL, 'sherman', 'US', 1, '41.5792600000', '-73.4956800000'),
(7842955, 7831725, 'Town of Sherman', NULL, 'town-of-sherman', 'US', 1, '41.5802100000', '-73.4987000000'),
(7842958, 7831725, 'Sherwood Manor', NULL, 'sherwood-manor', 'US', 1, '42.0134300000', '-72.5642500000'),
(7843090, 7831725, 'Town of Simsbury', NULL, 'town-of-simsbury', 'US', 1, '41.8729100000', '-72.8255700000'),
(7843215, 7831725, 'Somers', NULL, 'somers', 'US', 1, '41.9853700000', '-72.4462000000'),
(7843220, 7831725, 'Town of Somers', NULL, 'town-of-somers', 'US', 1, '41.9948600000', '-72.4530500000'),
(7843350, 7831725, 'South Windham', NULL, 'south-windham', 'US', 1, '41.6795400000', '-72.1703600000'),
(7843353, 7831725, 'South Windsor', NULL, 'south-windsor', 'US', 1, '41.8237100000', '-72.6212000000'),
(7843358, 7831725, 'Town of South Windsor', NULL, 'town-of-south-windsor', 'US', 1, '41.8352800000', '-72.5733300000'),
(7843359, 7831725, 'South Woodstock', NULL, 'south-woodstock', 'US', 1, '41.9389900000', '-71.9595200000'),
(7843362, 7831725, 'Southbury', NULL, 'southbury', 'US', 1, '41.4814800000', '-73.2131700000'),
(7843370, 7831725, 'Town of Southbury', NULL, 'town-of-southbury', 'US', 1, '41.4745400000', '-73.2329400000'),
(7843394, 7831725, 'Town of Southington', NULL, 'town-of-southington', 'US', 1, '41.6049400000', '-72.8801300000'),
(7843395, 7831725, 'Southport', NULL, 'southport', 'US', 1, '41.1364900000', '-73.2834500000'),
(7843411, 7831725, 'Southwood Acres', NULL, 'southwood-acres', 'US', 1, '41.9626000000', '-72.5714800000'),
(7843479, 7831725, 'Town of Sprague', NULL, 'town-of-sprague', 'US', 1, '41.6304500000', '-72.0758300000'),
(7843553, 7831725, 'Stafford', NULL, 'stafford', 'US', 1, '41.9848200000', '-72.2889700000'),
(7843556, 7831725, 'Stafford Springs', NULL, 'stafford-springs', 'US', 1, '41.9542600000', '-72.3023000000'),
(7843559, 7831725, 'Town of Stafford', NULL, 'town-of-stafford', 'US', 1, '41.9875400000', '-72.3122900000'),
(7843564, 7831725, 'Stamford', NULL, 'stamford', 'US', 1, '41.0534300000', '-73.5387300000'),
(7843586, 7831725, 'Town of Stamford', NULL, 'town-of-stamford', 'US', 1, '41.0782000000', '-73.5498000000'),
(7843675, 7831725, 'Town of Sterling', NULL, 'town-of-sterling', 'US', 1, '41.7025200000', '-71.8184700000'),
(7843735, 7831725, 'Stonington', NULL, 'stonington', 'US', 1, '41.3359300000', '-71.9059000000'),
(7843755, 7831725, 'Town of Stonington', NULL, 'town-of-stonington', 'US', 1, '41.3653400000', '-71.9077600000'),
(7843786, 7831725, 'Storrs', NULL, 'storrs', 'US', 1, '41.8084300000', '-72.2495200000'),
(7843811, 7831725, 'Stratford', NULL, 'stratford', 'US', 1, '41.1845400000', '-73.1331700000'),
(7843824, 7831725, 'Town of Stratford', NULL, 'town-of-stratford', 'US', 1, '41.2045200000', '-73.1299800000'),
(7843878, 7831725, 'Suffield Depot', NULL, 'suffield-depot', 'US', 1, '41.9812100000', '-72.6498100000'),
(7843885, 7831725, 'Town of Suffield', NULL, 'town-of-suffield', 'US', 1, '41.9945000000', '-72.6789600000'),
(7844078, 7831725, 'Terramuggus', NULL, 'terramuggus', 'US', 1, '41.6351000000', '-72.4703600000'),
(7844084, 7831725, 'Terryville', NULL, 'terryville', 'US', 1, '41.6781500000', '-73.0109400000'),
(7844181, 7831725, 'Thomaston', NULL, 'thomaston', 'US', 1, '41.6739900000', '-73.0731600000'),
(7844183, 7831725, 'Town of Thomaston', NULL, 'town-of-thomaston', 'US', 1, '41.6695500000', '-73.0858900000'),
(7844184, 7831725, 'Thompson', NULL, 'thompson', 'US', 1, '41.9587100000', '-71.8625700000'),
(7844199, 7831725, 'Town of Thompson', NULL, 'town-of-thompson', 'US', 1, '41.9797600000', '-71.8735200000'),
(7844200, 7831725, 'Thompsonville', NULL, 'thompsonville', 'US', 1, '41.9970400000', '-72.5989800000'),
(7844273, 7831725, 'Tolland', NULL, 'tolland', 'US', 1, '41.8714900000', '-72.3686900000'),
(7844278, 7831725, 'Town of Tolland', NULL, 'town-of-tolland', 'US', 1, '41.8786000000', '-72.3648100000'),
(7844309, 7831725, 'Torrington', NULL, 'torrington', 'US', 1, '41.8006500000', '-73.1212200000'),
(7844313, 7831725, 'Town of Torrington', NULL, 'town-of-torrington', 'US', 1, '41.8349500000', '-73.1281500000'),
(7844459, 7831725, 'Trumbull', NULL, 'trumbull', 'US', 1, '41.2428700000', '-73.2006700000'),
(7844472, 7831725, 'Town of Trumbull', NULL, 'town-of-trumbull', 'US', 1, '41.2602400000', '-73.2083600000'),
(7844602, 7831725, 'Uncasville', NULL, 'uncasville', 'US', 1, '41.4345400000', '-72.1098000000'),
(7844647, 7831725, 'Town of Union', NULL, 'town-of-union', 'US', 1, '41.9930400000', '-72.1602400000'),
(7844832, 7831725, 'Town of Vernon', NULL, 'town-of-vernon', 'US', 1, '41.8364000000', '-72.4606100000'),
(7844898, 7831725, 'Town of Voluntown', NULL, 'town-of-voluntown', 'US', 1, '41.5799500000', '-71.8324200000'),
(7845056, 7831725, 'Wallingford', NULL, 'wallingford', 'US', 1, '41.4570400000', '-72.8231600000'),
(7845064, 7831725, 'Town of Wallingford', NULL, 'town-of-wallingford', 'US', 1, '41.4587500000', '-72.8039200000'),
(7845141, 7831725, 'Town of Warren', NULL, 'town-of-warren', 'US', 1, '41.7405600000', '-73.3448700000'),
(7845151, 7831725, 'Washington', NULL, 'washington', 'US', 1, '41.6314800000', '-73.3106700000'),
(7845180, 7831725, 'Town of Washington', NULL, 'town-of-washington', 'US', 1, '41.6523200000', '-73.3144500000'),
(7845193, 7831725, 'Waterbury', NULL, 'waterbury', 'US', 1, '41.5581500000', '-73.0515000000'),
(7845214, 7831725, 'Town of Waterbury', NULL, 'town-of-waterbury', 'US', 1, '41.5582400000', '-73.0361300000'),
(7845233, 7831725, 'Town of Waterford', NULL, 'town-of-waterford', 'US', 1, '41.3526400000', '-72.1473100000'),
(7845245, 7831725, 'Watertown', NULL, 'watertown', 'US', 1, '41.6062100000', '-73.1181700000'),
(7845249, 7831725, 'Town of Watertown', NULL, 'town-of-watertown', 'US', 1, '41.6160200000', '-73.1177300000'),
(7845261, 7831725, 'Wauregan', NULL, 'wauregan', 'US', 1, '41.7442700000', '-71.9092400000'),
(7845277, 7831725, 'Weatogue', NULL, 'weatogue', 'US', 1, '41.8437100000', '-72.8284300000'),
(7845411, 7831725, 'West Hartford', NULL, 'west-hartford', 'US', 1, '41.7620400000', '-72.7420400000'),
(7845415, 7831725, 'Town of West Hartford', NULL, 'town-of-west-hartford', 'US', 1, '41.7669300000', '-72.7535400000'),
(7845419, 7831725, 'West Haven', NULL, 'west-haven', 'US', 1, '41.2706500000', '-72.9470500000'),
(7845429, 7831725, 'Town of West Haven', NULL, 'town-of-west-haven', 'US', 1, '41.2738500000', '-72.9669600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7845500, 7831725, 'West Simsbury', NULL, 'west-simsbury', 'US', 1, '41.8731500000', '-72.8581500000'),
(7845519, 7831725, 'West Torrington', NULL, 'west-torrington', 'US', 1, '41.8184300000', '-73.1437200000'),
(7845543, 7831725, 'Town of Westbrook', NULL, 'town-of-westbrook', 'US', 1, '41.2961700000', '-72.4627900000'),
(7845581, 7831725, 'Town of Weston', NULL, 'town-of-weston', 'US', 1, '41.2283900000', '-73.3725300000'),
(7845585, 7831725, 'Westport', NULL, 'westport', 'US', 1, '41.1414900000', '-73.3579000000'),
(7845593, 7831725, 'Town of Westport', NULL, 'town-of-westport', 'US', 1, '41.1225900000', '-73.3456800000'),
(7845612, 7831725, 'Wethersfield', NULL, 'wethersfield', 'US', 1, '41.7142700000', '-72.6525900000'),
(7845626, 7831725, 'Town of Wethersfield', NULL, 'town-of-wethersfield', 'US', 1, '41.7013200000', '-72.6703300000'),
(7845823, 7831725, 'Willimantic', NULL, 'willimantic', 'US', 1, '41.7106500000', '-72.2081300000'),
(7845835, 7831725, 'Town of Willington', NULL, 'town-of-willington', 'US', 1, '41.8895500000', '-72.2593400000'),
(7845871, 7831725, 'Wilton', NULL, 'wilton', 'US', 1, '41.1953700000', '-73.4379000000'),
(7845883, 7831725, 'Town of Wilton', NULL, 'town-of-wilton', 'US', 1, '41.2070400000', '-73.4400600000'),
(7845889, 7831725, 'Winchester Center', NULL, 'winchester-center', 'US', 1, '41.9001000000', '-73.1348300000'),
(7845896, 7831725, 'Town of Winchester', NULL, 'town-of-winchester', 'US', 1, '41.9218600000', '-73.1028100000'),
(7845898, 7831725, 'Windham', NULL, 'windham', 'US', 1, '41.6998200000', '-72.1570200000'),
(7845916, 7831725, 'Town of Windham', NULL, 'town-of-windham', 'US', 1, '41.7101600000', '-72.1670600000'),
(7845920, 7831725, 'Windsor', NULL, 'windsor', 'US', 1, '41.8526000000', '-72.6437000000'),
(7845926, 7831725, 'Windsor Locks', NULL, 'windsor-locks', 'US', 1, '41.9292600000', '-72.6273100000'),
(7845933, 7831725, 'Town of Windsor Locks', NULL, 'town-of-windsor-locks', 'US', 1, '41.9267100000', '-72.6543900000'),
(7845939, 7831725, 'Town of Windsor', NULL, 'town-of-windsor', 'US', 1, '41.8710500000', '-72.6736100000'),
(7845953, 7831725, 'Winsted', NULL, 'winsted', 'US', 1, '41.9212100000', '-73.0601100000'),
(7845984, 7831725, 'Wolcott', NULL, 'wolcott', 'US', 1, '41.6023200000', '-72.9867700000'),
(7845994, 7831725, 'Town of Wolcott', NULL, 'town-of-wolcott', 'US', 1, '41.6006600000', '-72.9733600000'),
(7846022, 7831725, 'Woodbridge', NULL, 'woodbridge', 'US', 1, '41.3526000000', '-73.0084400000'),
(7846027, 7831725, 'Town of Woodbridge', NULL, 'town-of-woodbridge', 'US', 1, '41.3566000000', '-73.0101800000'),
(7846028, 7831725, 'Woodbury', NULL, 'woodbury', 'US', 1, '41.5445400000', '-73.2090000000'),
(7846031, 7831725, 'Town of Woodbury', NULL, 'town-of-woodbury', 'US', 1, '41.5614900000', '-73.2070200000'),
(7846051, 7831725, 'Woodmont', NULL, 'woodmont', 'US', 1, '41.2281500000', '-72.9914900000'),
(7846088, 7831725, 'Town of Woodstock', NULL, 'town-of-woodstock', 'US', 1, '41.9693400000', '-72.0222000000'),
(7846317, 7862182, 'Ackley', NULL, 'ackley', 'US', 1, '42.5541500000', '-93.0532600000'),
(7846329, 7862182, 'Ackworth', NULL, 'ackworth', 'US', 1, '41.3669400000', '-93.4727100000'),
(7846339, 7862182, 'Adair', NULL, 'adair', 'US', 1, '41.5005400000', '-94.6435900000'),
(7846398, 7862182, 'Adel', NULL, 'adel', 'US', 1, '41.6144300000', '-94.0174500000'),
(7846449, 7862182, 'Afton', NULL, 'afton', 'US', 1, '41.0274900000', '-94.1980100000'),
(7846461, 7862182, 'Agency', NULL, 'agency', 'US', 1, '40.9950200000', '-92.3068500000'),
(7846481, 7862182, 'Ainsworth', NULL, 'ainsworth', 'US', 1, '41.2889100000', '-91.5523800000'),
(7846499, 7862182, 'Akron', NULL, 'akron', 'US', 1, '42.8288800000', '-96.5594800000'),
(7846519, 7862182, 'Albert City', NULL, 'albert-city', 'US', 1, '42.7819200000', '-94.9486000000'),
(7846529, 7862182, 'Albia', NULL, 'albia', 'US', 1, '41.0266700000', '-92.8057500000'),
(7846541, 7862182, 'Albion', NULL, 'albion', 'US', 1, '42.1124900000', '-92.9885300000'),
(7846557, 7862182, 'Alburnett', NULL, 'alburnett', 'US', 1, '42.1483300000', '-91.6185100000'),
(7846565, 7862182, 'Alden', NULL, 'alden', 'US', 1, '42.5202600000', '-93.3760400000'),
(7846596, 7862182, 'Alexander', NULL, 'alexander', 'US', 1, '42.8058000000', '-93.4765900000'),
(7846602, 7862182, 'Algona', NULL, 'algona', 'US', 1, '43.0699700000', '-94.2330200000'),
(7846616, 7862182, 'City of Algona', NULL, 'city-of-algona', 'US', 1, '43.0743200000', '-94.2301200000'),
(7846652, 7862182, 'Alleman', NULL, 'alleman', 'US', 1, '41.8199900000', '-93.6116100000'),
(7846683, 7862182, 'Allerton', NULL, 'allerton', 'US', 1, '40.7064000000', '-93.3652100000'),
(7846691, 7862182, 'Allison', NULL, 'allison', 'US', 1, '42.7527500000', '-92.7951900000'),
(7846729, 7862182, 'Alta', NULL, 'alta', 'US', 1, '42.6735900000', '-95.2905500000'),
(7846736, 7862182, 'Alta Vista', NULL, 'alta-vista', 'US', 1, '43.1985800000', '-92.4171200000'),
(7846745, 7862182, 'Alton', NULL, 'alton', 'US', 1, '42.9874900000', '-96.0105700000'),
(7846757, 7862182, 'Altoona', NULL, 'altoona', 'US', 1, '41.6441600000', '-93.4646600000'),
(7846782, 7862182, 'Alvord', NULL, 'alvord', 'US', 1, '43.3422000000', '-96.3011400000'),
(7846786, 7862182, 'Amana', NULL, 'amana', 'US', 1, '41.8000100000', '-91.8707300000'),
(7846834, 7862182, 'Ames', NULL, 'ames', 'US', 1, '42.0347100000', '-93.6199400000'),
(7846880, 7862182, 'Anamosa', NULL, 'anamosa', 'US', 1, '42.1083400000', '-91.2851600000'),
(7846896, 7862182, 'Anderson', NULL, 'anderson', 'US', 1, '40.8013900000', '-95.6041600000'),
(7846919, 7862182, 'Andover', NULL, 'andover', 'US', 1, '41.9791900000', '-90.2518000000'),
(7846926, 7862182, 'Andrew', NULL, 'andrew', 'US', 1, '42.1536300000', '-90.5923500000'),
(7846948, 7862182, 'Anita', NULL, 'anita', 'US', 1, '41.4452600000', '-94.7647000000'),
(7846960, 7862182, 'Ankeny', NULL, 'ankeny', 'US', 1, '41.7297100000', '-93.6057700000'),
(7846996, 7862182, 'Anthon', NULL, 'anthon', 'US', 1, '42.3883200000', '-95.8666800000'),
(7847027, 7862182, 'Aplington', NULL, 'aplington', 'US', 1, '42.5841500000', '-92.8843600000'),
(7847086, 7862182, 'Arcadia', NULL, 'arcadia', 'US', 1, '42.0872100000', '-95.0461000000'),
(7847094, 7862182, 'Archer', NULL, 'archer', 'US', 1, '43.1152600000', '-95.7458500000'),
(7847111, 7862182, 'Aredale', NULL, 'aredale', 'US', 1, '42.8330300000', '-93.0054700000'),
(7847133, 7862182, 'Arion', NULL, 'arion', 'US', 1, '41.9491600000', '-95.4636100000'),
(7847136, 7862182, 'Arispe', NULL, 'arispe', 'US', 1, '40.9494400000', '-94.2191200000'),
(7847139, 7862182, 'Arlington', NULL, 'arlington', 'US', 1, '42.7491500000', '-91.6712700000'),
(7847161, 7862182, 'Armstrong', NULL, 'armstrong', 'US', 1, '43.3960700000', '-94.4783100000'),
(7847187, 7862182, 'Arnolds Park', NULL, 'arnolds-park', 'US', 1, '43.3727400000', '-95.1238800000'),
(7847216, 7862182, 'Arthur', NULL, 'arthur', 'US', 1, '42.3347100000', '-95.3475000000'),
(7847226, 7862182, 'Asbury', NULL, 'asbury', 'US', 1, '42.5144500000', '-90.7515200000'),
(7847275, 7862182, 'Ashton', NULL, 'ashton', 'US', 1, '43.3113600000', '-95.7911300000'),
(7847291, 7862182, 'Aspinwall', NULL, 'aspinwall', 'US', 1, '41.9119300000', '-95.1355500000'),
(7847361, 7862182, 'Atalissa', NULL, 'atalissa', 'US', 1, '41.5711400000', '-91.1659900000'),
(7847366, 7862182, 'Athelstan', NULL, 'athelstan', 'US', 1, '40.5722100000', '-94.5374600000'),
(7847375, 7862182, 'Atkins', NULL, 'atkins', 'US', 1, '41.9969400000', '-91.8621300000'),
(7847385, 7862182, 'Atlantic', NULL, 'atlantic', 'US', 1, '41.4036000000', '-95.0138800000'),
(7847409, 7862182, 'Auburn', NULL, 'auburn', 'US', 1, '42.2513700000', '-94.8777600000'),
(7847421, 7862182, 'Audubon', NULL, 'audubon', 'US', 1, '41.7180400000', '-94.9324900000'),
(7847460, 7862182, 'Aurelia', NULL, 'aurelia', 'US', 1, '42.7127600000', '-95.4366700000'),
(7847469, 7862182, 'Aurora', NULL, 'aurora', 'US', 1, '42.6188700000', '-91.7285000000'),
(7847498, 7862182, 'Avoca', NULL, 'avoca', 'US', 1, '41.4766600000', '-95.3380500000'),
(7847522, 7862182, 'Ayrshire', NULL, 'ayrshire', 'US', 1, '43.0391300000', '-94.8327600000'),
(7847555, 7862182, 'Badger', NULL, 'badger', 'US', 1, '42.6144100000', '-94.1460700000'),
(7847581, 7862182, 'Bagley', NULL, 'bagley', 'US', 1, '41.8461000000', '-94.4299700000'),
(7847635, 7862182, 'Baldwin', NULL, 'baldwin', 'US', 1, '42.0741800000', '-90.8415300000'),
(7847660, 7862182, 'Balltown', NULL, 'balltown', 'US', 1, '42.6380500000', '-90.8687400000'),
(7847672, 7862182, 'Bancroft', NULL, 'bancroft', 'US', 1, '43.2927400000', '-94.2180200000'),
(7847690, 7862182, 'Bankston', NULL, 'bankston', 'US', 1, '42.5186100000', '-90.9612400000'),
(7847740, 7862182, 'Barnes City', NULL, 'barnes-city', 'US', 1, '41.5083400000', '-92.4682400000'),
(7847758, 7862182, 'Barnum', NULL, 'barnum', 'US', 1, '42.5085800000', '-94.3652500000'),
(7847776, 7862182, 'Bartlett', NULL, 'bartlett', 'US', 1, '40.8850000000', '-95.7950000000'),
(7847804, 7862182, 'Bassett', NULL, 'bassett', 'US', 1, '43.0630300000', '-92.5154600000'),
(7847819, 7862182, 'Batavia', NULL, 'batavia', 'US', 1, '40.9941800000', '-92.1674000000'),
(7847824, 7862182, 'Battle Creek', NULL, 'battle-creek', 'US', 1, '42.3155400000', '-95.5986100000'),
(7847849, 7862182, 'Baxter', NULL, 'baxter', 'US', 1, '41.8261000000', '-93.1515900000'),
(7847864, 7862182, 'Bayard', NULL, 'bayard', 'US', 1, '41.8519300000', '-94.5583100000'),
(7847886, 7862182, 'Beacon', NULL, 'beacon', 'US', 1, '41.2769500000', '-92.6796400000'),
(7847891, 7862182, 'Beaconsfield', NULL, 'beaconsfield', 'US', 1, '40.8077700000', '-94.0505100000'),
(7847904, 7862182, 'Beaman', NULL, 'beaman', 'US', 1, '42.2197100000', '-92.8235300000'),
(7847951, 7862182, 'Beaver', NULL, 'beaver', 'US', 1, '42.0383100000', '-94.1421800000'),
(7848005, 7862182, 'Beaverdale', NULL, 'beaverdale', 'US', 1, '40.8467000000', '-91.2084800000'),
(7848022, 7862182, 'Bedford', NULL, 'bedford', 'US', 1, '40.6669300000', '-94.7213600000'),
(7848106, 7862182, 'Belle Plaine', NULL, 'belle-plaine', 'US', 1, '41.8969400000', '-92.2782400000'),
(7848117, 7862182, 'City of Belle Plaine', NULL, 'city-of-belle-plaine', 'US', 1, '41.8952500000', '-92.2753000000'),
(7848124, 7862182, 'Bellevue', NULL, 'bellevue', 'US', 1, '42.2586300000', '-90.4229100000'),
(7848144, 7862182, 'Belmond', NULL, 'belmond', 'US', 1, '42.8460800000', '-93.6141000000'),
(7848188, 7862182, 'Bennett', NULL, 'bennett', 'US', 1, '41.7403000000', '-90.9737600000'),
(7848222, 7862182, 'Bentley', NULL, 'bentley', 'US', 1, '41.3769400000', '-95.6202800000'),
(7848227, 7862182, 'Benton', NULL, 'benton', 'US', 1, '40.7033200000', '-94.3582900000'),
(7848286, 7862182, 'Berkley', NULL, 'berkley', 'US', 1, '41.9449800000', '-94.1146800000'),
(7848294, 7862182, 'Bernard', NULL, 'bernard', 'US', 1, '42.3122300000', '-90.8318000000'),
(7848311, 7862182, 'Bertram', NULL, 'bertram', 'US', 1, '41.9497300000', '-91.5354500000'),
(7848489, 7862182, 'Bettendorf', NULL, 'bettendorf', 'US', 1, '41.5244800000', '-90.5156900000'),
(7848516, 7862182, 'Bevington', NULL, 'bevington', 'US', 1, '41.3605500000', '-93.7907800000'),
(7848666, 7862182, 'Birmingham', NULL, 'birmingham', 'US', 1, '40.8789100000', '-91.9471200000'),
(7848767, 7862182, 'Blairsburg', NULL, 'blairsburg', 'US', 1, '42.4799800000', '-93.6429900000'),
(7848774, 7862182, 'Blairstown', NULL, 'blairstown', 'US', 1, '41.9094400000', '-92.0843500000'),
(7848782, 7862182, 'Blakesburg', NULL, 'blakesburg', 'US', 1, '40.9622300000', '-92.6340800000'),
(7848793, 7862182, 'Blanchard', NULL, 'blanchard', 'US', 1, '40.5791600000', '-95.2216500000'),
(7848814, 7862182, 'Blencoe', NULL, 'blencoe', 'US', 1, '41.9302700000', '-96.0808500000'),
(7848835, 7862182, 'Blockton', NULL, 'blockton', 'US', 1, '40.6155500000', '-94.4771800000'),
(7848854, 7862182, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '40.7516900000', '-92.4149100000'),
(7848874, 7862182, 'City of Bloomfield', NULL, 'city-of-bloomfield', 'US', 1, '40.7487700000', '-92.4173800000'),
(7848891, 7862182, 'Blue Grass', NULL, 'blue-grass', 'US', 1, '41.5089200000', '-90.7659800000'),
(7848965, 7862182, 'Bode', NULL, 'bode', 'US', 1, '42.8683000000', '-94.2896900000'),
(7848988, 7862182, 'Bolan', NULL, 'bolan', 'US', 1, '43.3719100000', '-93.1193700000'),
(7849013, 7862182, 'Bonaparte', NULL, 'bonaparte', 'US', 1, '40.6980900000', '-91.8032200000'),
(7849026, 7862182, 'Bondurant', NULL, 'bondurant', 'US', 1, '41.7005400000', '-93.4621600000'),
(7849051, 7862182, 'Boone', NULL, 'boone', 'US', 1, '42.0597000000', '-93.8802300000'),
(7849147, 7862182, 'Boxholm', NULL, 'boxholm', 'US', 1, '42.1758100000', '-94.1060700000'),
(7849161, 7862182, 'Boyden', NULL, 'boyden', 'US', 1, '43.1910900000', '-96.0058500000'),
(7849201, 7862182, 'Braddyville', NULL, 'braddyville', 'US', 1, '40.5788800000', '-95.0299800000'),
(7849210, 7862182, 'Bradford', NULL, 'bradford', 'US', 1, '42.6330300000', '-93.2449200000'),
(7849219, 7862182, 'Bradgate', NULL, 'bradgate', 'US', 1, '42.8030300000', '-94.4180300000'),
(7849248, 7862182, 'Brandon', NULL, 'brandon', 'US', 1, '42.3144400000', '-92.0021200000'),
(7849257, 7862182, 'Brayton', NULL, 'brayton', 'US', 1, '41.5444300000', '-94.9241500000'),
(7849272, 7862182, 'Breda', NULL, 'breda', 'US', 1, '42.1816500000', '-94.9769300000'),
(7849333, 7862182, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '41.2449900000', '-94.6688600000'),
(7849349, 7862182, 'Brighton', NULL, 'brighton', 'US', 1, '41.1747400000', '-91.8196100000'),
(7849375, 7862182, 'Bristow', NULL, 'bristow', 'US', 1, '42.7738600000', '-92.9074200000'),
(7849380, 7862182, 'Britt', NULL, 'britt', 'US', 1, '43.0977400000', '-93.8018900000'),
(7849428, 7862182, 'Bronson', NULL, 'bronson', 'US', 1, '42.4108300000', '-96.2139100000'),
(7849448, 7862182, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '41.7336100000', '-92.4454600000'),
(7849542, 7862182, 'Brunsville', NULL, 'brunsville', 'US', 1, '42.8097100000', '-96.2691900000'),
(7849631, 7862182, 'Buck Grove', NULL, 'buck-grove', 'US', 1, '41.9180400000', '-95.3961100000'),
(7849643, 7862182, 'Buckeye', NULL, 'buckeye', 'US', 1, '42.4172000000', '-93.3749300000'),
(7849708, 7862182, 'Buffalo (historical)', NULL, 'buffalo-historical', 'US', 1, '41.3111000000', '-94.0035600000'),
(7849709, 7862182, 'Buffalo', NULL, 'buffalo', 'US', 1, '41.4564200000', '-90.7234700000'),
(7849715, 7862182, 'Buffalo Center', NULL, 'buffalo-center', 'US', 1, '43.3857900000', '-93.9466200000'),
(7849802, 7862182, 'Burchinal', NULL, 'burchinal', 'US', 1, '43.0652400000', '-93.2782600000'),
(7849826, 7862182, 'Burlington', NULL, 'burlington', 'US', 1, '40.8075400000', '-91.1129200000'),
(7849870, 7862182, 'Burr Oak', NULL, 'burr-oak', 'US', 1, '43.4588600000', '-91.8654300000'),
(7849892, 7862182, 'Burt', NULL, 'burt', 'US', 1, '43.1974600000', '-94.2196900000'),
(7849922, 7862182, 'Bussey', NULL, 'bussey', 'US', 1, '41.2044500000', '-92.8827000000'),
(7850005, 7862182, 'Calamus', NULL, 'calamus', 'US', 1, '41.8258600000', '-90.7582000000'),
(7850047, 7862182, 'California Junction', NULL, 'california-junction', 'US', 1, '41.5586000000', '-95.9947300000'),
(7850052, 7862182, 'Callender', NULL, 'callender', 'US', 1, '42.3619200000', '-94.2958000000'),
(7850061, 7862182, 'Calmar', NULL, 'calmar', 'US', 1, '43.1835800000', '-91.8640500000'),
(7850079, 7862182, 'Calumet', NULL, 'calumet', 'US', 1, '42.9463700000', '-95.5500100000'),
(7850204, 7862182, 'Camanche', NULL, 'camanche', 'US', 1, '41.7880900000', '-90.2562400000'),
(7850220, 7862182, 'Cambridge', NULL, 'cambridge', 'US', 1, '41.8983200000', '-93.5291000000'),
(7850352, 7862182, 'Cantril', NULL, 'cantril', 'US', 1, '40.6442000000', '-92.0699000000'),
(7850371, 7862182, 'Carbon', NULL, 'carbon', 'US', 1, '41.0499900000', '-94.8233100000'),
(7850411, 7862182, 'Carlisle', NULL, 'carlisle', 'US', 1, '41.5008200000', '-93.4910500000'),
(7850465, 7862182, 'Carpenter', NULL, 'carpenter', 'US', 1, '43.4149600000', '-93.0149200000'),
(7850478, 7862182, 'Carroll', NULL, 'carroll', 'US', 1, '42.0658200000', '-94.8669300000'),
(7850505, 7862182, 'City of Carroll', NULL, 'city-of-carroll', 'US', 1, '42.0697400000', '-94.8646900000'),
(7850514, 7862182, 'Carson', NULL, 'carson', 'US', 1, '41.2366600000', '-95.4180600000'),
(7850531, 7862182, 'Carter Lake', NULL, 'carter-lake', 'US', 1, '41.2905500000', '-95.9180700000'),
(7850549, 7862182, 'Cascade', NULL, 'cascade', 'US', 1, '42.2986200000', '-91.0148600000'),
(7850564, 7862182, 'Casey', NULL, 'casey', 'US', 1, '41.5049900000', '-94.5194100000'),
(7850610, 7862182, 'Castalia', NULL, 'castalia', 'US', 1, '43.1119200000', '-91.6762600000'),
(7850615, 7862182, 'Castana', NULL, 'castana', 'US', 1, '42.0744300000', '-95.9086200000'),
(7850699, 7862182, 'Cedar Falls', NULL, 'cedar-falls', 'US', 1, '42.5277600000', '-92.4454700000'),
(7850751, 7862182, 'Cedar Rapids', NULL, 'cedar-rapids', 'US', 1, '42.0083300000', '-91.6440700000'),
(7850768, 7862182, 'City of Cedar Rapids', NULL, 'city-of-cedar-rapids', 'US', 1, '41.9667300000', '-91.6781700000'),
(7850890, 7862182, 'Center Junction', NULL, 'center-junction', 'US', 1, '42.1161200000', '-91.0870900000'),
(7850898, 7862182, 'Center Point', NULL, 'center-point', 'US', 1, '42.1908300000', '-91.7851800000'),
(7850961, 7862182, 'Centerville', NULL, 'centerville', 'US', 1, '40.7341800000', '-92.8740900000'),
(7850977, 7862182, 'City of Centerville', NULL, 'city-of-centerville', 'US', 1, '40.7288300000', '-92.8711800000'),
(7850998, 7862182, 'Central City', NULL, 'central-city', 'US', 1, '42.2038800000', '-91.5240600000'),
(7851080, 7862182, 'Centralia', NULL, 'centralia', 'US', 1, '42.4722200000', '-90.8370700000'),
(7851134, 7862182, 'Chapin', NULL, 'chapin', 'US', 1, '42.8335800000', '-93.2221500000'),
(7851140, 7862182, 'Chariton', NULL, 'chariton', 'US', 1, '41.0138900000', '-93.3066000000'),
(7851157, 7862182, 'City of Chariton', NULL, 'city-of-chariton', 'US', 1, '41.0175800000', '-93.3094500000'),
(7851162, 7862182, 'City of Charles City', NULL, 'city-of-charles-city', 'US', 1, '43.0643500000', '-92.6745200000'),
(7851163, 7862182, 'Charles City', NULL, 'charles-city', 'US', 1, '43.0663600000', '-92.6724100000'),
(7851185, 7862182, 'Charlotte', NULL, 'charlotte', 'US', 1, '41.9603000000', '-90.4651300000'),
(7851191, 7862182, 'Charter Oak', NULL, 'charter-oak', 'US', 1, '42.0683200000', '-95.5916700000'),
(7851207, 7862182, 'Chatsworth', NULL, 'chatsworth', 'US', 1, '42.9161000000', '-96.5164200000'),
(7851231, 7862182, 'Chelsea', NULL, 'chelsea', 'US', 1, '41.9191600000', '-92.3946300000'),
(7851247, 7862182, 'Cherokee', NULL, 'cherokee', 'US', 1, '42.7494300000', '-95.5516700000'),
(7851312, 7862182, 'Chester', NULL, 'chester', 'US', 1, '43.4910800000', '-92.3604500000'),
(7851341, 7862182, 'Chillicothe', NULL, 'chillicothe', 'US', 1, '41.0855700000', '-92.5293600000'),
(7851707, 7862182, 'Churdan', NULL, 'churdan', 'US', 1, '42.1519300000', '-94.4744200000'),
(7851713, 7862182, 'Cincinnati', NULL, 'cincinnati', 'US', 1, '40.6308500000', '-92.9246500000'),
(7851745, 7862182, 'Clare', NULL, 'clare', 'US', 1, '42.5871900000', '-94.3455200000'),
(7851752, 7862182, 'Clarence', NULL, 'clarence', 'US', 1, '41.8889100000', '-91.0565400000'),
(7851762, 7862182, 'Clarinda', NULL, 'clarinda', 'US', 1, '40.7398100000', '-95.0380000000'),
(7851785, 7862182, 'Clarion', NULL, 'clarion', 'US', 1, '42.7316400000', '-93.7329900000'),
(7851846, 7862182, 'Clarksville', NULL, 'clarksville', 'US', 1, '42.7847000000', '-92.6676900000'),
(7851895, 7862182, 'Clayton', NULL, 'clayton', 'US', 1, '42.9038800000', '-91.1473500000'),
(7851935, 7862182, 'Clear Lake', NULL, 'clear-lake', 'US', 1, '43.1380200000', '-93.3793700000'),
(7851952, 7862182, 'City of Clear Lake', NULL, 'city-of-clear-lake', 'US', 1, '43.1346500000', '-93.3739900000'),
(7851955, 7862182, 'Clearfield', NULL, 'clearfield', 'US', 1, '40.8008200000', '-94.4757900000'),
(7851969, 7862182, 'Cleghorn', NULL, 'cleghorn', 'US', 1, '42.8122100000', '-95.7127900000'),
(7851974, 7862182, 'Clemons', NULL, 'clemons', 'US', 1, '42.1138800000', '-93.1560400000'),
(7851982, 7862182, 'Clermont', NULL, 'clermont', 'US', 1, '43.0035900000', '-91.6523700000'),
(7852015, 7862182, 'Climbing Hill', NULL, 'climbing-hill', 'US', 1, '42.3416600000', '-96.0778000000'),
(7852022, 7862182, 'Clinton', NULL, 'clinton', 'US', 1, '41.8444700000', '-90.1887400000'),
(7852053, 7862182, 'City of Clinton', NULL, 'city-of-clinton', 'US', 1, '41.8434400000', '-90.2407900000'),
(7852060, 7862182, 'Clio', NULL, 'clio', 'US', 1, '40.6350100000', '-93.4513300000'),
(7852065, 7862182, 'Clive', NULL, 'clive', 'US', 1, '41.6030400000', '-93.7241100000'),
(7852088, 7862182, 'Clutier', NULL, 'clutier', 'US', 1, '42.0794400000', '-92.4021300000'),
(7852130, 7862182, 'Coalville', NULL, 'coalville', 'US', 1, '42.4452500000', '-94.1257900000'),
(7852146, 7862182, 'Coburg', NULL, 'coburg', 'US', 1, '40.9174900000', '-95.2644300000'),
(7852165, 7862182, 'Coggon', NULL, 'coggon', 'US', 1, '42.2808200000', '-91.5304400000'),
(7852179, 7862182, 'Coin', NULL, 'coin', 'US', 1, '40.6544400000', '-95.2302600000'),
(7852205, 7862182, 'Colesburg', NULL, 'colesburg', 'US', 1, '42.6394400000', '-91.2020800000'),
(7852212, 7862182, 'Colfax', NULL, 'colfax', 'US', 1, '41.6777700000', '-93.2452000000'),
(7852250, 7862182, 'College Springs', NULL, 'college-springs', 'US', 1, '40.6191600000', '-95.1208100000'),
(7852268, 7862182, 'Collins', NULL, 'collins', 'US', 1, '41.9027700000', '-93.3063200000'),
(7852282, 7862182, 'Colo', NULL, 'colo', 'US', 1, '42.0177700000', '-93.3152100000'),
(7852315, 7862182, 'Columbus City', NULL, 'columbus-city', 'US', 1, '41.2586400000', '-91.3743200000'),
(7852321, 7862182, 'Columbus Junction', NULL, 'columbus-junction', 'US', 1, '41.2800300000', '-91.3607100000'),
(7852335, 7862182, 'Colwell', NULL, 'colwell', 'US', 1, '43.1558100000', '-92.5940700000'),
(7852458, 7862182, 'Conesville', NULL, 'conesville', 'US', 1, '41.3819700000', '-91.3498800000'),
(7852519, 7862182, 'Conrad', NULL, 'conrad', 'US', 1, '42.2247100000', '-92.8746500000'),
(7852531, 7862182, 'Conroy', NULL, 'conroy', 'US', 1, '41.7291700000', '-91.9976800000'),
(7852545, 7862182, 'Conway', NULL, 'conway', 'US', 1, '40.7486000000', '-94.6188600000'),
(7852589, 7862182, 'Coon Rapids', NULL, 'coon-rapids', 'US', 1, '41.8708200000', '-94.6774800000'),
(7852628, 7862182, 'Coppock', NULL, 'coppock', 'US', 1, '41.1622400000', '-91.7112800000'),
(7852640, 7862182, 'Coralville', NULL, 'coralville', 'US', 1, '41.6764000000', '-91.5804500000'),
(7852668, 7862182, 'Corley', NULL, 'corley', 'US', 1, '41.5786000000', '-95.3302800000'),
(7852711, 7862182, 'Corning', NULL, 'corning', 'US', 1, '40.9899900000', '-94.7408100000'),
(7852729, 7862182, 'Correctionville', NULL, 'correctionville', 'US', 1, '42.4749900000', '-95.7855700000'),
(7852740, 7862182, 'Corwith', NULL, 'corwith', 'US', 1, '42.9927400000', '-93.9574500000'),
(7852755, 7862182, 'Corydon', NULL, 'corydon', 'US', 1, '40.7569500000', '-93.3188200000'),
(7852790, 7862182, 'Cotter', NULL, 'cotter', 'US', 1, '41.2919700000', '-91.4615500000'),
(7852825, 7862182, 'Coulter', NULL, 'coulter', 'US', 1, '42.7372000000', '-93.3699300000'),
(7852832, 7862182, 'Council Bluffs', NULL, 'council-bluffs', 'US', 1, '41.2619400000', '-95.8608300000'),
(7852975, 7862182, 'Craig', NULL, 'craig', 'US', 1, '42.8958200000', '-96.3097500000'),
(7853031, 7862182, 'Crawfordsville', NULL, 'crawfordsville', 'US', 1, '41.2145600000', '-91.5373100000'),
(7853048, 7862182, 'Crescent', NULL, 'crescent', 'US', 1, '41.3650000000', '-95.8580700000'),
(7853059, 7862182, 'Cresco', NULL, 'cresco', 'US', 1, '43.3813600000', '-92.1140500000'),
(7853078, 7862182, 'Creston', NULL, 'creston', 'US', 1, '41.0586000000', '-94.3613500000'),
(7853089, 7862182, 'City of Creston', NULL, 'city-of-creston', 'US', 1, '41.0597300000', '-94.3650400000'),
(7853125, 7862182, 'Cromwell', NULL, 'cromwell', 'US', 1, '41.0394300000', '-94.4619100000'),
(7853197, 7862182, 'Crystal Lake', NULL, 'crystal-lake', 'US', 1, '43.2232900000', '-93.7924400000'),
(7853215, 7862182, 'Cumberland', NULL, 'cumberland', 'US', 1, '41.2741600000', '-94.8702600000'),
(7853222, 7862182, 'Cumming', NULL, 'cumming', 'US', 1, '41.4833200000', '-93.7624400000'),
(7853235, 7862182, 'Curlew', NULL, 'curlew', 'US', 1, '42.9788600000', '-94.7410900000'),
(7853248, 7862182, 'Cushing', NULL, 'cushing', 'US', 1, '42.4647100000', '-95.6750100000'),
(7853260, 7862182, 'Cylinder', NULL, 'cylinder', 'US', 1, '43.0888600000', '-94.5530300000'),
(7853295, 7862182, 'City of Dakota City', NULL, 'city-of-dakota-city', 'US', 1, '42.7229000000', '-94.1976900000'),
(7853296, 7862182, 'Dakota City', NULL, 'dakota-city', 'US', 1, '42.7221900000', '-94.1971800000'),
(7853325, 7862182, 'Dallas Center', NULL, 'dallas-center', 'US', 1, '41.6844300000', '-93.9610600000'),
(7853362, 7862182, 'Dana', NULL, 'dana', 'US', 1, '42.1074800000', '-94.2408000000'),
(7853367, 7862182, 'Danbury', NULL, 'danbury', 'US', 1, '42.2341600000', '-95.7222300000'),
(7853392, 7862182, 'Danville', NULL, 'danville', 'US', 1, '40.8644800000', '-91.3146000000'),
(7853423, 7862182, 'Davenport', NULL, 'davenport', 'US', 1, '41.5236400000', '-90.5776400000'),
(7853458, 7862182, 'Davis City', NULL, 'davis-city', 'US', 1, '40.6391700000', '-93.8116100000'),
(7853511, 7862182, 'Dayton', NULL, 'dayton', 'US', 1, '42.2613600000', '-94.0685700000'),
(7853537, 7862182, 'De Soto', NULL, 'de-soto', 'US', 1, '41.5316600000', '-94.0096700000'),
(7853551, 7862182, 'De Witt', NULL, 'de-witt', 'US', 1, '41.8233600000', '-90.5381900000'),
(7853565, 7862182, 'Dawson', NULL, 'dawson', 'US', 1, '41.8427600000', '-94.2224600000'),
(7853586, 7862182, 'Decatur City', NULL, 'decatur-city', 'US', 1, '40.7419400000', '-93.8338300000'),
(7853608, 7862182, 'Decorah', NULL, 'decorah', 'US', 1, '43.3033100000', '-91.7857100000'),
(7853623, 7862182, 'Dedham', NULL, 'dedham', 'US', 1, '41.9061000000', '-94.8222100000'),
(7853642, 7862182, 'Deep River', NULL, 'deep-river', 'US', 1, '41.5802800000', '-92.3749100000'),
(7853708, 7862182, 'Delaware', NULL, 'delaware', 'US', 1, '42.4752700000', '-91.3454200000'),
(7853722, 7862182, 'Delhi', NULL, 'delhi', 'US', 1, '42.4297100000', '-91.3309800000'),
(7853733, 7862182, 'Delmar', NULL, 'delmar', 'US', 1, '42.0022500000', '-90.6070800000'),
(7853737, 7862182, 'Deloit', NULL, 'deloit', 'US', 1, '42.0977700000', '-95.3225000000'),
(7853741, 7862182, 'Delphos', NULL, 'delphos', 'US', 1, '40.6636000000', '-94.3394000000'),
(7853744, 7862182, 'Delta', NULL, 'delta', 'US', 1, '41.3227900000', '-92.3301800000'),
(7853757, 7862182, 'Denison', NULL, 'denison', 'US', 1, '42.0177700000', '-95.3552800000'),
(7853775, 7862182, 'Denmark', NULL, 'denmark', 'US', 1, '40.7417100000', '-91.3373700000'),
(7853799, 7862182, 'Denver', NULL, 'denver', 'US', 1, '42.6713700000', '-92.3374000000'),
(7853820, 7862182, 'Derby', NULL, 'derby', 'US', 1, '40.9316700000', '-93.4563200000'),
(7853828, 7862182, 'Des Moines', NULL, 'des-moines', 'US', 1, '41.6005400000', '-93.6091100000'),
(7853908, 7862182, 'Dexter', NULL, 'dexter', 'US', 1, '41.5183200000', '-94.2263500000'),
(7853916, 7862182, 'Diagonal', NULL, 'diagonal', 'US', 1, '40.8094300000', '-94.3421800000'),
(7853950, 7862182, 'Dickens', NULL, 'dickens', 'US', 1, '43.1313600000', '-95.0236000000'),
(7854124, 7862182, 'Dixon', NULL, 'dixon', 'US', 1, '41.7428000000', '-90.7823700000'),
(7854158, 7862182, 'Dike', NULL, 'dike', 'US', 1, '42.4641500000', '-92.6282500000'),
(7854175, 7862182, 'Dolliver', NULL, 'dolliver', 'US', 1, '43.4644000000', '-94.6252600000'),
(7854185, 7862182, 'Donahue', NULL, 'donahue', 'US', 1, '41.6947500000', '-90.6754200000'),
(7854195, 7862182, 'Donnan', NULL, 'donnan', 'US', 1, '42.8960900000', '-91.8779400000'),
(7854201, 7862182, 'Donnellson', NULL, 'donnellson', 'US', 1, '40.6428200000', '-91.5646000000'),
(7854215, 7862182, 'Doon', NULL, 'doon', 'US', 1, '43.2794200000', '-96.2328000000'),
(7854243, 7862182, 'Douds', NULL, 'douds', 'US', 1, '40.8394700000', '-92.0865700000'),
(7854248, 7862182, 'Dougherty', NULL, 'dougherty', 'US', 1, '42.9221900000', '-93.0421400000'),
(7854308, 7862182, 'Dow City', NULL, 'dow-city', 'US', 1, '41.9288800000', '-95.4938900000'),
(7854329, 7862182, 'Dows', NULL, 'dows', 'US', 1, '42.6566400000', '-93.5010400000'),
(7854463, 7862182, 'Drakesville', NULL, 'drakesville', 'US', 1, '40.7983500000', '-92.4815800000'),
(7854529, 7862182, 'Dubuque', NULL, 'dubuque', 'US', 1, '42.5005600000', '-90.6645700000'),
(7854561, 7862182, 'City of Dubuque', NULL, 'city-of-dubuque', 'US', 1, '42.5009600000', '-90.7062000000'),
(7854596, 7862182, 'Dumont', NULL, 'dumont', 'US', 1, '42.7519200000', '-92.9754700000'),
(7854610, 7862182, 'Duncan', NULL, 'duncan', 'US', 1, '43.1046800000', '-93.7113300000'),
(7854617, 7862182, 'Duncombe', NULL, 'duncombe', 'US', 1, '42.4705300000', '-93.9935600000'),
(7854625, 7862182, 'Dundee', NULL, 'dundee', 'US', 1, '42.5791500000', '-91.5465400000'),
(7854634, 7862182, 'Dunkerton', NULL, 'dunkerton', 'US', 1, '42.5699900000', '-92.1604600000'),
(7854644, 7862182, 'Dunlap', NULL, 'dunlap', 'US', 1, '41.8544300000', '-95.6005600000'),
(7854668, 7862182, 'Durango', NULL, 'durango', 'US', 1, '42.5602800000', '-90.7756800000'),
(7854674, 7862182, 'Durant', NULL, 'durant', 'US', 1, '41.5997500000', '-90.9107000000'),
(7854711, 7862182, 'Dyersville', NULL, 'dyersville', 'US', 1, '42.4844400000', '-91.1229100000'),
(7854718, 7862182, 'Dysart', NULL, 'dysart', 'US', 1, '42.1716600000', '-92.3063000000'),
(7854745, 7862182, 'Eagle Grove', NULL, 'eagle-grove', 'US', 1, '42.6641400000', '-93.9043900000'),
(7854792, 7862182, 'Earlham', NULL, 'earlham', 'US', 1, '41.4919300000', '-94.1241200000'),
(7854803, 7862182, 'Earling', NULL, 'earling', 'US', 1, '41.7755400000', '-95.4175000000'),
(7854807, 7862182, 'Earlville', NULL, 'earlville', 'US', 1, '42.4816600000', '-91.2723600000'),
(7854812, 7862182, 'Early', NULL, 'early', 'US', 1, '42.4613700000', '-95.1519400000'),
(7854830, 7862182, 'East Amana', NULL, 'east-amana', 'US', 1, '41.8091700000', '-91.8510100000'),
(7854966, 7862182, 'East Peru', NULL, 'east-peru', 'US', 1, '41.2269400000', '-93.9263400000'),
(7854974, 7862182, 'East Pleasant Plain', NULL, 'east-pleasant-plain', 'US', 1, '41.1366800000', '-91.8501700000'),
(7855106, 7862182, 'Edgewood', NULL, 'edgewood', 'US', 1, '42.6444300000', '-91.4012500000'),
(7855167, 7862182, 'Eddyville', NULL, 'eddyville', 'US', 1, '41.1565000000', '-92.6373900000'),
(7855196, 7862182, 'Elberon', NULL, 'elberon', 'US', 1, '42.0061100000', '-92.3168500000'),
(7855208, 7862182, 'Eldon', NULL, 'eldon', 'US', 1, '40.9186300000', '-92.2229600000'),
(7855218, 7862182, 'Eldora', NULL, 'eldora', 'US', 1, '42.3608200000', '-93.0996500000'),
(7855235, 7862182, 'City of Eldora', NULL, 'city-of-eldora', 'US', 1, '42.3606000000', '-93.1012900000'),
(7855248, 7862182, 'Eldridge', NULL, 'eldridge', 'US', 1, '41.6580900000', '-90.5845800000'),
(7855264, 7862182, 'Elgin', NULL, 'elgin', 'US', 1, '42.9574800000', '-91.6307100000'),
(7855309, 7862182, 'Elk Horn', NULL, 'elk-horn', 'US', 1, '41.5916600000', '-95.0599900000'),
(7855333, 7862182, 'Elk Run Heights', NULL, 'elk-run-heights', 'US', 1, '42.4669300000', '-92.2565700000'),
(7855341, 7862182, 'Elkader', NULL, 'elkader', 'US', 1, '42.8538700000', '-91.4054200000'),
(7855358, 7862182, 'Elkhart', NULL, 'elkhart', 'US', 1, '41.7916500000', '-93.5221600000'),
(7855372, 7862182, 'Elkport', NULL, 'elkport', 'US', 1, '42.7397100000', '-91.2779100000'),
(7855393, 7862182, 'Elliott', NULL, 'elliott', 'US', 1, '41.1491600000', '-95.1638800000'),
(7855419, 7862182, 'Ellston', NULL, 'ellston', 'US', 1, '40.8402700000', '-94.1085600000'),
(7855423, 7862182, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '42.3127600000', '-93.5788200000'),
(7855472, 7862182, 'Elma', NULL, 'elma', 'US', 1, '43.2466400000', '-92.4360100000'),
(7855521, 7862182, 'Ely', NULL, 'ely', 'US', 1, '41.8736200000', '-91.5851800000'),
(7855544, 7862182, 'Emerson', NULL, 'emerson', 'US', 1, '41.0172200000', '-95.4022200000'),
(7855595, 7862182, 'Emmetsburg', NULL, 'emmetsburg', 'US', 1, '43.1127400000', '-94.6830400000'),
(7855679, 7862182, 'Epworth', NULL, 'epworth', 'US', 1, '42.4450000000', '-90.9320800000'),
(7855709, 7862182, 'Estherville', NULL, 'estherville', 'US', 1, '43.4016300000', '-94.8327600000'),
(7855730, 7862182, 'Essex', NULL, 'essex', 'US', 1, '40.8336100000', '-95.3083200000'),
(7855806, 7862182, 'Evansdale', NULL, 'evansdale', 'US', 1, '42.4691500000', '-92.2810200000'),
(7855862, 7862182, 'Everly', NULL, 'everly', 'US', 1, '43.1599700000', '-95.3275000000'),
(7855891, 7862182, 'Exira', NULL, 'exira', 'US', 1, '41.5908200000', '-94.8755400000'),
(7855908, 7862182, 'Exline', NULL, 'exline', 'US', 1, '40.6491800000', '-92.8404800000'),
(7855951, 7862182, 'Fairbank', NULL, 'fairbank', 'US', 1, '42.6391500000', '-92.0471200000'),
(7855958, 7862182, 'Fairfax', NULL, 'fairfax', 'US', 1, '41.9194500000', '-91.7810100000'),
(7855967, 7862182, 'Fairfield', NULL, 'fairfield', 'US', 1, '41.0086300000', '-91.9626700000'),
(7855988, 7862182, 'City of Fairfield', NULL, 'city-of-fairfield', 'US', 1, '41.0070600000', '-91.9672600000'),
(7856296, 7862182, 'Farley', NULL, 'farley', 'US', 1, '42.4427800000', '-91.0062500000'),
(7856418, 7862182, 'Farmersburg', NULL, 'farmersburg', 'US', 1, '42.9611000000', '-91.3679100000'),
(7856426, 7862182, 'Farmington', NULL, 'farmington', 'US', 1, '40.6403100000', '-91.7429400000'),
(7856436, 7862182, 'Farnhamville', NULL, 'farnhamville', 'US', 1, '42.2760900000', '-94.4038600000'),
(7856444, 7862182, 'Farragut', NULL, 'farragut', 'US', 1, '40.7219400000', '-95.4808200000'),
(7856468, 7862182, 'Fayette', NULL, 'fayette', 'US', 1, '42.8419300000', '-91.8021100000'),
(7856488, 7862182, 'City of Fayette', NULL, 'city-of-fayette', 'US', 1, '42.8415100000', '-91.8036800000'),
(7856528, 7862182, 'Fenton', NULL, 'fenton', 'US', 1, '43.2196900000', '-94.4305300000'),
(7856536, 7862182, 'Ferguson', NULL, 'ferguson', 'US', 1, '41.9369300000', '-92.8657500000'),
(7856559, 7862182, 'Fertile', NULL, 'fertile', 'US', 1, '43.2644000000', '-93.4182600000'),
(7857297, 7862182, 'Floris', NULL, 'floris', 'US', 1, '40.8650200000', '-92.3329600000'),
(7857307, 7862182, 'Floyd', NULL, 'floyd', 'US', 1, '43.1277500000', '-92.7363000000'),
(7857364, 7862182, 'Fonda', NULL, 'fonda', 'US', 1, '42.5813700000', '-94.8461000000'),
(7857376, 7862182, 'Fontanelle', NULL, 'fontanelle', 'US', 1, '41.2897100000', '-94.5616400000'),
(7857406, 7862182, 'Forest City', NULL, 'forest-city', 'US', 1, '43.2624600000', '-93.6371600000'),
(7857486, 7862182, 'Fort Dodge', NULL, 'fort-dodge', 'US', 1, '42.4974700000', '-94.1680200000'),
(7857505, 7862182, 'City of Fort Dodge', NULL, 'city-of-fort-dodge', 'US', 1, '42.5098000000', '-94.1751100000'),
(7857507, 7862182, 'Fort Madison', NULL, 'fort-madison', 'US', 1, '40.6297600000', '-91.3151500000'),
(7857544, 7862182, 'Fostoria', NULL, 'fostoria', 'US', 1, '43.2421900000', '-95.1555500000'),
(7857638, 7862182, 'Franklin', NULL, 'franklin', 'US', 1, '40.6680900000', '-91.5112700000'),
(7857714, 7862182, 'Fraser', NULL, 'fraser', 'US', 1, '42.1272000000', '-93.9649500000'),
(7857727, 7862182, 'Fredericksburg', NULL, 'fredericksburg', 'US', 1, '42.9652500000', '-92.1996200000'),
(7857741, 7862182, 'Frederika', NULL, 'frederika', 'US', 1, '42.8816500000', '-92.3082300000'),
(7857749, 7862182, 'Fredonia', NULL, 'fredonia', 'US', 1, '41.2847500000', '-91.3387700000'),
(7857795, 7862182, 'Fremont', NULL, 'fremont', 'US', 1, '41.2125100000', '-92.4354600000'),
(7857911, 7862182, 'Fruitland', NULL, 'fruitland', 'US', 1, '41.3561400000', '-91.1293200000'),
(7858005, 7862182, 'Galva', NULL, 'galva', 'US', 1, '42.5069300000', '-95.4172200000'),
(7858029, 7862182, 'Garber', NULL, 'garber', 'US', 1, '42.7419300000', '-91.2620800000'),
(7858036, 7862182, 'Galt', NULL, 'galt', 'US', 1, '42.6935800000', '-93.6054900000'),
(7858038, 7862182, 'Garden City', NULL, 'garden-city', 'US', 1, '42.2455400000', '-93.3954900000'),
(7858044, 7862182, 'Garden Grove', NULL, 'garden-grove', 'US', 1, '40.8272200000', '-93.6071600000'),
(7858103, 7862182, 'Garnavillo', NULL, 'garnavillo', 'US', 1, '42.8686000000', '-91.2359600000'),
(7858117, 7862182, 'Garner', NULL, 'garner', 'US', 1, '43.1024600000', '-93.6018800000'),
(7858139, 7862182, 'Garrison', NULL, 'garrison', 'US', 1, '42.1441600000', '-92.1437900000'),
(7858152, 7862182, 'Garwin', NULL, 'garwin', 'US', 1, '42.0936000000', '-92.6757500000'),
(7858216, 7862182, 'Geneva', NULL, 'geneva', 'US', 1, '42.1169400000', '-92.1243500000'),
(7858239, 7862182, 'George', NULL, 'george', 'US', 1, '43.3438600000', '-96.0022400000'),
(7858325, 7862182, 'Gibson', NULL, 'gibson', 'US', 1, '41.4811200000', '-92.3935200000'),
(7858343, 7862182, 'Gilbert', NULL, 'gilbert', 'US', 1, '42.1069300000', '-93.6496600000'),
(7858358, 7862182, 'Gilbertville', NULL, 'gilbertville', 'US', 1, '42.4161000000', '-92.2149000000'),
(7858369, 7862182, 'Gillett Grove', NULL, 'gillett-grove', 'US', 1, '43.0158000000', '-95.0374900000'),
(7858381, 7862182, 'Gilman', NULL, 'gilman', 'US', 1, '41.8788800000', '-92.7893600000'),
(7858394, 7862182, 'Gilmore City', NULL, 'gilmore-city', 'US', 1, '42.7294200000', '-94.4477500000'),
(7858479, 7862182, 'Glenwood', NULL, 'glenwood', 'US', 1, '41.0469400000', '-95.7425100000'),
(7858498, 7862182, 'Glidden', NULL, 'glidden', 'US', 1, '42.0569300000', '-94.7288700000'),
(7858555, 7862182, 'Goldfield', NULL, 'goldfield', 'US', 1, '42.7358000000', '-93.9207800000'),
(7858606, 7862182, 'Goodell', NULL, 'goodell', 'US', 1, '42.9230200000', '-93.6163200000'),
(7858625, 7862182, 'Goose Lake', NULL, 'goose-lake', 'US', 1, '41.9675300000', '-90.3829100000'),
(7858687, 7862182, 'Gowrie', NULL, 'gowrie', 'US', 1, '42.2805300000', '-94.2908000000'),
(7858832, 7862182, 'Graettinger', NULL, 'graettinger', 'US', 1, '43.2377400000', '-94.7513700000'),
(7858842, 7862182, 'Graf', NULL, 'graf', 'US', 1, '42.4930600000', '-90.8712400000'),
(7858846, 7862182, 'Grafton', NULL, 'grafton', 'US', 1, '43.3299600000', '-93.0693700000'),
(7858876, 7862182, 'Grand Junction', NULL, 'grand-junction', 'US', 1, '42.0316500000', '-94.2408000000'),
(7858888, 7862182, 'Grand Mound', NULL, 'grand-mound', 'US', 1, '41.8241900000', '-90.6479200000'),
(7858897, 7862182, 'Grand River', NULL, 'grand-river', 'US', 1, '40.8194400000', '-93.9624500000'),
(7858917, 7862182, 'Grandview', NULL, 'grandview', 'US', 1, '41.2758600000', '-91.1884800000'),
(7858952, 7862182, 'Granger', NULL, 'granger', 'US', 1, '41.7611000000', '-93.8243900000'),
(7858970, 7862182, 'Grant', NULL, 'grant', 'US', 1, '41.1427700000', '-94.9847100000'),
(7859050, 7862182, 'Granville', NULL, 'granville', 'US', 1, '42.9855400000', '-95.8736300000'),
(7859074, 7862182, 'Gravity', NULL, 'gravity', 'US', 1, '40.7605400000', '-94.7435800000'),
(7859125, 7862182, 'Greeley', NULL, 'greeley', 'US', 1, '42.5858200000', '-91.3415300000'),
(7859163, 7862182, 'Green Island', NULL, 'green-island', 'US', 1, '42.1536300000', '-90.3220700000'),
(7859170, 7862182, 'Green Mountain', NULL, 'green-mountain', 'US', 1, '42.1016500000', '-92.8204800000'),
(7859211, 7862182, 'Greene', NULL, 'greene', 'US', 1, '42.8958100000', '-92.8024200000'),
(7859234, 7862182, 'Greenfield', NULL, 'greenfield', 'US', 1, '41.3052700000', '-94.4613500000'),
(7859267, 7862182, 'Greenville', NULL, 'greenville', 'US', 1, '43.0166400000', '-95.1461000000'),
(7859329, 7862182, 'Grimes', NULL, 'grimes', 'US', 1, '41.6883200000', '-93.7910600000'),
(7859343, 7862182, 'Grinnell', NULL, 'grinnell', 'US', 1, '41.7430500000', '-92.7224100000'),
(7859362, 7862182, 'City of Grinnell', NULL, 'city-of-grinnell', 'US', 1, '41.7382700000', '-92.7243400000'),
(7859365, 7862182, 'Griswold', NULL, 'griswold', 'US', 1, '41.2349900000', '-95.1374900000'),
(7859430, 7862182, 'Grundy Center', NULL, 'grundy-center', 'US', 1, '42.3616500000', '-92.7685300000'),
(7859450, 7862182, 'Gruver', NULL, 'gruver', 'US', 1, '43.3932900000', '-94.7052600000'),
(7859491, 7862182, 'Guthrie Center', NULL, 'guthrie-center', 'US', 1, '41.6772100000', '-94.5033000000'),
(7859514, 7862182, 'Guttenberg', NULL, 'guttenberg', 'US', 1, '42.7858200000', '-91.0995700000'),
(7859562, 7862182, 'Halbur', NULL, 'halbur', 'US', 1, '42.0069300000', '-94.9699900000'),
(7859603, 7862182, 'Hamburg', NULL, 'hamburg', 'US', 1, '40.6044500000', '-95.6577700000'),
(7859615, 7862182, 'City of Hamburg', NULL, 'city-of-hamburg', 'US', 1, '40.6061200000', '-95.6545800000'),
(7859619, 7862182, 'Hamilton', NULL, 'hamilton', 'US', 1, '41.1691700000', '-92.9032600000'),
(7859658, 7862182, 'Hampton', NULL, 'hampton', 'US', 1, '42.7419200000', '-93.2024200000'),
(7859670, 7862182, 'City of Hampton', NULL, 'city-of-hampton', 'US', 1, '42.7420100000', '-93.2049700000'),
(7859676, 7862182, 'Hancock', NULL, 'hancock', 'US', 1, '41.3899900000', '-95.3625000000'),
(7859703, 7862182, 'Hanlontown', NULL, 'hanlontown', 'US', 1, '43.2802300000', '-93.3788200000'),
(7859724, 7862182, 'Hansell', NULL, 'hansell', 'US', 1, '42.7577500000', '-93.1040900000'),
(7859751, 7862182, 'Harcourt', NULL, 'harcourt', 'US', 1, '42.2627500000', '-94.1757900000'),
(7859794, 7862182, 'Hardy', NULL, 'hardy', 'US', 1, '42.8105300000', '-94.0513400000'),
(7859802, 7862182, 'Harlan', NULL, 'harlan', 'US', 1, '41.6530400000', '-95.3255500000'),
(7859828, 7862182, 'City of Harlan', NULL, 'city-of-harlan', 'US', 1, '41.6495200000', '-95.3268600000'),
(7859857, 7862182, 'Harper', NULL, 'harper', 'US', 1, '41.3625100000', '-92.0510100000'),
(7859862, 7862182, 'Harpers Ferry', NULL, 'harpers-ferry', 'US', 1, '43.2005400000', '-91.1531900000'),
(7859875, 7862182, 'Harris', NULL, 'harris', 'US', 1, '43.4452400000', '-95.4341700000'),
(7859943, 7862182, 'Hartford', NULL, 'hartford', 'US', 1, '41.4594400000', '-93.4049300000'),
(7859950, 7862182, 'Hartley', NULL, 'hartley', 'US', 1, '43.1799700000', '-95.4769500000'),
(7859973, 7862182, 'Hartwick', NULL, 'hartwick', 'US', 1, '41.7847200000', '-92.3435200000'),
(7860000, 7862182, 'Harvey', NULL, 'harvey', 'US', 1, '41.3158300000', '-92.9240900000'),
(7860019, 7862182, 'Hastings', NULL, 'hastings', 'US', 1, '41.0227800000', '-95.4991700000'),
(7860046, 7862182, 'Havelock', NULL, 'havelock', 'US', 1, '42.8360800000', '-94.7005400000'),
(7860058, 7862182, 'Haverhill', NULL, 'haverhill', 'US', 1, '41.9449900000', '-92.9607500000'),
(7860066, 7862182, 'Hawarden', NULL, 'hawarden', 'US', 1, '42.9958200000', '-96.4853100000'),
(7860085, 7862182, 'Hawkeye', NULL, 'hawkeye', 'US', 1, '42.9385900000', '-91.9501700000'),
(7860165, 7862182, 'Hayesville', NULL, 'hayesville', 'US', 1, '41.2644600000', '-92.2490700000'),
(7860169, 7862182, 'Hayfield', NULL, 'hayfield', 'US', 1, '43.1766300000', '-93.6952200000'),
(7860206, 7862182, 'Hazleton', NULL, 'hazleton', 'US', 1, '42.6208200000', '-91.9001700000'),
(7860279, 7862182, 'Hedrick', NULL, 'hedrick', 'US', 1, '41.1725100000', '-92.3087900000'),
(7860360, 7862182, 'Henderson', NULL, 'henderson', 'US', 1, '41.1405500000', '-95.4311100000'),
(7860367, 7862182, 'Hepburn', NULL, 'hepburn', 'US', 1, '40.8491600000', '-95.0172000000'),
(7860452, 7862182, 'Hiawatha', NULL, 'hiawatha', 'US', 1, '42.0358300000', '-91.6821200000'),
(7860537, 7862182, 'High Amana', NULL, 'high-amana', 'US', 1, '41.8033400000', '-91.9382300000'),
(7860677, 7862182, 'Hills', NULL, 'hills', 'US', 1, '41.5541900000', '-91.5348900000'),
(7860683, 7862182, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '40.8367000000', '-91.7157200000'),
(7860738, 7862182, 'Hinton', NULL, 'hinton', 'US', 1, '42.6277700000', '-96.2916900000'),
(7860853, 7862182, 'Holland', NULL, 'holland', 'US', 1, '42.3988700000', '-92.8004800000'),
(7860886, 7862182, 'Holstein', NULL, 'holstein', 'US', 1, '42.4891500000', '-95.5450000000'),
(7860904, 7862182, 'Holy Cross', NULL, 'holy-cross', 'US', 1, '42.5952700000', '-91.2234700000'),
(7861004, 7862182, 'Homestead', NULL, 'homestead', 'US', 1, '41.7594500000', '-91.8671200000'),
(7861131, 7862182, 'Hopkinton', NULL, 'hopkinton', 'US', 1, '42.3438900000', '-91.2484800000'),
(7861157, 7862182, 'Hornick', NULL, 'hornick', 'US', 1, '42.2305500000', '-96.0975200000'),
(7861198, 7862182, 'Hospers', NULL, 'hospers', 'US', 1, '43.0719300000', '-95.9044600000'),
(7861210, 7862182, 'Houghton', NULL, 'houghton', 'US', 1, '40.7836400000', '-91.6029400000'),
(7861279, 7862182, 'Hubbard', NULL, 'hubbard', 'US', 1, '42.3055400000', '-93.3002100000'),
(7861298, 7862182, 'Hudson', NULL, 'hudson', 'US', 1, '42.4066500000', '-92.4554700000'),
(7861319, 7862182, 'Hull', NULL, 'hull', 'US', 1, '43.1885900000', '-96.1336300000'),
(7861335, 7862182, 'Humboldt', NULL, 'humboldt', 'US', 1, '42.7208000000', '-94.2152400000'),
(7861358, 7862182, 'City of Humboldt', NULL, 'city-of-humboldt', 'US', 1, '42.7231600000', '-94.2244900000'),
(7861364, 7862182, 'Humeston', NULL, 'humeston', 'US', 1, '40.8588900000', '-93.4974400000'),
(7861417, 7862182, 'Hutchins', NULL, 'hutchins', 'US', 1, '43.0916300000', '-93.8810600000'),
(7861422, 7862182, 'Huxley', NULL, 'huxley', 'US', 1, '41.8952700000', '-93.6007700000'),
(7861464, 7862182, 'Ida Grove', NULL, 'ida-grove', 'US', 1, '42.3449900000', '-95.4716700000'),
(7861612, 7862182, 'Imogene', NULL, 'imogene', 'US', 1, '40.8794400000', '-95.4269400000'),
(7861620, 7862182, 'Independence', NULL, 'independence', 'US', 1, '42.4686000000', '-91.8893400000'),
(7861719, 7862182, 'Indianola', NULL, 'indianola', 'US', 1, '41.3580500000', '-93.5574400000'),
(7861742, 7862182, 'City of Indianola', NULL, 'city-of-indianola', 'US', 1, '41.3623800000', '-93.5658900000'),
(7862001, 7862182, 'Inwood', NULL, 'inwood', 'US', 1, '43.3072000000', '-96.4319800000'),
(7862018, 7862182, 'Ionia', NULL, 'ionia', 'US', 1, '43.0341400000', '-92.4560100000'),
(7862034, 7862182, 'Iowa City', NULL, 'iowa-city', 'US', 1, '41.6611300000', '-91.5301700000'),
(7862035, 7862182, 'City of Iowa City', NULL, 'city-of-iowa-city', 'US', 1, '41.6558600000', '-91.5307200000'),
(7862069, 7862182, 'Iowa Falls', NULL, 'iowa-falls', 'US', 1, '42.5224800000', '-93.2513100000'),
(7862204, 7862182, 'Ireton', NULL, 'ireton', 'US', 1, '42.9747100000', '-96.3183600000'),
(7862233, 7862182, 'Irvington', NULL, 'irvington', 'US', 1, '43.0074700000', '-94.1955200000'),
(7862236, 7862182, 'Irwin', NULL, 'irwin', 'US', 1, '41.7916500000', '-95.2058300000'),
(7862336, 7862182, 'Jackson Junction', NULL, 'jackson-junction', 'US', 1, '43.1149700000', '-92.0323900000'),
(7862392, 7862182, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '41.6452700000', '-95.1499900000'),
(7862414, 7862182, 'Jamaica', NULL, 'jamaica', 'US', 1, '41.8461000000', '-94.3096900000'),
(7862447, 7862182, 'Janesville', NULL, 'janesville', 'US', 1, '42.6460900000', '-92.4629600000'),
(7862482, 7862182, 'Jefferson', NULL, 'jefferson', 'US', 1, '42.0152600000', '-94.3774700000'),
(7862538, 7862182, 'City of Jefferson', NULL, 'city-of-jefferson', 'US', 1, '42.0172400000', '-94.3797800000'),
(7862645, 7862182, 'Jesup', NULL, 'jesup', 'US', 1, '42.4755400000', '-92.0637900000'),
(7862659, 7862182, 'Jewell', NULL, 'jewell', 'US', 1, '42.3069300000', '-93.6402200000'),
(7862760, 7862182, 'Johnston', NULL, 'johnston', 'US', 1, '41.6730400000', '-93.6977200000'),
(7862776, 7862182, 'Joice', NULL, 'joice', 'US', 1, '43.3627300000', '-93.4538200000'),
(7862790, 7862182, 'Jolley', NULL, 'jolley', 'US', 1, '42.4788700000', '-94.7188700000'),
(7863181, 7862182, 'Kalona', NULL, 'kalona', 'US', 1, '41.4830700000', '-91.7060000000'),
(7863201, 7862182, 'Kamrar', NULL, 'kamrar', 'US', 1, '42.3922000000', '-93.7293800000'),
(7863204, 7862182, 'Kanawha', NULL, 'kanawha', 'US', 1, '42.9377400000', '-93.7932700000'),
(7863262, 7862182, 'Kellerton', NULL, 'kellerton', 'US', 1, '40.7108300000', '-94.0499500000'),
(7863265, 7862182, 'Kelley', NULL, 'kelley', 'US', 1, '41.9505400000', '-93.6652200000'),
(7863273, 7862182, 'Kellogg', NULL, 'kellogg', 'US', 1, '41.7180500000', '-92.9074200000'),
(7863326, 7862182, 'Kensett', NULL, 'kensett', 'US', 1, '43.3535700000', '-93.2104800000'),
(7863331, 7862182, 'Kent', NULL, 'kent', 'US', 1, '40.9524900000', '-94.4544100000'),
(7863349, 7862182, 'Keokuk', NULL, 'keokuk', 'US', 1, '40.3972700000', '-91.3848700000'),
(7863375, 7862182, 'City of Keokuk', NULL, 'city-of-keokuk', 'US', 1, '40.4095600000', '-91.4030300000'),
(7863379, 7862182, 'Keomah Village', NULL, 'keomah-village', 'US', 1, '41.2883400000', '-92.5365800000'),
(7863380, 7862182, 'Keosauqua', NULL, 'keosauqua', 'US', 1, '40.7303100000', '-91.9623900000'),
(7863391, 7862182, 'Keota', NULL, 'keota', 'US', 1, '41.3639000000', '-91.9537900000'),
(7863410, 7862182, 'Keswick', NULL, 'keswick', 'US', 1, '41.4525100000', '-92.2393500000'),
(7863425, 7862182, 'Keystone', NULL, 'keystone', 'US', 1, '41.9983300000', '-92.1974100000'),
(7863468, 7862182, 'Kimballton', NULL, 'kimballton', 'US', 1, '41.6286000000', '-95.0730500000'),
(7863535, 7862182, 'Kingsley', NULL, 'kingsley', 'US', 1, '42.5883200000', '-95.9675200000'),
(7863563, 7862182, 'Kinross', NULL, 'kinross', 'US', 1, '41.4608400000', '-91.9868400000'),
(7863582, 7862182, 'Kirkman', NULL, 'kirkman', 'US', 1, '41.7286000000', '-95.2652700000'),
(7863587, 7862182, 'Kirkville', NULL, 'kirkville', 'US', 1, '41.1455700000', '-92.5040800000'),
(7863602, 7862182, 'Kiron', NULL, 'kiron', 'US', 1, '42.1955400000', '-95.3277700000'),
(7863637, 7862182, 'Klemme', NULL, 'klemme', 'US', 1, '43.0069100000', '-93.6029900000'),
(7863668, 7862182, 'Knierim', NULL, 'knierim', 'US', 1, '42.4555300000', '-94.4569200000'),
(7863705, 7862182, 'Knoxville', NULL, 'knoxville', 'US', 1, '41.3208300000', '-93.1093700000'),
(7863817, 7862182, 'La Motte', NULL, 'la-motte', 'US', 1, '42.2958500000', '-90.6209600000'),
(7863820, 7862182, 'La Porte City', NULL, 'la-porte-city', 'US', 1, '42.3149900000', '-92.1921300000'),
(7863847, 7862182, 'Lacona', NULL, 'lacona', 'US', 1, '41.1897200000', '-93.3829900000'),
(7863865, 7862182, 'Ladora', NULL, 'ladora', 'US', 1, '41.7547200000', '-92.1835200000'),
(7863906, 7862182, 'Lake City', NULL, 'lake-city', 'US', 1, '42.2674800000', '-94.7338700000'),
(7863907, 7862182, 'City of Lake City', NULL, 'city-of-lake-city', 'US', 1, '42.2676400000', '-94.7310500000'),
(7863966, 7862182, 'Lake Mills', NULL, 'lake-mills', 'US', 1, '43.4194000000', '-93.5332700000'),
(7863989, 7862182, 'Lake Park', NULL, 'lake-park', 'US', 1, '43.4555200000', '-95.3208300000'),
(7864012, 7862182, 'Lake View', NULL, 'lake-view', 'US', 1, '42.3116500000', '-95.0533200000'),
(7864050, 7862182, 'Lakeside', NULL, 'lakeside', 'US', 1, '42.6213700000', '-95.1733300000'),
(7864088, 7862182, 'Lakota', NULL, 'lakota', 'US', 1, '43.3771800000', '-94.0938500000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7864102, 7862182, 'Lambs Grove', NULL, 'lambs-grove', 'US', 1, '41.7030500000', '-93.0793700000'),
(7864105, 7862182, 'Lamoni', NULL, 'lamoni', 'US', 1, '40.6227800000', '-93.9341200000'),
(7864117, 7862182, 'City of Lamoni', NULL, 'city-of-lamoni', 'US', 1, '40.6204600000', '-93.9344000000'),
(7864118, 7862182, 'Lamont', NULL, 'lamont', 'US', 1, '42.5986000000', '-91.6421000000'),
(7864143, 7862182, 'Lanesboro', NULL, 'lanesboro', 'US', 1, '42.1844300000', '-94.6913700000'),
(7864165, 7862182, 'Lansing', NULL, 'lansing', 'US', 1, '43.3622000000', '-91.2165200000'),
(7864192, 7862182, 'Larchwood', NULL, 'larchwood', 'US', 1, '43.4535900000', '-96.4342100000'),
(7864208, 7862182, 'Larrabee', NULL, 'larrabee', 'US', 1, '42.8608100000', '-95.5452800000'),
(7864232, 7862182, 'Latimer', NULL, 'latimer', 'US', 1, '42.7633100000', '-93.3682600000'),
(7864253, 7862182, 'Laurel', NULL, 'laurel', 'US', 1, '41.8841600000', '-92.9221400000'),
(7864265, 7862182, 'Laurens', NULL, 'laurens', 'US', 1, '42.8466400000', '-94.8519300000'),
(7864287, 7862182, 'Lawler', NULL, 'lawler', 'US', 1, '43.0705300000', '-92.1501700000'),
(7864305, 7862182, 'Lawton', NULL, 'lawton', 'US', 1, '42.4786000000', '-96.1839100000'),
(7864315, 7862182, 'Le Claire', NULL, 'le-claire', 'US', 1, '41.5986400000', '-90.3434600000'),
(7864326, 7862182, 'Le Grand', NULL, 'le-grand', 'US', 1, '42.0069300000', '-92.7754800000'),
(7864337, 7862182, 'Le Mars', NULL, 'le-mars', 'US', 1, '42.7941600000', '-96.1655800000'),
(7864353, 7862182, 'Le Roy', NULL, 'le-roy', 'US', 1, '40.8777800000', '-93.5927200000'),
(7864386, 7862182, 'Leando', NULL, 'leando', 'US', 1, '40.8336300000', '-92.0887900000'),
(7864429, 7862182, 'Lehigh', NULL, 'lehigh', 'US', 1, '42.3599700000', '-94.0521800000'),
(7864437, 7862182, 'Leighton', NULL, 'leighton', 'US', 1, '41.3372200000', '-92.7871400000'),
(7864447, 7862182, 'Ledyard', NULL, 'ledyard', 'US', 1, '43.4216200000', '-94.1621800000'),
(7864452, 7862182, 'Leland', NULL, 'leland', 'US', 1, '43.3371800000', '-93.6352200000'),
(7864471, 7862182, 'Lenox', NULL, 'lenox', 'US', 1, '40.8816500000', '-94.5619100000'),
(7864492, 7862182, 'Leon', NULL, 'leon', 'US', 1, '40.7397200000', '-93.7477200000'),
(7864505, 7862182, 'City of Leon', NULL, 'city-of-leon', 'US', 1, '40.7407500000', '-93.7545200000'),
(7864526, 7862182, 'Lester', NULL, 'lester', 'US', 1, '43.4447000000', '-96.3330900000'),
(7864535, 7862182, 'Letts', NULL, 'letts', 'US', 1, '41.3283600000', '-91.2371000000'),
(7864556, 7862182, 'Lewis', NULL, 'lewis', 'US', 1, '41.3058200000', '-95.0833200000'),
(7864656, 7862182, 'Libertyville', NULL, 'libertyville', 'US', 1, '40.9575200000', '-92.0512900000'),
(7864671, 7862182, 'Lidderdale', NULL, 'lidderdale', 'US', 1, '42.1244300000', '-94.7830400000'),
(7864732, 7862182, 'Lime Springs', NULL, 'lime-springs', 'US', 1, '43.4488600000', '-92.2807300000'),
(7864742, 7862182, 'Lincoln', NULL, 'lincoln', 'US', 1, '42.2627600000', '-92.6918700000'),
(7864888, 7862182, 'Linden', NULL, 'linden', 'US', 1, '41.6444300000', '-94.2691300000'),
(7864913, 7862182, 'Lineville', NULL, 'lineville', 'US', 1, '40.5814000000', '-93.5238300000'),
(7864931, 7862182, 'Linn Grove', NULL, 'linn-grove', 'US', 1, '42.8916400000', '-95.2466600000'),
(7864990, 7862182, 'Lisbon', NULL, 'lisbon', 'US', 1, '41.9211200000', '-91.3854500000'),
(7864999, 7862182, 'Liscomb', NULL, 'liscomb', 'US', 1, '42.1899900000', '-93.0038100000'),
(7865039, 7862182, 'Little Cedar', NULL, 'little-cedar', 'US', 1, '43.3802500000', '-92.7257400000'),
(7865117, 7862182, 'Little Rock', NULL, 'little-rock', 'US', 1, '43.4441400000', '-95.8833500000'),
(7865131, 7862182, 'Little Sioux', NULL, 'little-sioux', 'US', 1, '41.8094300000', '-96.0211200000'),
(7865176, 7862182, 'Littleport', NULL, 'littleport', 'US', 1, '42.7547100000', '-91.3693000000'),
(7865183, 7862182, 'Livermore', NULL, 'livermore', 'US', 1, '42.8685800000', '-94.1852400000'),
(7865255, 7862182, 'Lockridge', NULL, 'lockridge', 'US', 1, '40.9947500000', '-91.7482200000'),
(7865287, 7862182, 'Logan', NULL, 'logan', 'US', 1, '41.6430500000', '-95.7889000000'),
(7865318, 7862182, 'Lohrville', NULL, 'lohrville', 'US', 1, '42.2702600000', '-94.5485900000'),
(7865331, 7862182, 'Lone Rock', NULL, 'lone-rock', 'US', 1, '43.2185700000', '-94.3269100000'),
(7865338, 7862182, 'Lone Tree', NULL, 'lone-tree', 'US', 1, '41.4880800000', '-91.4259900000'),
(7865408, 7862182, 'Long Grove', NULL, 'long-grove', 'US', 1, '41.6975300000', '-90.5826400000'),
(7865438, 7862182, 'Lorimor', NULL, 'lorimor', 'US', 1, '41.1283200000', '-94.0532800000'),
(7865476, 7862182, 'Lost Nation', NULL, 'lost-nation', 'US', 1, '41.9639100000', '-90.8176400000'),
(7865528, 7862182, 'Loveland', NULL, 'loveland', 'US', 1, '41.4972200000', '-95.8900100000'),
(7865535, 7862182, 'Lovilia', NULL, 'lovilia', 'US', 1, '41.1358400000', '-92.9040900000'),
(7865542, 7862182, 'Low Moor', NULL, 'low-moor', 'US', 1, '41.8017000000', '-90.3548500000'),
(7865545, 7862182, 'Lowden', NULL, 'lowden', 'US', 1, '41.8575200000', '-90.9282000000'),
(7865595, 7862182, 'Lu Verne', NULL, 'lu-verne', 'US', 1, '42.9083000000', '-94.0738500000'),
(7865601, 7862182, 'Luana', NULL, 'luana', 'US', 1, '43.0602600000', '-91.4540300000'),
(7865613, 7862182, 'Lucas', NULL, 'lucas', 'US', 1, '41.0283300000', '-93.4599300000'),
(7865689, 7862182, 'Luther', NULL, 'luther', 'US', 1, '41.9677600000', '-93.8188400000'),
(7865713, 7862182, 'Luxemburg', NULL, 'luxemburg', 'US', 1, '42.6027700000', '-91.0740200000'),
(7865716, 7862182, 'Luzerne', NULL, 'luzerne', 'US', 1, '41.8980500000', '-92.1799100000'),
(7865735, 7862182, 'Lynnville', NULL, 'lynnville', 'US', 1, '41.5775000000', '-92.7835300000'),
(7865773, 7862182, 'Lytton', NULL, 'lytton', 'US', 1, '42.4230400000', '-94.8597100000'),
(7865798, 7862182, 'Macedonia', NULL, 'macedonia', 'US', 1, '41.1927700000', '-95.4255600000'),
(7865815, 7862182, 'Macksburg', NULL, 'macksburg', 'US', 1, '41.2147100000', '-94.1852300000'),
(7865871, 7862182, 'Madrid', NULL, 'madrid', 'US', 1, '41.8766500000', '-93.8232800000'),
(7865881, 7862182, 'Magnolia', NULL, 'magnolia', 'US', 1, '41.6958200000', '-95.8766800000'),
(7865892, 7862182, 'Maharishi Vedic City', NULL, 'maharishi-vedic-city', 'US', 1, '41.0525200000', '-91.9949000000'),
(7865933, 7862182, 'Malcom', NULL, 'malcom', 'US', 1, '41.7083300000', '-92.5590800000'),
(7865941, 7862182, 'Mallard', NULL, 'mallard', 'US', 1, '42.9363600000', '-94.6822000000'),
(7865974, 7862182, 'Malvern', NULL, 'malvern', 'US', 1, '41.0027800000', '-95.5852800000'),
(7865981, 7862182, 'City of Malvern', NULL, 'city-of-malvern', 'US', 1, '41.0075600000', '-95.5856700000'),
(7865983, 7862182, 'Maloy', NULL, 'maloy', 'US', 1, '40.6744300000', '-94.4121800000'),
(7865996, 7862182, 'Manchester', NULL, 'manchester', 'US', 1, '42.4841500000', '-91.4554300000'),
(7866022, 7862182, 'Manilla', NULL, 'manilla', 'US', 1, '41.8897100000', '-95.2322200000'),
(7866032, 7862182, 'Manly', NULL, 'manly', 'US', 1, '43.2871800000', '-93.2021500000'),
(7866048, 7862182, 'Manning', NULL, 'manning', 'US', 1, '41.9091500000', '-95.0649900000'),
(7866058, 7862182, 'City of Manning', NULL, 'city-of-manning', 'US', 1, '41.9092100000', '-95.0642300000'),
(7866066, 7862182, 'Manson', NULL, 'manson', 'US', 1, '42.5291400000', '-94.5341400000'),
(7866151, 7862182, 'Mapleton', NULL, 'mapleton', 'US', 1, '42.1658200000', '-95.7930600000'),
(7866164, 7862182, 'Maquoketa', NULL, 'maquoketa', 'US', 1, '42.0689100000', '-90.6656900000'),
(7866189, 7862182, 'Marathon', NULL, 'marathon', 'US', 1, '42.8616400000', '-94.9824900000'),
(7866201, 7862182, 'Marble Rock', NULL, 'marble-rock', 'US', 1, '42.9652500000', '-92.8685300000'),
(7866215, 7862182, 'Marcus', NULL, 'marcus', 'US', 1, '42.8258200000', '-95.8075100000'),
(7866236, 7862182, 'Marengo', NULL, 'marengo', 'US', 1, '41.7980600000', '-92.0707400000'),
(7866263, 7862182, 'Marion', NULL, 'marion', 'US', 1, '42.0341700000', '-91.5976800000'),
(7866326, 7862182, 'Marne', NULL, 'marne', 'US', 1, '41.4513800000', '-95.1113800000'),
(7866333, 7862182, 'Marquette', NULL, 'marquette', 'US', 1, '43.0444300000', '-91.1781900000'),
(7866371, 7862182, 'Marshalltown', NULL, 'marshalltown', 'US', 1, '42.0494300000', '-92.9079800000'),
(7866389, 7862182, 'Martelle', NULL, 'martelle', 'US', 1, '42.0216700000', '-91.3598900000'),
(7866398, 7862182, 'Martensdale', NULL, 'martensdale', 'US', 1, '41.3730500000', '-93.7357800000'),
(7866418, 7862182, 'Martinsburg', NULL, 'martinsburg', 'US', 1, '41.1789000000', '-92.2518500000'),
(7866437, 7862182, 'Marysville', NULL, 'marysville', 'US', 1, '41.1805600000', '-92.9490900000'),
(7866445, 7862182, 'Mason City', NULL, 'mason-city', 'US', 1, '43.1535700000', '-93.2010400000'),
(7866446, 7862182, 'City of Mason City', NULL, 'city-of-mason-city', 'US', 1, '43.1487200000', '-93.1998100000'),
(7866471, 7862182, 'Masonville', NULL, 'masonville', 'US', 1, '42.4794300000', '-91.5912700000'),
(7866474, 7862182, 'Massena', NULL, 'massena', 'US', 1, '41.2541500000', '-94.7683100000'),
(7866504, 7862182, 'Matlock', NULL, 'matlock', 'US', 1, '43.2438700000', '-95.9353000000'),
(7866522, 7862182, 'Maurice', NULL, 'maurice', 'US', 1, '42.9663800000', '-96.1805800000'),
(7866535, 7862182, 'Maxwell', NULL, 'maxwell', 'US', 1, '41.8919300000', '-93.3996500000'),
(7866562, 7862182, 'Maynard', NULL, 'maynard', 'US', 1, '42.7738700000', '-91.8823900000'),
(7866578, 7862182, 'Maysville', NULL, 'maysville', 'US', 1, '41.6486400000', '-90.7168100000'),
(7866604, 7862182, 'McCallsburg', NULL, 'mccallsburg', 'US', 1, '42.1663700000', '-93.3857600000'),
(7866615, 7862182, 'McCausland', NULL, 'mccausland', 'US', 1, '41.7461400000', '-90.4431900000'),
(7866623, 7862182, 'McClelland', NULL, 'mcclelland', 'US', 1, '41.3294400000', '-95.6839000000'),
(7866709, 7862182, 'McGregor', NULL, 'mcgregor', 'US', 1, '43.0183200000', '-91.1826300000'),
(7866728, 7862182, 'McIntire', NULL, 'mcintire', 'US', 1, '43.4358000000', '-92.5937900000'),
(7866830, 7862182, 'Mechanicsville', NULL, 'mechanicsville', 'US', 1, '41.9044600000', '-91.2546100000'),
(7866845, 7862182, 'Mediapolis', NULL, 'mediapolis', 'US', 1, '41.0080900000', '-91.1640400000'),
(7866887, 7862182, 'Melbourne', NULL, 'melbourne', 'US', 1, '41.9413800000', '-93.1032600000'),
(7866897, 7862182, 'Melcher-Dallas', NULL, 'melcher-dallas', 'US', 1, '41.2250000000', '-93.2413200000'),
(7866911, 7862182, 'Melrose', NULL, 'melrose', 'US', 1, '40.9761200000', '-93.0504800000'),
(7866929, 7862182, 'Melvin', NULL, 'melvin', 'US', 1, '43.2874700000', '-95.6091800000'),
(7866982, 7862182, 'Menlo', NULL, 'menlo', 'US', 1, '41.5191500000', '-94.4044100000'),
(7867085, 7862182, 'Meriden', NULL, 'meriden', 'US', 1, '42.7947100000', '-95.6344500000'),
(7867097, 7862182, 'Merrill', NULL, 'merrill', 'US', 1, '42.7197100000', '-96.2486400000'),
(7867119, 7862182, 'Meservey', NULL, 'meservey', 'US', 1, '42.9127400000', '-93.4782600000'),
(7867206, 7862182, 'Meyer', NULL, 'meyer', 'US', 1, '43.4577500000', '-92.6926800000'),
(7867236, 7862182, 'Middle Amana', NULL, 'middle-amana', 'US', 1, '41.7955600000', '-91.8996200000'),
(7867297, 7862182, 'Middletown', NULL, 'middletown', 'US', 1, '40.8283700000', '-91.2590400000'),
(7867362, 7862182, 'Miles', NULL, 'miles', 'US', 1, '42.0483600000', '-90.3156900000'),
(7867373, 7862182, 'Milford', NULL, 'milford', 'US', 1, '43.3246900000', '-95.1500000000'),
(7867422, 7862182, 'Miller', NULL, 'miller', 'US', 1, '43.1841200000', '-93.6002100000'),
(7867461, 7862182, 'Millersburg', NULL, 'millersburg', 'US', 1, '41.5733400000', '-92.1599000000'),
(7867466, 7862182, 'Millerton', NULL, 'millerton', 'US', 1, '40.8494500000', '-93.3054900000'),
(7867485, 7862182, 'Millville', NULL, 'millville', 'US', 1, '42.6999900000', '-91.0743000000'),
(7867489, 7862182, 'Milo', NULL, 'milo', 'US', 1, '41.2916600000', '-93.4424300000'),
(7867503, 7862182, 'Milton', NULL, 'milton', 'US', 1, '40.6733600000', '-92.1621200000'),
(7867514, 7862182, 'Minburn', NULL, 'minburn', 'US', 1, '41.7563800000', '-94.0274500000'),
(7867520, 7862182, 'Minden', NULL, 'minden', 'US', 1, '41.4669400000', '-95.5427800000'),
(7867530, 7862182, 'Mineola', NULL, 'mineola', 'US', 1, '41.1430500000', '-95.6955600000'),
(7867553, 7862182, 'Mingo', NULL, 'mingo', 'US', 1, '41.7674900000', '-93.2835400000'),
(7867597, 7862182, 'Missouri Valley', NULL, 'missouri-valley', 'US', 1, '41.5563800000', '-95.8877900000'),
(7867609, 7862182, 'Mitchell', NULL, 'mitchell', 'US', 1, '43.3219100000', '-92.8677000000'),
(7867632, 7862182, 'Mitchellville', NULL, 'mitchellville', 'US', 1, '41.6686000000', '-93.3577100000'),
(7867647, 7862182, 'Modale', NULL, 'modale', 'US', 1, '41.6197100000', '-96.0119600000'),
(7867672, 7862182, 'Mona', NULL, 'mona', 'US', 1, '43.4871900000', '-92.9413000000'),
(7867673, 7862182, 'Mondamin', NULL, 'mondamin', 'US', 1, '41.7105400000', '-96.0216800000'),
(7867685, 7862182, 'Moneta', NULL, 'moneta', 'US', 1, '43.1291400000', '-95.3905600000'),
(7867693, 7862182, 'Monmouth', NULL, 'monmouth', 'US', 1, '42.0769600000', '-90.8798600000'),
(7867700, 7862182, 'Monona', NULL, 'monona', 'US', 1, '43.0516500000', '-91.3893000000'),
(7867721, 7862182, 'Monroe', NULL, 'monroe', 'US', 1, '41.5222100000', '-93.1018700000'),
(7867775, 7862182, 'Montezuma', NULL, 'montezuma', 'US', 1, '41.5858300000', '-92.5274100000'),
(7867801, 7862182, 'Monticello', NULL, 'monticello', 'US', 1, '42.2383400000', '-91.1870900000'),
(7867830, 7862182, 'Montrose', NULL, 'montrose', 'US', 1, '40.5322600000', '-91.4148800000'),
(7867879, 7862182, 'Moorhead', NULL, 'moorhead', 'US', 1, '41.9224900000', '-95.8514000000'),
(7867886, 7862182, 'Moorland', NULL, 'moorland', 'US', 1, '42.4416400000', '-94.2949700000'),
(7867899, 7862182, 'Moravia', NULL, 'moravia', 'US', 1, '40.8908400000', '-92.8152000000'),
(7867942, 7862182, 'Morley', NULL, 'morley', 'US', 1, '42.0061200000', '-91.2462700000'),
(7867973, 7862182, 'Morning Sun', NULL, 'morning-sun', 'US', 1, '41.0961400000', '-91.2576500000'),
(7868009, 7862182, 'Morrison', NULL, 'morrison', 'US', 1, '42.3441500000', '-92.6738100000'),
(7868070, 7862182, 'Moulton', NULL, 'moulton', 'US', 1, '40.6858500000', '-92.6774100000'),
(7868086, 7862182, 'Mount Auburn', NULL, 'mount-auburn', 'US', 1, '42.2549900000', '-92.0926800000'),
(7868092, 7862182, 'Mount Ayr', NULL, 'mount-ayr', 'US', 1, '40.7147100000', '-94.2352300000'),
(7868106, 7862182, 'City of Mount Ayr', NULL, 'city-of-mount-ayr', 'US', 1, '40.7141600000', '-94.2375900000'),
(7868205, 7862182, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '40.9636400000', '-91.5579400000'),
(7868230, 7862182, 'City of Mount Pleasant', NULL, 'city-of-mount-pleasant', 'US', 1, '40.9621800000', '-91.5452700000'),
(7868235, 7862182, 'Mount Sterling', NULL, 'mount-sterling', 'US', 1, '40.6178100000', '-91.9321200000'),
(7868243, 7862182, 'Mount Union', NULL, 'mount-union', 'US', 1, '41.0578100000', '-91.3904300000'),
(7868251, 7862182, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '41.9219500000', '-91.4168400000'),
(7868306, 7862182, 'Moville', NULL, 'moville', 'US', 1, '42.4888800000', '-96.0725200000'),
(7868385, 7862182, 'Murray', NULL, 'murray', 'US', 1, '41.0416600000', '-93.9493900000'),
(7868404, 7862182, 'Muscatine', NULL, 'muscatine', 'US', 1, '41.4244700000', '-91.0432100000'),
(7868464, 7862182, 'Mystic', NULL, 'mystic', 'US', 1, '40.7775100000', '-92.9438100000'),
(7868498, 7862182, 'Nashua', NULL, 'nashua', 'US', 1, '42.9527500000', '-92.5363000000'),
(7868586, 7862182, 'Nemaha', NULL, 'nemaha', 'US', 1, '42.5158100000', '-95.0883200000'),
(7868595, 7862182, 'Neola', NULL, 'neola', 'US', 1, '41.4488800000', '-95.6155600000'),
(7868620, 7862182, 'Nevada', NULL, 'nevada', 'US', 1, '42.0227700000', '-93.4524300000'),
(7868637, 7862182, 'New Albin', NULL, 'new-albin', 'US', 1, '43.4966400000', '-91.2895800000'),
(7868686, 7862182, 'New Hampton', NULL, 'new-hampton', 'US', 1, '43.0591400000', '-92.3176800000'),
(7868704, 7862182, 'New Hartford', NULL, 'new-hartford', 'US', 1, '42.5669300000', '-92.6221400000'),
(7868711, 7862182, 'New Haven', NULL, 'new-haven', 'US', 1, '43.2844200000', '-92.6421300000'),
(7868768, 7862182, 'New London', NULL, 'new-london', 'US', 1, '40.9269800000', '-91.3996000000'),
(7868780, 7862182, 'New Market', NULL, 'new-market', 'US', 1, '40.7311000000', '-94.8997000000'),
(7868798, 7862182, 'New Providence', NULL, 'new-providence', 'US', 1, '42.2811000000', '-93.1715900000'),
(7868809, 7862182, 'New Sharon', NULL, 'new-sharon', 'US', 1, '41.4700000000', '-92.6513000000'),
(7868832, 7862182, 'New Vienna', NULL, 'new-vienna', 'US', 1, '42.5480500000', '-91.1143000000'),
(7868836, 7862182, 'New Virginia', NULL, 'new-virginia', 'US', 1, '41.1822200000', '-93.7288300000'),
(7868867, 7862182, 'Newell', NULL, 'newell', 'US', 1, '42.6055300000', '-95.0027700000'),
(7868882, 7862182, 'Newhall', NULL, 'newhall', 'US', 1, '41.9955600000', '-91.9676800000'),
(7868907, 7862182, 'Newton', NULL, 'newton', 'US', 1, '41.6997100000', '-93.0479800000'),
(7868940, 7862182, 'Nichols', NULL, 'nichols', 'US', 1, '41.4811400000', '-91.3076600000'),
(7869009, 7862182, 'Nodaway', NULL, 'nodaway', 'US', 1, '40.9372100000', '-94.8949800000'),
(7869045, 7862182, 'Nora Springs', NULL, 'nora-springs', 'US', 1, '43.1427500000', '-93.0043700000'),
(7869099, 7862182, 'North Buena Vista', NULL, 'north-buena-vista', 'US', 1, '42.6797200000', '-90.9565200000'),
(7869136, 7862182, 'North English', NULL, 'north-english', 'US', 1, '41.5139000000', '-92.0762900000'),
(7869195, 7862182, 'North Liberty', NULL, 'north-liberty', 'US', 1, '41.7491800000', '-91.5979500000'),
(7869278, 7862182, 'North Washington', NULL, 'north-washington', 'US', 1, '43.1180300000', '-92.4168500000'),
(7869369, 7862182, 'Northwood', NULL, 'northwood', 'US', 1, '43.4441200000', '-93.2210400000'),
(7869386, 7862182, 'Norwalk', NULL, 'norwalk', 'US', 1, '41.4755500000', '-93.6788300000'),
(7869401, 7862182, 'Norway', NULL, 'norway', 'US', 1, '41.9027800000', '-91.9215700000'),
(7869454, 7862182, 'Northboro', NULL, 'northboro', 'US', 1, '40.6077700000', '-95.2916500000'),
(7869455, 7862182, 'Numa', NULL, 'numa', 'US', 1, '40.6880700000', '-92.9779800000'),
(7869613, 7862182, 'Oakland', NULL, 'oakland', 'US', 1, '42.5810900000', '-93.4432600000'),
(7869616, 7862182, 'Oakland Acres', NULL, 'oakland-acres', 'US', 1, '41.7172200000', '-92.8204700000'),
(7869683, 7862182, 'Oakville', NULL, 'oakville', 'US', 1, '41.0997600000', '-91.0445900000'),
(7869721, 7862182, 'Ocheyedan', NULL, 'ocheyedan', 'US', 1, '43.4160800000', '-95.5347300000'),
(7869743, 7862182, 'Odebolt', NULL, 'odebolt', 'US', 1, '42.3122100000', '-95.2505500000'),
(7869760, 7862182, 'Oelwein', NULL, 'oelwein', 'US', 1, '42.6733200000', '-91.9135000000'),
(7869780, 7862182, 'Ogden', NULL, 'ogden', 'US', 1, '42.0391500000', '-94.0277300000'),
(7869801, 7862182, 'Okoboji', NULL, 'okoboji', 'US', 1, '43.3863500000', '-95.1483300000'),
(7869931, 7862182, 'Olds', NULL, 'olds', 'US', 1, '41.1341900000', '-91.5448800000'),
(7869938, 7862182, 'Olin', NULL, 'olin', 'US', 1, '41.9980700000', '-91.1415500000'),
(7869970, 7862182, 'Ollie', NULL, 'ollie', 'US', 1, '41.1980700000', '-92.0924000000'),
(7870003, 7862182, 'Onawa', NULL, 'onawa', 'US', 1, '42.0266500000', '-96.0972400000'),
(7870017, 7862182, 'City of Onawa', NULL, 'city-of-onawa', 'US', 1, '42.0267600000', '-96.0905000000'),
(7870019, 7862182, 'Oneida', NULL, 'oneida', 'US', 1, '42.5427700000', '-91.3534700000'),
(7870034, 7862182, 'Onslow', NULL, 'onslow', 'US', 1, '42.1069600000', '-91.0151500000'),
(7870083, 7862182, 'Orange City', NULL, 'orange-city', 'US', 1, '43.0072100000', '-96.0583500000'),
(7870106, 7862182, 'Orchard', NULL, 'orchard', 'US', 1, '43.2274700000', '-92.7721400000'),
(7870123, 7862182, 'Orient', NULL, 'orient', 'US', 1, '41.2030400000', '-94.4146800000'),
(7870142, 7862182, 'Orleans', NULL, 'orleans', 'US', 1, '43.4471800000', '-95.0924900000'),
(7870184, 7862182, 'Osage', NULL, 'osage', 'US', 1, '43.2841400000', '-92.8110300000'),
(7870211, 7862182, 'Osceola', NULL, 'osceola', 'US', 1, '41.0338900000', '-93.7655000000'),
(7870230, 7862182, 'City of Osceola', NULL, 'city-of-osceola', 'US', 1, '41.0299400000', '-93.7796700000'),
(7870239, 7862182, 'Oskaloosa', NULL, 'oskaloosa', 'US', 1, '41.2963900000', '-92.6443600000'),
(7870259, 7862182, 'City of Oskaloosa', NULL, 'city-of-oskaloosa', 'US', 1, '41.2918600000', '-92.6405300000'),
(7870263, 7862182, 'Ossian', NULL, 'ossian', 'US', 1, '43.1463600000', '-91.7646000000'),
(7870272, 7862182, 'Osterdock', NULL, 'osterdock', 'US', 1, '42.7336000000', '-91.1579100000'),
(7870282, 7862182, 'Otho', NULL, 'otho', 'US', 1, '42.4246900000', '-94.1502400000'),
(7870298, 7862182, 'Oto', NULL, 'oto', 'US', 1, '42.2838800000', '-95.8930700000'),
(7870306, 7862182, 'Otranto', NULL, 'otranto', 'US', 1, '43.4583000000', '-92.9857500000'),
(7870375, 7862182, 'Ottosen', NULL, 'ottosen', 'US', 1, '42.8949700000', '-94.3799700000'),
(7870380, 7862182, 'Ottumwa', NULL, 'ottumwa', 'US', 1, '41.0200100000', '-92.4113000000'),
(7870492, 7862182, 'Owasa', NULL, 'owasa', 'US', 1, '42.4335900000', '-93.2071500000'),
(7870511, 7862182, 'Oxford', NULL, 'oxford', 'US', 1, '41.7233400000', '-91.7904500000'),
(7870515, 7862182, 'Oxford Junction', NULL, 'oxford-junction', 'US', 1, '41.9836300000', '-90.9562600000'),
(7870529, 7862182, 'Oyens', NULL, 'oyens', 'US', 1, '42.8202700000', '-96.0578000000'),
(7870551, 7862182, 'Pacific Junction', NULL, 'pacific-junction', 'US', 1, '41.0186100000', '-95.7991700000'),
(7870578, 7862182, 'Packwood', NULL, 'packwood', 'US', 1, '41.1327900000', '-92.0826800000'),
(7870605, 7862182, 'Palmer', NULL, 'palmer', 'US', 1, '42.6305300000', '-94.6005300000'),
(7870626, 7862182, 'Palo', NULL, 'palo', 'US', 1, '42.0661100000', '-91.7954600000'),
(7870650, 7862182, 'Panama', NULL, 'panama', 'US', 1, '41.7263800000', '-95.4722200000'),
(7870654, 7862182, 'Panora', NULL, 'panora', 'US', 1, '41.6916500000', '-94.3630200000'),
(7870667, 7862182, 'Panorama Park', NULL, 'panorama-park', 'US', 1, '41.5555900000', '-90.4531900000'),
(7870716, 7862182, 'Park View', NULL, 'park-view', 'US', 1, '41.6942000000', '-90.5456900000'),
(7870730, 7862182, 'Parkersburg', NULL, 'parkersburg', 'US', 1, '42.5774800000', '-92.7868600000'),
(7870766, 7862182, 'Parnell', NULL, 'parnell', 'US', 1, '41.5830600000', '-92.0040700000'),
(7870785, 7862182, 'Paton', NULL, 'paton', 'US', 1, '42.1644200000', '-94.2552400000'),
(7870803, 7862182, 'Patterson', NULL, 'patterson', 'US', 1, '41.3483200000', '-93.8805000000'),
(7870823, 7862182, 'Paullina', NULL, 'paullina', 'US', 1, '42.9791500000', '-95.6880700000'),
(7870915, 7862182, 'Pella', NULL, 'pella', 'US', 1, '41.4080500000', '-92.9163100000'),
(7870988, 7862182, 'Peosta', NULL, 'peosta', 'US', 1, '42.4505600000', '-90.8504100000'),
(7870995, 7862182, 'Percival', NULL, 'percival', 'US', 1, '40.7488900000', '-95.8136100000'),
(7871019, 7862182, 'Perry', NULL, 'perry', 'US', 1, '41.8386000000', '-94.1071800000'),
(7871055, 7862182, 'Persia', NULL, 'persia', 'US', 1, '41.5799900000', '-95.5680600000'),
(7871083, 7862182, 'Peterson', NULL, 'peterson', 'US', 1, '42.9180300000', '-95.3438900000'),
(7871194, 7862182, 'Pierson', NULL, 'pierson', 'US', 1, '42.5441600000', '-95.8675100000'),
(7871256, 7862182, 'Pilot Mound', NULL, 'pilot-mound', 'US', 1, '42.1644200000', '-94.0166200000'),
(7871317, 7862182, 'Pioneer', NULL, 'pioneer', 'US', 1, '42.6538600000', '-94.3924700000'),
(7871361, 7862182, 'Pisgah', NULL, 'pisgah', 'US', 1, '41.8313800000', '-95.9255700000'),
(7871385, 7862182, 'Plainfield', NULL, 'plainfield', 'US', 1, '42.8474800000', '-92.5371300000'),
(7871397, 7862182, 'Plano', NULL, 'plano', 'US', 1, '40.7555600000', '-93.0465900000'),
(7871472, 7862182, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '41.5838800000', '-93.5199400000'),
(7871537, 7862182, 'Pleasant Plain', NULL, 'pleasant-plain', 'US', 1, '41.1472400000', '-91.8590600000'),
(7871642, 7862182, 'Pleasanton', NULL, 'pleasanton', 'US', 1, '40.5805600000', '-93.7438300000'),
(7871647, 7862182, 'Pleasantville', NULL, 'pleasantville', 'US', 1, '41.3858300000', '-93.2693700000'),
(7871659, 7862182, 'Plover', NULL, 'plover', 'US', 1, '42.8783000000', '-94.6205300000'),
(7871714, 7862182, 'Plymouth', NULL, 'plymouth', 'US', 1, '43.2458000000', '-93.1229800000'),
(7871727, 7862182, 'Pocahontas', NULL, 'pocahontas', 'US', 1, '42.7355300000', '-94.6691500000'),
(7871773, 7862182, 'Polk City', NULL, 'polk-city', 'US', 1, '41.7713800000', '-93.7130000000'),
(7871799, 7862182, 'Pomeroy', NULL, 'pomeroy', 'US', 1, '42.5510900000', '-94.6838700000'),
(7871852, 7862182, 'Popejoy', NULL, 'popejoy', 'US', 1, '42.5938700000', '-93.4260400000'),
(7871855, 7862182, 'Portland', NULL, 'portland', 'US', 1, '43.1285800000', '-93.1235400000'),
(7871867, 7862182, 'Portsmouth', NULL, 'portsmouth', 'US', 1, '41.6502700000', '-95.5186100000'),
(7871875, 7862182, 'Postville', NULL, 'postville', 'US', 1, '43.0847000000', '-91.5682000000'),
(7871942, 7862182, 'Prairie City', NULL, 'prairie-city', 'US', 1, '41.5994300000', '-93.2352100000'),
(7872063, 7862182, 'Prairieburg', NULL, 'prairieburg', 'US', 1, '42.2383300000', '-91.4223800000'),
(7872142, 7862182, 'Prescott', NULL, 'prescott', 'US', 1, '41.0230400000', '-94.6135800000'),
(7872164, 7862182, 'Preston', NULL, 'preston', 'US', 1, '42.0503000000', '-90.4140200000'),
(7872189, 7862182, 'Primghar', NULL, 'primghar', 'US', 1, '43.0869200000', '-95.6272300000'),
(7872217, 7862182, 'Princeton', NULL, 'princeton', 'US', 1, '41.6747500000', '-90.3404100000'),
(7872240, 7862182, 'Promise City', NULL, 'promise-city', 'US', 1, '40.7475100000', '-93.1471500000'),
(7872259, 7862182, 'Protivin', NULL, 'protivin', 'US', 1, '43.2160800000', '-92.0910000000'),
(7872280, 7862182, 'Pulaski', NULL, 'pulaski', 'US', 1, '40.6969700000', '-92.2732400000'),
(7872337, 7862182, 'Quasqueton', NULL, 'quasqueton', 'US', 1, '42.3944300000', '-91.7610000000'),
(7872355, 7862182, 'Quimby', NULL, 'quimby', 'US', 1, '42.6302600000', '-95.6419500000'),
(7872397, 7862182, 'Radcliffe', NULL, 'radcliffe', 'US', 1, '42.3152600000', '-93.4343800000'),
(7872442, 7862182, 'Rake', NULL, 'rake', 'US', 1, '43.4838400000', '-93.9188400000'),
(7872451, 7862182, 'Ralston', NULL, 'ralston', 'US', 1, '42.0416500000', '-94.6330300000'),
(7872479, 7862182, 'Randalia', NULL, 'randalia', 'US', 1, '42.8630400000', '-91.8857200000'),
(7872482, 7862182, 'Randall', NULL, 'randall', 'US', 1, '42.2383200000', '-93.6007700000'),
(7872487, 7862182, 'Randolph', NULL, 'randolph', 'US', 1, '40.8730500000', '-95.5663900000'),
(7872513, 7862182, 'Rathbun', NULL, 'rathbun', 'US', 1, '40.8011200000', '-92.8888100000'),
(7872540, 7862182, 'Raymond', NULL, 'raymond', 'US', 1, '42.4688800000', '-92.2196300000'),
(7872555, 7862182, 'Readlyn', NULL, 'readlyn', 'US', 1, '42.7022100000', '-92.2254600000'),
(7872562, 7862182, 'Reasnor', NULL, 'reasnor', 'US', 1, '41.5783300000', '-93.0232500000'),
(7872593, 7862182, 'Red Oak', NULL, 'red-oak', 'US', 1, '41.0097200000', '-95.2255500000'),
(7872633, 7862182, 'Redding', NULL, 'redding', 'US', 1, '40.6047100000', '-94.3877400000'),
(7872657, 7862182, 'Redfield', NULL, 'redfield', 'US', 1, '41.5894300000', '-94.1960700000'),
(7872729, 7862182, 'Reinbeck', NULL, 'reinbeck', 'US', 1, '42.3236000000', '-92.5993600000'),
(7872744, 7862182, 'Rembrandt', NULL, 'rembrandt', 'US', 1, '42.8255300000', '-95.1663800000'),
(7872752, 7862182, 'Remsen', NULL, 'remsen', 'US', 1, '42.8147100000', '-95.9733500000'),
(7872769, 7862182, 'Renwick', NULL, 'renwick', 'US', 1, '42.8280300000', '-93.9810600000'),
(7872866, 7862182, 'Rhodes', NULL, 'rhodes', 'US', 1, '41.9255400000', '-93.1863100000'),
(7872882, 7862182, 'Riceville', NULL, 'riceville', 'US', 1, '43.3638600000', '-92.5540700000'),
(7872914, 7862182, 'Richland', NULL, 'richland', 'US', 1, '41.1855700000', '-91.9929500000'),
(7872956, 7862182, 'Rickardsville', NULL, 'rickardsville', 'US', 1, '42.5833300000', '-90.8840200000'),
(7872958, 7862182, 'Ricketts', NULL, 'ricketts', 'US', 1, '42.1269300000', '-95.5750000000'),
(7872983, 7862182, 'Ridgeway', NULL, 'ridgeway', 'US', 1, '43.2977500000', '-91.9876600000'),
(7873009, 7862182, 'Rinard', NULL, 'rinard', 'US', 1, '42.3397000000', '-94.4885800000'),
(7873026, 7862182, 'Ringsted', NULL, 'ringsted', 'US', 1, '43.2946800000', '-94.5116400000'),
(7873039, 7862182, 'Rippey', NULL, 'rippey', 'US', 1, '41.9338700000', '-94.2013500000'),
(7873083, 7862182, 'River Sioux', NULL, 'river-sioux', 'US', 1, '41.8058200000', '-96.0464000000'),
(7873113, 7862182, 'Riverdale', NULL, 'riverdale', 'US', 1, '41.5444800000', '-90.4581900000'),
(7873130, 7862182, 'Riverside', NULL, 'riverside', 'US', 1, '41.4797400000', '-91.5812800000'),
(7873189, 7862182, 'Riverton', NULL, 'riverton', 'US', 1, '40.6869500000', '-95.5686000000'),
(7873263, 7862182, 'Robins', NULL, 'robins', 'US', 1, '42.0711100000', '-91.6668400000'),
(7873282, 7862182, 'Rochester', NULL, 'rochester', 'US', 1, '41.6739100000', '-91.1584900000'),
(7873332, 7862182, 'Rock Falls', NULL, 'rock-falls', 'US', 1, '43.2074700000', '-93.0846500000'),
(7873354, 7862182, 'Rock Rapids', NULL, 'rock-rapids', 'US', 1, '43.4271900000', '-96.1758600000'),
(7873371, 7862182, 'Rock Valley', NULL, 'rock-valley', 'US', 1, '43.2052600000', '-96.2950300000'),
(7873401, 7862182, 'Rockford', NULL, 'rockford', 'US', 1, '43.0521900000', '-92.9485300000'),
(7873424, 7862182, 'Rockwell', NULL, 'rockwell', 'US', 1, '42.9852400000', '-93.1918700000'),
(7873426, 7862182, 'Rockwell City', NULL, 'rockwell-city', 'US', 1, '42.3952600000', '-94.6338700000'),
(7873458, 7862182, 'Rodman', NULL, 'rodman', 'US', 1, '43.0285800000', '-94.5310900000'),
(7873464, 7862182, 'Rodney', NULL, 'rodney', 'US', 1, '42.2055500000', '-95.9525100000'),
(7873496, 7862182, 'Roland', NULL, 'roland', 'US', 1, '42.1663700000', '-93.5018800000'),
(7873508, 7862182, 'Rolfe', NULL, 'rolfe', 'US', 1, '42.8127500000', '-94.5269200000'),
(7873517, 7862182, 'City of Rolfe', NULL, 'city-of-rolfe', 'US', 1, '42.8129000000', '-94.5313400000'),
(7873535, 7862182, 'Rome', NULL, 'rome', 'US', 1, '40.9814100000', '-91.6823900000'),
(7873581, 7862182, 'Rose Hill', NULL, 'rose-hill', 'US', 1, '41.3219500000', '-92.4621300000'),
(7873635, 7862182, 'Roseville', NULL, 'roseville', 'US', 1, '43.0091400000', '-92.8099200000'),
(7873655, 7862182, 'Rossie', NULL, 'rossie', 'US', 1, '43.0133100000', '-95.1886100000'),
(7873714, 7862182, 'Rowley', NULL, 'rowley', 'US', 1, '42.3699900000', '-91.8440600000'),
(7873731, 7862182, 'Royal', NULL, 'royal', 'US', 1, '43.0655300000', '-95.2838900000'),
(7873740, 7862182, 'Rowan', NULL, 'rowan', 'US', 1, '42.7408100000', '-93.5527100000'),
(7873756, 7862182, 'Rudd', NULL, 'rudd', 'US', 1, '43.1260800000', '-92.9057500000'),
(7873774, 7862182, 'Runnells', NULL, 'runnells', 'US', 1, '41.5111000000', '-93.3574300000'),
(7873807, 7862182, 'Russell', NULL, 'russell', 'US', 1, '40.9819500000', '-93.1985400000'),
(7873836, 7862182, 'Ruthven', NULL, 'ruthven', 'US', 1, '43.1291300000', '-94.8991500000'),
(7873842, 7862182, 'Rutland', NULL, 'rutland', 'US', 1, '42.7591400000', '-94.2977400000'),
(7873860, 7862182, 'Ryan', NULL, 'ryan', 'US', 1, '42.3513800000', '-91.4815500000'),
(7873875, 7862182, 'Sabula', NULL, 'sabula', 'US', 1, '42.0711300000', '-90.1740200000'),
(7873884, 7862182, 'Sac City', NULL, 'sac-city', 'US', 1, '42.4222000000', '-94.9897100000'),
(7874045, 7862182, 'Saint Ansgar', NULL, 'saint-ansgar', 'US', 1, '43.3783000000', '-92.9188100000'),
(7874060, 7862182, 'Saint Anthony', NULL, 'saint-anthony', 'US', 1, '42.1222100000', '-93.1949300000'),
(7874098, 7862182, 'Saint Benedict', NULL, 'saint-benedict', 'US', 1, '43.0380200000', '-94.0644000000'),
(7874155, 7862182, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '41.2883300000', '-93.8093900000'),
(7874183, 7862182, 'Saint Donatus', NULL, 'saint-donatus', 'US', 1, '42.3608400000', '-90.5393000000'),
(7874337, 7862182, 'Sageville', NULL, 'sageville', 'US', 1, '42.5527800000', '-90.7090200000'),
(7874513, 7862182, 'Saint Joseph', NULL, 'saint-joseph', 'US', 1, '42.9133000000', '-94.2271900000'),
(7874662, 7862182, 'Saint Lucas', NULL, 'saint-lucas', 'US', 1, '43.0663600000', '-91.9335000000'),
(7874765, 7862182, 'Saint Marys', NULL, 'saint-marys', 'US', 1, '41.3080500000', '-93.7296600000'),
(7874962, 7862182, 'Saint Olaf', NULL, 'saint-olaf', 'US', 1, '42.9286000000', '-91.3862500000'),
(7875067, 7862182, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '40.7694800000', '-91.5171000000'),
(7875384, 7862182, 'Salem', NULL, 'salem', 'US', 1, '40.8528100000', '-91.6201600000'),
(7875443, 7862182, 'Salix', NULL, 'salix', 'US', 1, '42.3083300000', '-96.2878000000'),
(7875489, 7862182, 'Sanborn', NULL, 'sanborn', 'US', 1, '43.1816400000', '-95.6555700000'),
(7875561, 7862182, 'Sandyville', NULL, 'sandyville', 'US', 1, '41.3708300000', '-93.3863200000'),
(7875626, 7862182, 'Saylorville', NULL, 'saylorville', 'US', 1, '41.6786000000', '-93.6296600000'),
(7875638, 7862182, 'Scarville', NULL, 'scarville', 'US', 1, '43.4705100000', '-93.6177200000'),
(7875666, 7862182, 'Schaller', NULL, 'schaller', 'US', 1, '42.4997000000', '-95.2930500000'),
(7875682, 7862182, 'Schleswig', NULL, 'schleswig', 'US', 1, '42.1652700000', '-95.4369400000'),
(7875821, 7862182, 'Scranton', NULL, 'scranton', 'US', 1, '42.0224800000', '-94.5452500000'),
(7875830, 7862182, 'Searsboro', NULL, 'searsboro', 'US', 1, '41.5805500000', '-92.7035200000'),
(7875904, 7862182, 'Sergeant Bluff', NULL, 'sergeant-bluff', 'US', 1, '42.4038800000', '-96.3586400000'),
(7875986, 7862182, 'Sexton', NULL, 'sexton', 'US', 1, '43.0827400000', '-94.0891200000'),
(7875990, 7862182, 'Seymour', NULL, 'seymour', 'US', 1, '40.6825100000', '-93.1210400000'),
(7876026, 7862182, 'Shambaugh', NULL, 'shambaugh', 'US', 1, '40.6588800000', '-95.0319200000'),
(7876036, 7862182, 'Shannon City', NULL, 'shannon-city', 'US', 1, '40.9016600000', '-94.2632900000'),
(7876077, 7862182, 'Sharpsburg', NULL, 'sharpsburg', 'US', 1, '40.8024900000', '-94.6424700000'),
(7876097, 7862182, 'Sheffield', NULL, 'sheffield', 'US', 1, '42.8933000000', '-93.2152000000'),
(7876110, 7862182, 'City of Sheffield', NULL, 'city-of-sheffield', 'US', 1, '42.8928800000', '-93.2087000000'),
(7876114, 7862182, 'Shelby', NULL, 'shelby', 'US', 1, '41.5161000000', '-95.4502800000'),
(7876134, 7862182, 'Sheldahl', NULL, 'sheldahl', 'US', 1, '41.8644300000', '-93.6971700000'),
(7876141, 7862182, 'Sheldon', NULL, 'sheldon', 'US', 1, '43.1810900000', '-95.8561300000'),
(7876161, 7862182, 'Shell Rock', NULL, 'shell-rock', 'US', 1, '42.7102600000', '-92.5829700000'),
(7876179, 7862182, 'Shellsburg', NULL, 'shellsburg', 'US', 1, '42.0944400000', '-91.8693500000'),
(7876189, 7862182, 'City of Shellsburg', NULL, 'city-of-shellsburg', 'US', 1, '42.0929400000', '-91.8709800000'),
(7876190, 7862182, 'Shenandoah', NULL, 'shenandoah', 'US', 1, '40.7655500000', '-95.3722100000'),
(7876252, 7862182, 'Sherrill', NULL, 'sherrill', 'US', 1, '42.6038900000', '-90.7845700000'),
(7876323, 7862182, 'Shueyville', NULL, 'shueyville', 'US', 1, '41.8505600000', '-91.6465600000'),
(7876353, 7862182, 'Sidney', NULL, 'sidney', 'US', 1, '40.7483300000', '-95.6475000000'),
(7876378, 7862182, 'Sibley', NULL, 'sibley', 'US', 1, '43.3991400000', '-95.7519600000'),
(7876384, 7862182, 'Sigourney', NULL, 'sigourney', 'US', 1, '41.3333400000', '-92.2046300000'),
(7876403, 7862182, 'Silver City', NULL, 'silver-city', 'US', 1, '41.1133300000', '-95.6372300000'),
(7876510, 7862182, 'Sioux Center', NULL, 'sioux-center', 'US', 1, '43.0797100000', '-96.1755800000'),
(7876522, 7862182, 'City of Sioux City', NULL, 'city-of-sioux-city', 'US', 1, '42.4960400000', '-96.3906600000'),
(7876523, 7862182, 'Sioux City', NULL, 'sioux-city', 'US', 1, '42.4999900000', '-96.4003100000'),
(7876556, 7862182, 'Sioux Rapids', NULL, 'sioux-rapids', 'US', 1, '42.8933100000', '-95.1511100000'),
(7876565, 7862182, 'City of Sioux Rapids', NULL, 'city-of-sioux-rapids', 'US', 1, '42.8915600000', '-95.1486100000'),
(7876661, 7862182, 'Slater', NULL, 'slater', 'US', 1, '41.8777600000', '-93.6785500000'),
(7876686, 7862182, 'Sloan', NULL, 'sloan', 'US', 1, '42.2327700000', '-96.2280800000'),
(7876756, 7862182, 'Smithland', NULL, 'smithland', 'US', 1, '42.2291600000', '-95.9308400000'),
(7876829, 7862182, 'Soldier', NULL, 'soldier', 'US', 1, '41.9852700000', '-95.7794500000'),
(7876867, 7862182, 'Solon', NULL, 'solon', 'US', 1, '41.8072300000', '-91.4940600000'),
(7876882, 7862182, 'Somers', NULL, 'somers', 'US', 1, '42.3783100000', '-94.4299700000'),
(7876899, 7862182, 'South Amana', NULL, 'south-amana', 'US', 1, '41.7761200000', '-91.9674000000'),
(7876939, 7862182, 'South English', NULL, 'south-english', 'US', 1, '41.4522300000', '-92.0904600000'),
(7877138, 7862182, 'Spencer', NULL, 'spencer', 'US', 1, '43.1413600000', '-95.1444400000'),
(7877166, 7862182, 'City of Spencer', NULL, 'city-of-spencer', 'US', 1, '43.1465200000', '-95.1535400000'),
(7877178, 7862182, 'Spillville', NULL, 'spillville', 'US', 1, '43.2049700000', '-91.9510000000'),
(7877184, 7862182, 'Spirit Lake', NULL, 'spirit-lake', 'US', 1, '43.4221800000', '-95.1022200000'),
(7877224, 7862182, 'Spragueville', NULL, 'spragueville', 'US', 1, '42.0725200000', '-90.4351300000'),
(7877282, 7862182, 'Spring Hill', NULL, 'spring-hill', 'US', 1, '41.4113800000', '-93.6449400000'),
(7877323, 7862182, 'Springbrook', NULL, 'springbrook', 'US', 1, '42.1641900000', '-90.4765200000'),
(7877352, 7862182, 'Springville', NULL, 'springville', 'US', 1, '42.0594500000', '-91.4426700000'),
(7877397, 7862182, 'Stacyville', NULL, 'stacyville', 'US', 1, '43.4360800000', '-92.7824100000'),
(7877416, 7862182, 'Stanhope', NULL, 'stanhope', 'US', 1, '42.2888700000', '-93.7960600000'),
(7877423, 7862182, 'Stanley', NULL, 'stanley', 'US', 1, '42.6427600000', '-91.8126700000'),
(7877431, 7862182, 'Stanton', NULL, 'stanton', 'US', 1, '40.9816600000', '-95.1041500000'),
(7877440, 7862182, 'Stanwood', NULL, 'stanwood', 'US', 1, '41.8930700000', '-91.1507100000'),
(7877466, 7862182, 'State Center', NULL, 'state-center', 'US', 1, '42.0166500000', '-93.1635400000'),
(7877504, 7862182, 'Steamboat Rock', NULL, 'steamboat-rock', 'US', 1, '42.4094300000', '-93.0657600000'),
(7877596, 7862182, 'Stockport', NULL, 'stockport', 'US', 1, '40.8575300000', '-91.8351700000'),
(7877605, 7862182, 'Stockton', NULL, 'stockton', 'US', 1, '41.5914200000', '-90.8587600000'),
(7877625, 7862182, 'Stone City', NULL, 'stone-city', 'US', 1, '42.1138900000', '-91.3493300000'),
(7877655, 7862182, 'Storm Lake', NULL, 'storm-lake', 'US', 1, '42.6410900000', '-95.2097200000'),
(7877671, 7862182, 'City of Storm Lake', NULL, 'city-of-storm-lake', 'US', 1, '42.6443300000', '-95.1971100000'),
(7877676, 7862182, 'Story City', NULL, 'story-city', 'US', 1, '42.1872100000', '-93.5957700000'),
(7877694, 7862182, 'Stout', NULL, 'stout', 'US', 1, '42.5263700000', '-92.7118600000'),
(7877714, 7862182, 'Stratford', NULL, 'stratford', 'US', 1, '42.2713700000', '-93.9271700000'),
(7877729, 7862182, 'Strawberry Point', NULL, 'strawberry-point', 'US', 1, '42.6836000000', '-91.5340300000'),
(7877759, 7862182, 'Struble', NULL, 'struble', 'US', 1, '42.8952700000', '-96.1953000000'),
(7877761, 7862182, 'Stuart', NULL, 'stuart', 'US', 1, '41.5033200000', '-94.3185700000'),
(7877851, 7862182, 'Sully', NULL, 'sully', 'US', 1, '41.5783300000', '-92.8449200000'),
(7877907, 7862182, 'Sumner', NULL, 'sumner', 'US', 1, '42.8474800000', '-92.0915600000'),
(7877920, 7862182, 'City of Sumner', NULL, 'city-of-sumner', 'US', 1, '42.8494600000', '-92.0974200000'),
(7878033, 7862182, 'Superior', NULL, 'superior', 'US', 1, '43.4302400000', '-94.9463800000'),
(7878051, 7862182, 'Sutherland', NULL, 'sutherland', 'US', 1, '42.9741400000', '-95.4975100000'),
(7878067, 7862182, 'Swaledale', NULL, 'swaledale', 'US', 1, '42.9785800000', '-93.3168700000'),
(7878074, 7862182, 'Swan', NULL, 'swan', 'US', 1, '41.4652700000', '-93.3113200000'),
(7878106, 7862182, 'Swea City', NULL, 'swea-city', 'US', 1, '43.3844000000', '-94.3149700000'),
(7878159, 7862182, 'Swisher', NULL, 'swisher', 'US', 1, '41.8455600000', '-91.6929500000'),
(7878195, 7862182, 'Tabor', NULL, 'tabor', 'US', 1, '40.8983300000', '-95.6713900000'),
(7878206, 7862182, 'City of Tabor', NULL, 'city-of-tabor', 'US', 1, '40.8949400000', '-95.6737100000'),
(7878229, 7862182, 'Tama', NULL, 'tama', 'US', 1, '41.9666600000', '-92.5768600000'),
(7878332, 7862182, 'Templeton', NULL, 'templeton', 'US', 1, '41.9183200000', '-94.9427700000'),
(7878342, 7862182, 'Tennant', NULL, 'tennant', 'US', 1, '41.5936000000', '-95.4411100000'),
(7878369, 7862182, 'Terril', NULL, 'terril', 'US', 1, '43.3057900000', '-94.9716600000'),
(7878383, 7862182, 'Thayer', NULL, 'thayer', 'US', 1, '41.0280500000', '-94.0507800000'),
(7878494, 7862182, 'Thompson', NULL, 'thompson', 'US', 1, '43.3713400000', '-93.7735600000'),
(7878516, 7862182, 'Thor', NULL, 'thor', 'US', 1, '42.6880300000', '-94.0494000000'),
(7878525, 7862182, 'Thornburg', NULL, 'thornburg', 'US', 1, '41.4547300000', '-92.3357400000'),
(7878528, 7862182, 'Thornton', NULL, 'thornton', 'US', 1, '42.9446900000', '-93.3846500000'),
(7878566, 7862182, 'Thurman', NULL, 'thurman', 'US', 1, '40.8200000000', '-95.7477800000'),
(7878585, 7862182, 'Tiffin', NULL, 'tiffin', 'US', 1, '41.7058500000', '-91.6629500000'),
(7878626, 7862182, 'Tingley', NULL, 'tingley', 'US', 1, '40.8527700000', '-94.1952300000'),
(7878643, 7862182, 'Tipton', NULL, 'tipton', 'US', 1, '41.7697400000', '-91.1279300000'),
(7878664, 7862182, 'Titonka', NULL, 'titonka', 'US', 1, '43.2369100000', '-94.0413400000'),
(7878694, 7862182, 'Toeterville', NULL, 'toeterville', 'US', 1, '43.4421900000', '-92.8904700000'),
(7878703, 7862182, 'Toledo', NULL, 'toledo', 'US', 1, '41.9955500000', '-92.5768600000'),
(7878739, 7862182, 'Toronto', NULL, 'toronto', 'US', 1, '41.9050200000', '-90.8640300000'),
(7878795, 7862182, 'Traer', NULL, 'traer', 'US', 1, '42.1936000000', '-92.4654700000'),
(7878827, 7862182, 'Treynor', NULL, 'treynor', 'US', 1, '41.2325000000', '-95.6130600000'),
(7879018, 7862182, 'Tripoli', NULL, 'tripoli', 'US', 1, '42.8080400000', '-92.2582300000'),
(7879071, 7862182, 'Truesdale', NULL, 'truesdale', 'US', 1, '42.7291500000', '-95.1827700000'),
(7879080, 7862182, 'Truro', NULL, 'truro', 'US', 1, '41.2097200000', '-93.8466100000'),
(7879105, 7862182, 'Turin', NULL, 'turin', 'US', 1, '42.0194300000', '-95.9664000000'),
(7879252, 7862182, 'Udell', NULL, 'udell', 'US', 1, '40.7808500000', '-92.7421400000'),
(7879254, 7862182, 'Township of Udell', NULL, 'township-of-udell', 'US', 1, '40.8016300000', '-92.6962600000'),
(7879266, 7862182, 'Underwood', NULL, 'underwood', 'US', 1, '41.3869400000', '-95.6766700000'),
(7879279, 7862182, 'Union', NULL, 'union', 'US', 1, '42.2455400000', '-93.0646500000'),
(7879450, 7862182, 'Unionville', NULL, 'unionville', 'US', 1, '40.8183500000', '-92.6954700000'),
(7879817, 7862182, 'University Heights', NULL, 'university-heights', 'US', 1, '41.6550200000', '-91.5568400000'),
(7879822, 7862182, 'University Park', NULL, 'university-park', 'US', 1, '41.2869500000', '-92.6185300000'),
(7879881, 7862182, 'Urbana', NULL, 'urbana', 'US', 1, '42.2241600000', '-91.8743400000'),
(7879890, 7862182, 'Urbandale', NULL, 'urbandale', 'US', 1, '41.6266600000', '-93.7121700000'),
(7879910, 7862182, 'Ute', NULL, 'ute', 'US', 1, '42.0502700000', '-95.7063900000'),
(7879925, 7862182, 'Vail', NULL, 'vail', 'US', 1, '42.0619300000', '-95.1999900000'),
(7879938, 7862182, 'Valeria', NULL, 'valeria', 'US', 1, '41.7299900000', '-93.3252100000'),
(7880024, 7862182, 'Van Horne', NULL, 'van-horne', 'US', 1, '42.0086100000', '-92.0910200000'),
(7880034, 7862182, 'Van Meter', NULL, 'van-meter', 'US', 1, '41.5319300000', '-93.9541200000'),
(7880052, 7862182, 'Van Wert', NULL, 'van-wert', 'US', 1, '40.8697200000', '-93.7930000000'),
(7880077, 7862182, 'Varina', NULL, 'varina', 'US', 1, '42.6580300000', '-94.8977600000'),
(7880092, 7862182, 'Ventura', NULL, 'ventura', 'US', 1, '43.1263500000', '-93.4777100000'),
(7880228, 7862182, 'Villisca', NULL, 'villisca', 'US', 1, '40.9297100000', '-94.9760900000'),
(7880243, 7862182, 'Vincent', NULL, 'vincent', 'US', 1, '42.5919100000', '-94.0202300000'),
(7880258, 7862182, 'Vining', NULL, 'vining', 'US', 1, '41.9899900000', '-92.3799100000'),
(7880268, 7862182, 'Vinton', NULL, 'vinton', 'US', 1, '42.1686100000', '-92.0235100000'),
(7880278, 7862182, 'City of Vinton', NULL, 'city-of-vinton', 'US', 1, '42.1639000000', '-92.0260800000'),
(7880327, 7862182, 'Volga', NULL, 'volga', 'US', 1, '42.8047100000', '-91.5409800000'),
(7880386, 7862182, 'Wadena', NULL, 'wadena', 'US', 1, '42.8427600000', '-91.6568200000'),
(7880416, 7862182, 'Wahpeton', NULL, 'wahpeton', 'US', 1, '43.3660800000', '-95.1719400000'),
(7880422, 7862182, 'Walcott', NULL, 'walcott', 'US', 1, '41.5847500000', '-90.7720900000'),
(7880442, 7862182, 'Walford', NULL, 'walford', 'US', 1, '41.8783400000', '-91.8346200000'),
(7880446, 7862182, 'Walker', NULL, 'walker', 'US', 1, '42.2866600000', '-91.7807300000'),
(7880468, 7862182, 'Wall Lake', NULL, 'wall-lake', 'US', 1, '42.2711000000', '-95.0930500000'),
(7880505, 7862182, 'Wallingford', NULL, 'wallingford', 'US', 1, '43.3196800000', '-94.7927600000'),
(7880516, 7862182, 'Walnut', NULL, 'walnut', 'US', 1, '41.4774900000', '-95.2219400000'),
(7880620, 7862182, 'Wapello', NULL, 'wapello', 'US', 1, '41.1814200000', '-91.1854300000'),
(7880724, 7862182, 'Washburn', NULL, 'washburn', 'US', 1, '42.4116600000', '-92.2674100000'),
(7880731, 7862182, 'Washington', NULL, 'washington', 'US', 1, '41.2991800000', '-91.6929400000'),
(7880871, 7862182, 'Washta', NULL, 'washta', 'US', 1, '42.5755400000', '-95.7175100000'),
(7880889, 7862182, 'Waterloo', NULL, 'waterloo', 'US', 1, '42.4927600000', '-92.3429600000'),
(7880906, 7862182, 'City of Waterloo', NULL, 'city-of-waterloo', 'US', 1, '42.4919700000', '-92.3521800000'),
(7880922, 7862182, 'Waterville', NULL, 'waterville', 'US', 1, '43.2077600000', '-91.2976300000'),
(7880940, 7862182, 'Watkins', NULL, 'watkins', 'US', 1, '41.8911100000', '-91.9862900000'),
(7880973, 7862182, 'Waucoma', NULL, 'waucoma', 'US', 1, '43.0560900000', '-92.0332300000'),
(7880981, 7862182, 'Waukee', NULL, 'waukee', 'US', 1, '41.6116600000', '-93.8852300000'),
(7880997, 7862182, 'Waukon', NULL, 'waukon', 'US', 1, '43.2694200000', '-91.4757000000'),
(7881024, 7862182, 'Waverly', NULL, 'waverly', 'US', 1, '42.7258100000', '-92.4754600000'),
(7881044, 7862182, 'City of Waverly', NULL, 'city-of-waverly', 'US', 1, '42.7251300000', '-92.4697600000'),
(7881048, 7862182, 'Wayland', NULL, 'wayland', 'US', 1, '41.1472400000', '-91.6607200000'),
(7881084, 7862182, 'Webb', NULL, 'webb', 'US', 1, '42.9485800000', '-95.0119300000'),
(7881091, 7862182, 'Webster', NULL, 'webster', 'US', 1, '41.4383400000', '-92.1690700000'),
(7881096, 7862182, 'Webster City', NULL, 'webster-city', 'US', 1, '42.4694200000', '-93.8160500000'),
(7881097, 7862182, 'City of Webster City', NULL, 'city-of-webster-city', 'US', 1, '42.4623300000', '-93.8167000000'),
(7881137, 7862182, 'Weldon', NULL, 'weldon', 'US', 1, '40.8975000000', '-93.7349400000'),
(7881149, 7862182, 'Wellman', NULL, 'wellman', 'US', 1, '41.4641800000', '-91.8382300000'),
(7881170, 7862182, 'Wellsburg', NULL, 'wellsburg', 'US', 1, '42.4591500000', '-92.9385300000'),
(7881189, 7862182, 'Welton', NULL, 'welton', 'US', 1, '41.9080800000', '-90.5954100000'),
(7881208, 7862182, 'Wesley', NULL, 'wesley', 'US', 1, '43.0883000000', '-93.9902300000'),
(7881241, 7862182, 'West Amana', NULL, 'west-amana', 'US', 1, '41.8080600000', '-91.9637900000'),
(7881274, 7862182, 'West Branch', NULL, 'west-branch', 'US', 1, '41.6714100000', '-91.3465500000'),
(7881277, 7862182, 'West Bend', NULL, 'west-bend', 'US', 1, '42.9569100000', '-94.4410800000'),
(7881322, 7862182, 'West Burlington', NULL, 'west-burlington', 'US', 1, '40.8250400000', '-91.1565400000'),
(7881339, 7862182, 'West Chester', NULL, 'west-chester', 'US', 1, '41.3389000000', '-91.8176700000'),
(7881346, 7862182, 'West Des Moines', NULL, 'west-des-moines', 'US', 1, '41.5772100000', '-93.7113300000'),
(7881433, 7862182, 'West Liberty', NULL, 'west-liberty', 'US', 1, '41.5700200000', '-91.2637700000'),
(7881477, 7862182, 'West Okoboji', NULL, 'west-okoboji', 'US', 1, '43.3533000000', '-95.1625000000'),
(7881492, 7862182, 'West Point', NULL, 'west-point', 'US', 1, '40.7167000000', '-91.4501500000'),
(7881551, 7862182, 'West Union', NULL, 'west-union', 'US', 1, '42.9627600000', '-91.8082200000'),
(7881569, 7862182, 'City of West Union', NULL, 'city-of-west-union', 'US', 1, '42.9588900000', '-91.8132000000'),
(7881614, 7862182, 'Westfield', NULL, 'westfield', 'US', 1, '42.7555500000', '-96.6058700000'),
(7881628, 7862182, 'Westgate', NULL, 'westgate', 'US', 1, '42.7699800000', '-91.9962800000'),
(7881652, 7862182, 'Weston', NULL, 'weston', 'US', 1, '41.3408300000', '-95.7411200000'),
(7881660, 7862182, 'Westphalia', NULL, 'westphalia', 'US', 1, '41.7197100000', '-95.3947200000'),
(7881672, 7862182, 'Westside', NULL, 'westside', 'US', 1, '42.0591500000', '-95.0980500000'),
(7881697, 7862182, 'Westwood', NULL, 'westwood', 'US', 1, '40.9655800000', '-91.6237700000'),
(7881728, 7862182, 'Wheatland', NULL, 'wheatland', 'US', 1, '41.8316900000', '-90.8382000000'),
(7881748, 7862182, 'What Cheer', NULL, 'what-cheer', 'US', 1, '41.4014000000', '-92.3546300000'),
(7881869, 7862182, 'Whiting', NULL, 'whiting', 'US', 1, '42.1274900000', '-96.1494600000'),
(7881889, 7862182, 'Whitten', NULL, 'whitten', 'US', 1, '42.2608200000', '-93.0054800000'),
(7881937, 7862182, 'Whittemore', NULL, 'whittemore', 'US', 1, '43.0619100000', '-94.4269200000'),
(7881974, 7862182, 'Willey', NULL, 'willey', 'US', 1, '41.9791500000', '-94.8222100000'),
(7881984, 7862182, 'Williams', NULL, 'williams', 'US', 1, '42.4883100000', '-93.5449300000'),
(7882007, 7862182, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '41.6611200000', '-92.0090700000'),
(7882017, 7862182, 'Williamson', NULL, 'williamson', 'US', 1, '41.1436000000', '-94.5660800000'),
(7882030, 7862182, 'Frytown', NULL, 'frytown', 'US', 1, '41.5700100000', '-91.7323900000'),
(7882164, 7862182, 'Wilton', NULL, 'wilton', 'US', 1, '41.5889200000', '-91.0168200000'),
(7882198, 7862182, 'Windsor Heights', NULL, 'windsor-heights', 'US', 1, '41.5977700000', '-93.7082800000'),
(7882211, 7862182, 'Winfield', NULL, 'winfield', 'US', 1, '41.1230800000', '-91.4412700000'),
(7882259, 7862182, 'Winterset', NULL, 'winterset', 'US', 1, '41.3308200000', '-94.0138400000'),
(7882276, 7862182, 'City of Winterset', NULL, 'city-of-winterset', 'US', 1, '41.3455200000', '-94.0135100000'),
(7882278, 7862182, 'Winthrop', NULL, 'winthrop', 'US', 1, '42.4733200000', '-91.7343300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7882284, 7862182, 'Wiota', NULL, 'wiota', 'US', 1, '41.4002700000', '-94.8869300000'),
(7882310, 7862182, 'Woden', NULL, 'woden', 'US', 1, '43.2330200000', '-93.9091200000'),
(7882378, 7862182, 'Woodbine', NULL, 'woodbine', 'US', 1, '41.7383200000', '-95.7027800000'),
(7882390, 7862182, 'Woodburn', NULL, 'woodburn', 'US', 1, '41.0119400000', '-93.5991000000'),
(7882453, 7862182, 'Woodward', NULL, 'woodward', 'US', 1, '41.8569300000', '-93.9219000000'),
(7882473, 7862182, 'Woolstock', NULL, 'woolstock', 'US', 1, '42.5666400000', '-93.8438300000'),
(7882504, 7862182, 'Worthington', NULL, 'worthington', 'US', 1, '42.3963900000', '-91.1198600000'),
(7882552, 7862182, 'Wyoming', NULL, 'wyoming', 'US', 1, '42.0591800000', '-91.0073700000'),
(7882574, 7862182, 'Yale', NULL, 'yale', 'US', 1, '41.7766500000', '-94.3580200000'),
(7882614, 7862182, 'Yetter', NULL, 'yetter', 'US', 1, '42.3160900000', '-94.8461000000'),
(7882638, 7862182, 'Yorktown', NULL, 'yorktown', 'US', 1, '40.7333300000', '-95.1569300000'),
(7882660, 7862182, 'Zearing', NULL, 'zearing', 'US', 1, '42.1611000000', '-93.2971500000'),
(7882797, 7862182, 'Zwingle', NULL, 'zwingle', 'US', 1, '42.2977900000', '-90.6876300000'),
(7882839, 7896861, 'Abingdon', NULL, 'abingdon', 'US', 1, '40.8044800000', '-90.4018000000'),
(7882892, 7896861, 'Adair', NULL, 'adair', 'US', 1, '40.4189300000', '-90.4967900000'),
(7882920, 7896861, 'Addison', NULL, 'addison', 'US', 1, '41.9317000000', '-87.9889600000'),
(7882943, 7896861, 'Adeline', NULL, 'adeline', 'US', 1, '42.1433600000', '-89.4903900000'),
(7883010, 7896861, 'Albany', NULL, 'albany', 'US', 1, '41.7894700000', '-90.2192900000'),
(7883012, 7896861, 'Albany Park', NULL, 'albany-park', 'US', 1, '41.9683600000', '-87.7233900000'),
(7883053, 7896861, 'Aledo', NULL, 'aledo', 'US', 1, '41.1997600000', '-90.7493100000'),
(7883072, 7896861, 'Alexis', NULL, 'alexis', 'US', 1, '41.0633700000', '-90.5559700000'),
(7883078, 7896861, 'Algonquin', NULL, 'algonquin', 'US', 1, '42.1655800000', '-88.2942500000'),
(7883187, 7896861, 'Alpha', NULL, 'alpha', 'US', 1, '41.1917000000', '-90.3801300000'),
(7883207, 7896861, 'Alsip', NULL, 'alsip', 'US', 1, '41.6689200000', '-87.7386600000'),
(7883230, 7896861, 'Altona', NULL, 'altona', 'US', 1, '41.1147600000', '-90.1645600000'),
(7883238, 7896861, 'Alvin', NULL, 'alvin', 'US', 1, '40.3083700000', '-87.6083500000'),
(7883249, 7896861, 'Amboy', NULL, 'amboy', 'US', 1, '41.7142000000', '-89.3287100000'),
(7883301, 7896861, 'Anchor', NULL, 'anchor', 'US', 1, '40.5680900000', '-88.5356100000'),
(7883311, 7896861, 'Andalusia', NULL, 'andalusia', 'US', 1, '41.4392000000', '-90.7176400000'),
(7883366, 7896861, 'Annawan', NULL, 'annawan', 'US', 1, '41.3972600000', '-89.9045500000'),
(7883393, 7896861, 'Antioch', NULL, 'antioch', 'US', 1, '42.4772400000', '-88.0956400000'),
(7883539, 7896861, 'Apple River', NULL, 'apple-river', 'US', 1, '42.5050100000', '-90.0987400000'),
(7883548, 7896861, 'Arlington', NULL, 'arlington', 'US', 1, '41.4736500000', '-89.2492500000'),
(7883555, 7896861, 'Arlington Heights', NULL, 'arlington-heights', 'US', 1, '42.0883600000', '-87.9806300000'),
(7883573, 7896861, 'Armington', NULL, 'armington', 'US', 1, '40.3389300000', '-89.3114800000'),
(7883614, 7896861, 'Aroma Park', NULL, 'aroma-park', 'US', 1, '41.0797500000', '-87.8114300000'),
(7883636, 7896861, 'Arrowsmith', NULL, 'arrowsmith', 'US', 1, '40.4494800000', '-88.6317300000'),
(7883679, 7896861, 'Ashburn', NULL, 'ashburn', 'US', 1, '41.7475300000', '-87.7111600000'),
(7883687, 7896861, 'Ashkum', NULL, 'ashkum', 'US', 1, '40.8803100000', '-87.9550400000'),
(7883701, 7896861, 'Ashton', NULL, 'ashton', 'US', 1, '41.8661400000', '-89.2212100000'),
(7883749, 7896861, 'Astoria', NULL, 'astoria', 'US', 1, '40.2275400000', '-90.3595700000'),
(7883766, 7896861, 'Atkinson', NULL, 'atkinson', 'US', 1, '41.4208700000', '-90.0151100000'),
(7883772, 7896861, 'Atlanta', NULL, 'atlanta', 'US', 1, '40.2594800000', '-89.2334200000'),
(7883806, 7896861, 'Augusta', NULL, 'augusta', 'US', 1, '40.2300500000', '-90.9501300000'),
(7883817, 7896861, 'Aurora', NULL, 'aurora', 'US', 1, '41.7605800000', '-88.3200700000'),
(7883893, 7896861, 'Avon', NULL, 'avon', 'US', 1, '40.6642100000', '-90.4348500000'),
(7883904, 7896861, 'Avondale', NULL, 'avondale', 'US', 1, '41.9389200000', '-87.7111700000'),
(7884032, 7896861, 'Banner', NULL, 'banner', 'US', 1, '40.5169800000', '-89.9084500000'),
(7884038, 7896861, 'Bannockburn', NULL, 'bannockburn', 'US', 1, '42.1933600000', '-87.8664600000'),
(7884064, 7896861, 'Bardolph', NULL, 'bardolph', 'US', 1, '40.4950400000', '-90.5645700000'),
(7884116, 7896861, 'Barrington', NULL, 'barrington', 'US', 1, '42.1539100000', '-88.1361900000'),
(7884121, 7896861, 'Barrington Hills', NULL, 'barrington-hills', 'US', 1, '42.1447500000', '-88.1556300000'),
(7884141, 7896861, 'Bartlett', NULL, 'bartlett', 'US', 1, '41.9950300000', '-88.1856300000'),
(7884161, 7896861, 'Bartonville', NULL, 'bartonville', 'US', 1, '40.6503200000', '-89.6520500000'),
(7884174, 7896861, 'Basco', NULL, 'basco', 'US', 1, '40.3278200000', '-91.2001400000'),
(7884192, 7896861, 'Batavia', NULL, 'batavia', 'US', 1, '41.8500300000', '-88.3125700000'),
(7884209, 7896861, 'Bath', NULL, 'bath', 'US', 1, '40.1933800000', '-90.1409500000'),
(7884230, 7896861, 'Bay View Garden', NULL, 'bay-view-garden', 'US', 1, '40.8089300000', '-89.5206500000'),
(7884249, 7896861, 'Beach Park', NULL, 'beach-park', 'US', 1, '42.4222400000', '-87.8573000000'),
(7884282, 7896861, 'Beardstown', NULL, 'beardstown', 'US', 1, '40.0175500000', '-90.4242900000'),
(7884294, 7896861, 'Beason', NULL, 'beason', 'US', 1, '40.1436500000', '-89.1934200000'),
(7884326, 7896861, 'Beaverville', NULL, 'beaverville', 'US', 1, '40.9544800000', '-87.6544800000'),
(7884344, 7896861, 'Bedford Park', NULL, 'bedford-park', 'US', 1, '41.7628100000', '-87.8000600000'),
(7884352, 7896861, 'Beecher', NULL, 'beecher', 'US', 1, '41.3405900000', '-87.6214300000'),
(7884380, 7896861, 'Belgium', NULL, 'belgium', 'US', 1, '40.0614300000', '-87.6380800000'),
(7884416, 7896861, 'Bellevue', NULL, 'bellevue', 'US', 1, '40.6844800000', '-89.6801000000'),
(7884424, 7896861, 'Bellflower', NULL, 'bellflower', 'US', 1, '40.3400300000', '-88.5270100000'),
(7884434, 7896861, 'Bellwood', NULL, 'bellwood', 'US', 1, '41.8814200000', '-87.8831200000'),
(7884442, 7896861, 'Belmont Cragin', NULL, 'belmont-cragin', 'US', 1, '41.9317000000', '-87.7686700000'),
(7884453, 7896861, 'Belvidere', NULL, 'belvidere', 'US', 1, '42.2639100000', '-88.8442700000'),
(7884509, 7896861, 'Bensenville', NULL, 'bensenville', 'US', 1, '41.9550300000', '-87.9400700000'),
(7884516, 7896861, 'Benson', NULL, 'benson', 'US', 1, '40.8505900000', '-89.1223000000'),
(7884523, 7896861, 'Bentley', NULL, 'bentley', 'US', 1, '40.3444900000', '-91.1118100000'),
(7884562, 7896861, 'Berkeley', NULL, 'berkeley', 'US', 1, '41.8889200000', '-87.9034000000'),
(7884597, 7896861, 'Berwyn', NULL, 'berwyn', 'US', 1, '41.8505900000', '-87.7936700000'),
(7884902, 7896861, 'Big Rock', NULL, 'big-rock', 'US', 1, '41.7639200000', '-88.5470200000'),
(7884928, 7896861, 'Biggsville', NULL, 'biggsville', 'US', 1, '40.8536500000', '-90.8648600000'),
(7884976, 7896861, 'Bishop Hill', NULL, 'bishop-hill', 'US', 1, '41.2017000000', '-90.1190100000'),
(7884985, 7896861, 'Bismarck', NULL, 'bismarck', 'US', 1, '40.2639300000', '-87.6080800000'),
(7885110, 7896861, 'Blandinsville', NULL, 'blandinsville', 'US', 1, '40.5561500000', '-90.8659700000'),
(7885156, 7896861, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '41.9575300000', '-88.0809000000'),
(7885164, 7896861, 'Bloomington', NULL, 'bloomington', 'US', 1, '40.4842000000', '-88.9936900000'),
(7885186, 7896861, 'Blue Island', NULL, 'blue-island', 'US', 1, '41.6572600000', '-87.6800500000'),
(7885265, 7896861, 'Bolingbrook', NULL, 'bolingbrook', 'US', 1, '41.6986400000', '-88.0684000000'),
(7885282, 7896861, 'Bondville', NULL, 'bondville', 'US', 1, '40.1133700000', '-88.3695000000'),
(7885305, 7896861, 'Bonfield', NULL, 'bonfield', 'US', 1, '41.1467000000', '-88.0578300000'),
(7885336, 7896861, 'Boulder Hill', NULL, 'boulder-hill', 'US', 1, '41.7125300000', '-88.3361800000'),
(7885342, 7896861, 'Bourbonnais', NULL, 'bourbonnais', 'US', 1, '41.1537600000', '-87.8875400000'),
(7885349, 7896861, 'Bowen', NULL, 'bowen', 'US', 1, '40.2333800000', '-91.0626400000'),
(7885403, 7896861, 'Braceville', NULL, 'braceville', 'US', 1, '41.2269800000', '-88.2647800000'),
(7885411, 7896861, 'Bradford', NULL, 'bradford', 'US', 1, '41.1772600000', '-89.6576000000'),
(7885418, 7896861, 'Bradley', NULL, 'bradley', 'US', 1, '41.1419800000', '-87.8611500000'),
(7885444, 7896861, 'Braidwood', NULL, 'braidwood', 'US', 1, '41.2650300000', '-88.2122800000'),
(7885573, 7896861, 'Bridgeview', NULL, 'bridgeview', 'US', 1, '41.7500300000', '-87.8042200000'),
(7885597, 7896861, 'Brighton Park', NULL, 'brighton-park', 'US', 1, '41.8189200000', '-87.6989400000'),
(7885603, 7896861, 'Brimfield', NULL, 'brimfield', 'US', 1, '40.8389300000', '-89.8865000000'),
(7885637, 7896861, 'Broadview', NULL, 'broadview', 'US', 1, '41.8639200000', '-87.8533900000'),
(7885651, 7896861, 'Broadwell', NULL, 'broadwell', 'US', 1, '40.0681000000', '-89.4431600000'),
(7885689, 7896861, 'Brookfield', NULL, 'brookfield', 'US', 1, '41.8239200000', '-87.8517300000'),
(7885785, 7896861, 'Browning', NULL, 'browning', 'US', 1, '40.1289400000', '-90.3720700000'),
(7885847, 7896861, 'Bryant', NULL, 'bryant', 'US', 1, '40.4661500000', '-90.0917900000'),
(7885893, 7896861, 'Buckingham', NULL, 'buckingham', 'US', 1, '41.0469800000', '-88.1753300000'),
(7885899, 7896861, 'Buckley', NULL, 'buckley', 'US', 1, '40.5969800000', '-88.0381000000'),
(7885907, 7896861, 'Buda', NULL, 'buda', 'US', 1, '41.3261500000', '-89.6789900000'),
(7885955, 7896861, 'Buffalo Grove', NULL, 'buffalo-grove', 'US', 1, '42.1514100000', '-87.9597900000'),
(7885961, 7896861, 'Bull Valley', NULL, 'bull-valley', 'US', 1, '42.3205800000', '-88.3550900000'),
(7885983, 7896861, 'Burbank', NULL, 'burbank', 'US', 1, '41.7339200000', '-87.7795000000'),
(7885993, 7896861, 'Bureau', NULL, 'bureau', 'US', 1, '41.2892000000', '-89.3664800000'),
(7886026, 7896861, 'Burlington', NULL, 'burlington', 'US', 1, '42.0528000000', '-88.5481400000'),
(7886038, 7896861, 'Burnham', NULL, 'burnham', 'US', 1, '41.6389200000', '-87.5567100000'),
(7886090, 7896861, 'Burr Ridge', NULL, 'burr-ridge', 'US', 1, '41.7489200000', '-87.9183900000'),
(7886117, 7896861, 'Bushnell', NULL, 'bushnell', 'US', 1, '40.5528200000', '-90.5062400000'),
(7886188, 7896861, 'Byron', NULL, 'byron', 'US', 1, '42.1269700000', '-89.2556600000'),
(7886215, 7896861, 'Cabery', NULL, 'cabery', 'US', 1, '40.9958700000', '-88.2053300000'),
(7886237, 7896861, 'Caledonia', NULL, 'caledonia', 'US', 1, '42.3694600000', '-88.8926000000'),
(7886255, 7896861, 'Calumet City', NULL, 'calumet-city', 'US', 1, '41.6155900000', '-87.5294900000'),
(7886269, 7896861, 'Calumet Park', NULL, 'calumet-park', 'US', 1, '41.6628100000', '-87.6606000000'),
(7886374, 7896861, 'Cambridge', NULL, 'cambridge', 'US', 1, '41.3036500000', '-90.1929000000'),
(7886385, 7896861, 'Camden', NULL, 'camden', 'US', 1, '40.1536600000', '-90.7706900000'),
(7886464, 7896861, 'Camp Point', NULL, 'camp-point', 'US', 1, '40.0392100000', '-91.0693000000'),
(7886521, 7896861, 'Campus', NULL, 'campus', 'US', 1, '41.0233700000', '-88.3061700000'),
(7886584, 7896861, 'Capron', NULL, 'capron', 'US', 1, '42.3997400000', '-88.7403800000'),
(7886590, 7896861, 'Carbon Cliff', NULL, 'carbon-cliff', 'US', 1, '41.4947600000', '-90.3906800000'),
(7886594, 7896861, 'Carbon Hill', NULL, 'carbon-hill', 'US', 1, '41.2969800000', '-88.3000600000'),
(7886630, 7896861, 'Carlock', NULL, 'carlock', 'US', 1, '40.5822600000', '-89.1320300000'),
(7886662, 7896861, 'Carol Stream', NULL, 'carol-stream', 'US', 1, '41.9125300000', '-88.1347900000'),
(7886676, 7896861, 'Carpentersville', NULL, 'carpentersville', 'US', 1, '42.1211400000', '-88.2578600000'),
(7886716, 7896861, 'Carthage', NULL, 'carthage', 'US', 1, '40.4164300000', '-91.1362500000'),
(7886738, 7896861, 'Cary', NULL, 'cary', 'US', 1, '42.2119700000', '-88.2381400000'),
(7886790, 7896861, 'Catlin', NULL, 'catlin', 'US', 1, '40.0650400000', '-87.7019700000'),
(7886849, 7896861, 'Cedar Point', NULL, 'cedar-point', 'US', 1, '41.2630900000', '-89.1256400000'),
(7886857, 7896861, 'Cedarville', NULL, 'cedarville', 'US', 1, '42.3758500000', '-89.6331700000'),
(7887137, 7896861, 'Chadwick', NULL, 'chadwick', 'US', 1, '42.0133600000', '-89.8906800000'),
(7887158, 7896861, 'Champaign', NULL, 'champaign', 'US', 1, '40.1164200000', '-88.2433800000'),
(7887188, 7896861, 'Chandlerville', NULL, 'chandlerville', 'US', 1, '40.0481000000', '-90.1551200000'),
(7887198, 7896861, 'Channahon', NULL, 'channahon', 'US', 1, '41.4294800000', '-88.2286700000'),
(7887205, 7896861, 'Channel Lake', NULL, 'channel-lake', 'US', 1, '42.4786300000', '-88.1375900000'),
(7887290, 7896861, 'Chatsworth', NULL, 'chatsworth', 'US', 1, '40.7536500000', '-88.2919900000'),
(7887309, 7896861, 'Chebanse', NULL, 'chebanse', 'US', 1, '41.0030900000', '-87.9081000000'),
(7887325, 7896861, 'Chemung', NULL, 'chemung', 'US', 1, '42.4153000000', '-88.6667700000'),
(7887330, 7896861, 'Chenoa', NULL, 'chenoa', 'US', 1, '40.7417000000', '-88.7197900000'),
(7887343, 7896861, 'Cherry', NULL, 'cherry', 'US', 1, '41.4269800000', '-89.2134200000'),
(7887364, 7896861, 'Cherry Valley', NULL, 'cherry-valley', 'US', 1, '42.2347400000', '-88.9489900000'),
(7887383, 7896861, 'Chestnut', NULL, 'chestnut', 'US', 1, '40.0536500000', '-89.1853700000'),
(7887398, 7896861, 'Chicago', NULL, 'chicago', 'US', 1, '41.8500300000', '-87.6500500000'),
(7887442, 7896861, 'Chicago Heights', NULL, 'chicago-heights', 'US', 1, '41.5061500000', '-87.6356000000'),
(7887463, 7896861, 'Chicago Lawn', NULL, 'chicago-lawn', 'US', 1, '41.7750300000', '-87.6964400000'),
(7887492, 7896861, 'Chicago Ridge', NULL, 'chicago-ridge', 'US', 1, '41.7014200000', '-87.7792200000'),
(7887539, 7896861, 'City of Chicago', NULL, 'city-of-chicago', 'US', 1, '41.8369100000', '-87.6847500000'),
(7887574, 7896861, 'Chillicothe', NULL, 'chillicothe', 'US', 1, '40.9222600000', '-89.4862000000'),
(7888015, 7896861, 'Cicero', NULL, 'cicero', 'US', 1, '41.8455900000', '-87.7539400000'),
(7888032, 7896861, 'Cisco', NULL, 'cisco', 'US', 1, '40.0114200000', '-88.7261800000'),
(7888034, 7896861, 'Cissna Park', NULL, 'cissna-park', 'US', 1, '40.5647600000', '-87.8930900000'),
(7888080, 7896861, 'Clarendon Hills', NULL, 'clarendon-hills', 'US', 1, '41.7975300000', '-87.9547800000'),
(7888150, 7896861, 'Clayton', NULL, 'clayton', 'US', 1, '40.0314400000', '-90.9606900000'),
(7888192, 7896861, 'Cleveland', NULL, 'cleveland', 'US', 1, '41.5061500000', '-90.3148500000'),
(7888208, 7896861, 'Clifton', NULL, 'clifton', 'US', 1, '40.9353100000', '-87.9344900000'),
(7888217, 7896861, 'Clinton', NULL, 'clinton', 'US', 1, '40.1536500000', '-88.9645300000'),
(7888270, 7896861, 'Coal City', NULL, 'coal-city', 'US', 1, '41.2878100000', '-88.2856200000'),
(7888296, 7896861, 'Coal Valley', NULL, 'coal-valley', 'US', 1, '41.4286500000', '-90.4609600000'),
(7888309, 7896861, 'Coatsburg', NULL, 'coatsburg', 'US', 1, '40.0328200000', '-91.1576400000'),
(7888331, 7896861, 'Colchester', NULL, 'colchester', 'US', 1, '40.4264300000', '-90.7926300000'),
(7888365, 7896861, 'Coleta', NULL, 'coleta', 'US', 1, '41.9022500000', '-89.8023400000'),
(7888366, 7896861, 'Colfax', NULL, 'colfax', 'US', 1, '40.5669800000', '-88.6164500000'),
(7888432, 7896861, 'Colona', NULL, 'colona', 'US', 1, '41.4839200000', '-90.3531800000'),
(7888560, 7896861, 'Como', NULL, 'como', 'US', 1, '41.7664200000', '-89.7670500000'),
(7888565, 7896861, 'Compton', NULL, 'compton', 'US', 1, '41.6944800000', '-89.0812000000'),
(7888602, 7896861, 'Congerville', NULL, 'congerville', 'US', 1, '40.6169800000', '-89.2042500000'),
(7888692, 7896861, 'Cooksville', NULL, 'cooksville', 'US', 1, '40.5430900000', '-88.7164500000'),
(7888760, 7896861, 'Cordova', NULL, 'cordova', 'US', 1, '41.6803100000', '-90.3190200000'),
(7888776, 7896861, 'Cornell', NULL, 'cornell', 'US', 1, '40.9900300000', '-88.7292300000'),
(7888810, 7896861, 'Cortland', NULL, 'cortland', 'US', 1, '41.9200300000', '-88.6887000000'),
(7888892, 7896861, 'Country Club Hills', NULL, 'country-club-hills', 'US', 1, '41.5680900000', '-87.7203300000'),
(7888906, 7896861, 'Countryside', NULL, 'countryside', 'US', 1, '41.7828100000', '-87.8781100000'),
(7889008, 7896861, 'Coyne Center', NULL, 'coyne-center', 'US', 1, '41.4047600000', '-90.5593000000'),
(7889089, 7896861, 'Crescent City', NULL, 'crescent-city', 'US', 1, '40.7700400000', '-87.8589300000'),
(7889107, 7896861, 'Crest Hill', NULL, 'crest-hill', 'US', 1, '41.5547500000', '-88.0986700000'),
(7889109, 7896861, 'Creston', NULL, 'creston', 'US', 1, '41.9308600000', '-88.9645400000'),
(7889113, 7896861, 'Crestwood', NULL, 'crestwood', 'US', 1, '41.6446300000', '-87.7415400000'),
(7889120, 7896861, 'Crete', NULL, 'crete', 'US', 1, '41.4444800000', '-87.6314300000'),
(7889130, 7896861, 'Creve Coeur', NULL, 'creve-coeur', 'US', 1, '40.6472600000', '-89.5912100000'),
(7889229, 7896861, 'Crystal Lake', NULL, 'crystal-lake', 'US', 1, '42.2411300000', '-88.3162000000'),
(7889248, 7896861, 'Crystal Lawns', NULL, 'crystal-lawns', 'US', 1, '41.5703100000', '-88.1581200000'),
(7889255, 7896861, 'Cuba', NULL, 'cuba', 'US', 1, '40.4928200000', '-90.1906800000'),
(7889270, 7896861, 'Cullom', NULL, 'cullom', 'US', 1, '40.8778100000', '-88.2692200000'),
(7889351, 7896861, 'Dakota', NULL, 'dakota', 'US', 1, '42.3886300000', '-89.5262300000'),
(7889365, 7896861, 'Dallas City', NULL, 'dallas-city', 'US', 1, '40.6361500000', '-91.1673700000'),
(7889370, 7896861, 'Dalzell', NULL, 'dalzell', 'US', 1, '41.3578100000', '-89.1762000000'),
(7889394, 7896861, 'Dana', NULL, 'dana', 'US', 1, '40.9578100000', '-88.9500800000'),
(7889402, 7896861, 'Danforth', NULL, 'danforth', 'US', 1, '40.8203100000', '-87.9778200000'),
(7889423, 7896861, 'Danvers', NULL, 'danvers', 'US', 1, '40.5294800000', '-89.1773100000'),
(7889426, 7896861, 'Danville', NULL, 'danville', 'US', 1, '40.1244800000', '-87.6300200000'),
(7889447, 7896861, 'Darien', NULL, 'darien', 'US', 1, '41.7519800000', '-87.9739500000'),
(7889481, 7896861, 'Davis', NULL, 'davis', 'US', 1, '42.4225100000', '-89.4137300000'),
(7889496, 7896861, 'Davis Junction', NULL, 'davis-junction', 'US', 1, '42.1016900000', '-89.0931600000'),
(7889530, 7896861, 'Dayton', NULL, 'dayton', 'US', 1, '41.3847600000', '-88.7942400000'),
(7889540, 7896861, 'De Land', NULL, 'de-land', 'US', 1, '40.1222600000', '-88.6453500000'),
(7889546, 7896861, 'De Witt', NULL, 'de-witt', 'US', 1, '40.1811500000', '-88.7861800000'),
(7889553, 7896861, 'DeKalb', NULL, 'dekalb', 'US', 1, '41.9294700000', '-88.7503600000'),
(7889630, 7896861, 'Deer Creek', NULL, 'deer-creek', 'US', 1, '40.6300400000', '-89.3325900000'),
(7889637, 7896861, 'Deer Grove', NULL, 'deer-grove', 'US', 1, '41.6078100000', '-89.6895500000'),
(7889668, 7896861, 'Deerfield', NULL, 'deerfield', 'US', 1, '42.1711400000', '-87.8445100000'),
(7889700, 7896861, 'Delavan', NULL, 'delavan', 'US', 1, '40.3725400000', '-89.5473200000'),
(7889761, 7896861, 'Depue', NULL, 'depue', 'US', 1, '41.3242000000', '-89.3067500000'),
(7889772, 7896861, 'Des Plaines', NULL, 'des-plaines', 'US', 1, '42.0333600000', '-87.8834000000'),
(7889835, 7896861, 'Diamond', NULL, 'diamond', 'US', 1, '41.2886400000', '-88.2517300000'),
(7889957, 7896861, 'Dixmoor', NULL, 'dixmoor', 'US', 1, '41.6317000000', '-87.6608800000'),
(7889959, 7896861, 'Dixon', NULL, 'dixon', 'US', 1, '41.8389200000', '-89.4795500000'),
(7890009, 7896861, 'Dolton', NULL, 'dolton', 'US', 1, '41.6389200000', '-87.6072700000'),
(7890038, 7896861, 'Donovan', NULL, 'donovan', 'US', 1, '40.8833700000', '-87.6161400000'),
(7890075, 7896861, 'Douglas', NULL, 'douglas', 'US', 1, '41.8347600000', '-87.6181100000'),
(7890109, 7896861, 'Dover', NULL, 'dover', 'US', 1, '41.4367000000', '-89.3934200000'),
(7890119, 7896861, 'Downers Grove', NULL, 'downers-grove', 'US', 1, '41.8089200000', '-88.0111700000'),
(7890138, 7896861, 'Downs', NULL, 'downs', 'US', 1, '40.3969800000', '-88.8706300000'),
(7890291, 7896861, 'Dunfermline', NULL, 'dunfermline', 'US', 1, '40.4911500000', '-90.0317800000'),
(7890304, 7896861, 'Dunlap', NULL, 'dunlap', 'US', 1, '40.8617000000', '-89.6787100000'),
(7890327, 7896861, 'Durand', NULL, 'durand', 'US', 1, '42.4364000000', '-89.3320600000'),
(7890359, 7896861, 'Dwight', NULL, 'dwight', 'US', 1, '41.0944800000', '-88.4250600000'),
(7890441, 7896861, 'Earlville', NULL, 'earlville', 'US', 1, '41.5894800000', '-88.9220300000'),
(7890473, 7896861, 'East Brooklyn', NULL, 'east-brooklyn', 'US', 1, '41.1733700000', '-88.2639500000'),
(7890486, 7896861, 'East Dundee', NULL, 'east-dundee', 'US', 1, '42.0989100000', '-88.2714700000'),
(7890497, 7896861, 'East Dubuque', NULL, 'east-dubuque', 'US', 1, '42.4922300000', '-90.6429100000'),
(7890506, 7896861, 'East Galesburg', NULL, 'east-galesburg', 'US', 1, '40.9478200000', '-90.3101300000'),
(7890507, 7896861, 'East Garfield Park', NULL, 'east-garfield-park', 'US', 1, '41.8808700000', '-87.7028300000'),
(7890513, 7896861, 'East Hazel Crest', NULL, 'east-hazel-crest', 'US', 1, '41.5736500000', '-87.6464300000'),
(7890536, 7896861, 'East Moline', NULL, 'east-moline', 'US', 1, '41.5008700000', '-90.4443000000'),
(7890549, 7896861, 'East Peoria', NULL, 'east-peoria', 'US', 1, '40.6661500000', '-89.5801000000'),
(7890605, 7896861, 'Easton', NULL, 'easton', 'US', 1, '40.2325400000', '-89.8426100000'),
(7890701, 7896861, 'Edgewater', NULL, 'edgewater', 'US', 1, '41.9833700000', '-87.6639500000'),
(7890813, 7896861, 'El Paso', NULL, 'el-paso', 'US', 1, '40.7392000000', '-89.0164600000'),
(7890835, 7896861, 'Elburn', NULL, 'elburn', 'US', 1, '41.8922500000', '-88.4723000000'),
(7890864, 7896861, 'Elgin', NULL, 'elgin', 'US', 1, '42.0372500000', '-88.2811900000'),
(7890905, 7896861, 'Elizabeth', NULL, 'elizabeth', 'US', 1, '42.3177900000', '-90.2215200000'),
(7890925, 7896861, 'Elk Grove Village', NULL, 'elk-grove-village', 'US', 1, '42.0039200000', '-87.9703500000'),
(7890929, 7896861, 'Elkhart', NULL, 'elkhart', 'US', 1, '40.0206000000', '-89.4828800000'),
(7890949, 7896861, 'Elliott', NULL, 'elliott', 'US', 1, '40.4647600000', '-88.2722700000'),
(7890970, 7896861, 'Ellisville', NULL, 'ellisville', 'US', 1, '40.6267100000', '-90.3051200000'),
(7890974, 7896861, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '40.4503100000', '-88.7167300000'),
(7891010, 7896861, 'Elmhurst', NULL, 'elmhurst', 'US', 1, '41.8994700000', '-87.9403400000'),
(7891030, 7896861, 'Elmwood', NULL, 'elmwood', 'US', 1, '40.7778200000', '-89.9665000000'),
(7891051, 7896861, 'Elmwood Park', NULL, 'elmwood-park', 'US', 1, '41.9211400000', '-87.8092300000'),
(7891074, 7896861, 'Elvaston', NULL, 'elvaston', 'US', 1, '40.3950400000', '-91.2495900000'),
(7891077, 7896861, 'Elwood', NULL, 'elwood', 'US', 1, '41.4039200000', '-88.1117200000'),
(7891091, 7896861, 'Emden', NULL, 'emden', 'US', 1, '40.2986500000', '-89.4851000000'),
(7891119, 7896861, 'Emington', NULL, 'emington', 'US', 1, '40.9697500000', '-88.3581100000'),
(7891176, 7896861, 'Englewood', NULL, 'englewood', 'US', 1, '41.7797600000', '-87.6458800000'),
(7891240, 7896861, 'Erie', NULL, 'erie', 'US', 1, '41.6564200000', '-90.0792900000'),
(7891274, 7896861, 'Essex', NULL, 'essex', 'US', 1, '41.1772500000', '-88.1856100000'),
(7891310, 7896861, 'Eureka', NULL, 'eureka', 'US', 1, '40.7214300000', '-89.2728600000'),
(7891382, 7896861, 'Evanston', NULL, 'evanston', 'US', 1, '42.0411400000', '-87.6900600000'),
(7891431, 7896861, 'Evergreen Park', NULL, 'evergreen-park', 'US', 1, '41.7205900000', '-87.7017200000'),
(7891520, 7896861, 'Fairbury', NULL, 'fairbury', 'US', 1, '40.7472600000', '-88.5147800000'),
(7891555, 7896861, 'Fairmont', NULL, 'fairmont', 'US', 1, '41.5561400000', '-88.0592300000'),
(7891559, 7896861, 'Fairmount', NULL, 'fairmount', 'US', 1, '40.0455900000', '-87.8305800000'),
(7891567, 7896861, 'Fairview', NULL, 'fairview', 'US', 1, '40.6333700000', '-90.1637300000'),
(7891772, 7896861, 'Farmer City', NULL, 'farmer-city', 'US', 1, '40.2433700000', '-88.6425700000'),
(7891784, 7896861, 'Farmington', NULL, 'farmington', 'US', 1, '40.6980900000', '-90.0059500000'),
(7891894, 7896861, 'Ferris', NULL, 'ferris', 'US', 1, '40.4689300000', '-91.1704200000'),
(7892570, 7896861, 'Fisher', NULL, 'fisher', 'US', 1, '40.3147600000', '-88.3500500000'),
(7892595, 7896861, 'Fithian', NULL, 'fithian', 'US', 1, '40.1139200000', '-87.8730900000'),
(7892637, 7896861, 'Flanagan', NULL, 'flanagan', 'US', 1, '40.8780900000', '-88.8611800000'),
(7892684, 7896861, 'Flossmoor', NULL, 'flossmoor', 'US', 1, '41.5428100000', '-87.6847700000'),
(7892722, 7896861, 'Foosland', NULL, 'foosland', 'US', 1, '40.3614200000', '-88.4281100000'),
(7892731, 7896861, 'Ford Heights', NULL, 'ford-heights', 'US', 1, '41.5064200000', '-87.5917100000'),
(7892742, 7896861, 'Forest City', NULL, 'forest-city', 'US', 1, '40.3700400000', '-89.8276100000'),
(7892770, 7896861, 'Forest Lake', NULL, 'forest-lake', 'US', 1, '42.2075200000', '-88.0556300000'),
(7892775, 7896861, 'Forest Park', NULL, 'forest-park', 'US', 1, '41.8794800000', '-87.8136700000'),
(7892797, 7896861, 'Forest View', NULL, 'forest-view', 'US', 1, '41.8086400000', '-87.7933900000'),
(7892812, 7896861, 'Forrest', NULL, 'forrest', 'US', 1, '40.7519800000', '-88.4111600000'),
(7892818, 7896861, 'Forreston', NULL, 'forreston', 'US', 1, '42.1261400000', '-89.5792800000'),
(7892950, 7896861, 'Fox Lake', NULL, 'fox-lake', 'US', 1, '42.3966900000', '-88.1837000000'),
(7892953, 7896861, 'Fox Lake Hills', NULL, 'fox-lake-hills', 'US', 1, '42.4080800000', '-88.1317500000'),
(7892971, 7896861, 'Fox River Grove', NULL, 'fox-river-grove', 'US', 1, '42.2008600000', '-88.2145300000'),
(7893037, 7896861, 'Frankfort', NULL, 'frankfort', 'US', 1, '41.4958700000', '-87.8486600000'),
(7893043, 7896861, 'Frankfort Square', NULL, 'frankfort-square', 'US', 1, '41.5189200000', '-87.8031000000'),
(7893061, 7896861, 'Franklin Grove', NULL, 'franklin-grove', 'US', 1, '41.8417000000', '-89.3003800000'),
(7893070, 7896861, 'Franklin Park', NULL, 'franklin-park', 'US', 1, '41.9353100000', '-87.8656200000'),
(7893171, 7896861, 'Freeport', NULL, 'freeport', 'US', 1, '42.2966900000', '-89.6212300000'),
(7893309, 7896861, 'Fulton', NULL, 'fulton', 'US', 1, '41.8672500000', '-90.1595700000'),
(7893365, 7896861, 'Gage Park', NULL, 'gage-park', 'US', 1, '41.7950300000', '-87.6961600000'),
(7893371, 7896861, 'Gages Lake', NULL, 'gages-lake', 'US', 1, '42.3516900000', '-87.9825800000'),
(7893384, 7896861, 'Galena', NULL, 'galena', 'US', 1, '42.4166700000', '-90.4290200000'),
(7893392, 7896861, 'Galesburg', NULL, 'galesburg', 'US', 1, '40.9478200000', '-90.3712400000'),
(7893424, 7896861, 'Galva', NULL, 'galva', 'US', 1, '41.1675400000', '-90.0426100000'),
(7893461, 7896861, 'Garden Prairie', NULL, 'garden-prairie', 'US', 1, '42.2533500000', '-88.7248200000'),
(7893472, 7896861, 'Gardner', NULL, 'gardner', 'US', 1, '41.1855900000', '-88.3097800000'),
(7893581, 7896861, 'Geneseo', NULL, 'geneseo', 'US', 1, '41.4480900000', '-90.1542800000'),
(7893591, 7896861, 'Geneva', NULL, 'geneva', 'US', 1, '41.8875300000', '-88.3053500000'),
(7893601, 7896861, 'Genoa', NULL, 'genoa', 'US', 1, '42.0972500000', '-88.6928700000'),
(7893666, 7896861, 'German Valley', NULL, 'german-valley', 'US', 1, '42.2155800000', '-89.4734500000'),
(7893670, 7896861, 'Germantown Hills', NULL, 'germantown-hills', 'US', 1, '40.7664300000', '-89.4678700000'),
(7893700, 7896861, 'Gibson City', NULL, 'gibson-city', 'US', 1, '40.4584300000', '-88.3846000000'),
(7893720, 7896861, 'Gifford', NULL, 'gifford', 'US', 1, '40.3058700000', '-88.0211500000'),
(7893731, 7896861, 'Gilberts', NULL, 'gilberts', 'US', 1, '42.1033600000', '-88.3728600000'),
(7893755, 7896861, 'Gilman', NULL, 'gilman', 'US', 1, '40.7667000000', '-87.9922600000'),
(7893763, 7896861, 'Gilson', NULL, 'gilson', 'US', 1, '40.8617000000', '-90.2015100000'),
(7893784, 7896861, 'Gladstone', NULL, 'gladstone', 'US', 1, '40.8644800000', '-90.9612500000'),
(7893801, 7896861, 'Glasford', NULL, 'glasford', 'US', 1, '40.5725400000', '-89.8134400000'),
(7893811, 7896861, 'Glen Ellyn', NULL, 'glen-ellyn', 'US', 1, '41.8775300000', '-88.0670100000'),
(7893886, 7896861, 'Glenview', NULL, 'glenview', 'US', 1, '42.0697500000', '-87.7878400000'),
(7893896, 7896861, 'Glenwood', NULL, 'glenwood', 'US', 1, '41.5425300000', '-87.6022700000'),
(7893944, 7896861, 'Godley', NULL, 'godley', 'US', 1, '41.2367000000', '-88.2436700000'),
(7893965, 7896861, 'Golden', NULL, 'golden', 'US', 1, '40.1092100000', '-91.0176400000'),
(7893983, 7896861, 'Golf', NULL, 'golf', 'US', 1, '42.0589200000', '-87.7925600000'),
(7894006, 7896861, 'Good Hope', NULL, 'good-hope', 'US', 1, '40.5578200000', '-90.6734600000'),
(7894056, 7896861, 'Goodfield', NULL, 'goodfield', 'US', 1, '40.6297600000', '-89.2748100000'),
(7894061, 7896861, 'Goodings Grove', NULL, 'goodings-grove', 'US', 1, '41.6292000000', '-87.9308900000'),
(7894075, 7896861, 'Goofy Ridge', NULL, 'goofy-ridge', 'US', 1, '40.3944900000', '-89.9376100000'),
(7894078, 7896861, 'Glencoe', NULL, 'glencoe', 'US', 1, '42.1350300000', '-87.7581200000'),
(7894320, 7896861, 'Grand Boulevard', NULL, 'grand-boulevard', 'US', 1, '41.8139200000', '-87.6172700000'),
(7894325, 7896861, 'Grand Detour', NULL, 'grand-detour', 'US', 1, '41.8967000000', '-89.4117700000'),
(7894342, 7896861, 'Grand Ridge', NULL, 'grand-ridge', 'US', 1, '41.2369800000', '-88.8314700000'),
(7894360, 7896861, 'Grandwood Park', NULL, 'grandwood-park', 'US', 1, '42.3930800000', '-87.9867400000'),
(7894387, 7896861, 'Grant Park', NULL, 'grant-park', 'US', 1, '41.2411400000', '-87.6461500000'),
(7894410, 7896861, 'Granville', NULL, 'granville', 'US', 1, '41.2611500000', '-89.2275900000'),
(7894465, 7896861, 'Grayslake', NULL, 'grayslake', 'US', 1, '42.3444700000', '-88.0417500000'),
(7894614, 7896861, 'Green Oaks', NULL, 'green-oaks', 'US', 1, '42.2900200000', '-87.9034100000'),
(7894625, 7896861, 'Green Rock', NULL, 'green-rock', 'US', 1, '41.4730900000', '-90.3576300000'),
(7894635, 7896861, 'Green Valley', NULL, 'green-valley', 'US', 1, '40.4075400000', '-89.6428800000'),
(7894698, 7896861, 'Greenview', NULL, 'greenview', 'US', 1, '40.0831000000', '-89.7381600000'),
(7894711, 7896861, 'Greenwood', NULL, 'greenwood', 'US', 1, '42.3925200000', '-88.3892600000'),
(7894753, 7896861, 'Gridley', NULL, 'gridley', 'US', 1, '40.7433700000', '-88.8814600000'),
(7894849, 7896861, 'Gulfport', NULL, 'gulfport', 'US', 1, '40.8139300000', '-91.0862600000'),
(7894861, 7896861, 'Gurnee', NULL, 'gurnee', 'US', 1, '42.3703000000', '-87.9020200000'),
(7894921, 7896861, 'Hainesville', NULL, 'hainesville', 'US', 1, '42.3450200000', '-88.0678600000'),
(7894981, 7896861, 'Hamilton', NULL, 'hamilton', 'US', 1, '40.3964300000', '-91.3390400000'),
(7895016, 7896861, 'Hampshire', NULL, 'hampshire', 'US', 1, '42.0978000000', '-88.5303600000'),
(7895027, 7896861, 'Hampton', NULL, 'hampton', 'US', 1, '41.5558700000', '-90.4093000000'),
(7895050, 7896861, 'Hanna City', NULL, 'hanna-city', 'US', 1, '40.6917000000', '-89.7951100000'),
(7895059, 7896861, 'Hanover', NULL, 'hanover', 'US', 1, '42.2564100000', '-90.2795700000'),
(7895066, 7896861, 'Hanover Park', NULL, 'hanover-park', 'US', 1, '41.9994700000', '-88.1450700000'),
(7895141, 7896861, 'Harmon', NULL, 'harmon', 'US', 1, '41.7228100000', '-89.5539900000'),
(7895275, 7896861, 'Hartsburg', NULL, 'hartsburg', 'US', 1, '40.2508800000', '-89.4409300000'),
(7895282, 7896861, 'Harvard', NULL, 'harvard', 'US', 1, '42.4222400000', '-88.6137100000'),
(7895298, 7896861, 'Harvey', NULL, 'harvey', 'US', 1, '41.6100300000', '-87.6467100000'),
(7895308, 7896861, 'Harwood Heights', NULL, 'harwood-heights', 'US', 1, '41.9672500000', '-87.8075600000'),
(7895336, 7896861, 'Havana', NULL, 'havana', 'US', 1, '40.3000400000', '-90.0609500000'),
(7895376, 7896861, 'Hawthorn Woods', NULL, 'hawthorn-woods', 'US', 1, '42.2169700000', '-88.0495200000'),
(7895416, 7896861, 'Hazel Crest', NULL, 'hazel-crest', 'US', 1, '41.5717000000', '-87.6944900000'),
(7895484, 7896861, 'Hebron', NULL, 'hebron', 'US', 1, '42.4716900000', '-88.4323200000'),
(7895580, 7896861, 'Hennepin', NULL, 'hennepin', 'US', 1, '41.2542000000', '-89.3423100000'),
(7895584, 7896861, 'Henning', NULL, 'henning', 'US', 1, '40.3050400000', '-87.7008600000'),
(7895593, 7896861, 'Henry', NULL, 'henry', 'US', 1, '41.1114200000', '-89.3564800000'),
(7895688, 7896861, 'Herscher', NULL, 'herscher', 'US', 1, '41.0492000000', '-88.0978300000'),
(7895708, 7896861, 'Heyworth', NULL, 'heyworth', 'US', 1, '40.3133700000', '-88.9736900000'),
(7895767, 7896861, 'Hickory Hills', NULL, 'hickory-hills', 'US', 1, '41.7255900000', '-87.8250600000'),
(7895876, 7896861, 'Highland Park', NULL, 'highland-park', 'US', 1, '42.1816900000', '-87.8003400000'),
(7895918, 7896861, 'Highwood', NULL, 'highwood', 'US', 1, '42.1997500000', '-87.8092300000'),
(7895936, 7896861, 'Hillcrest', NULL, 'hillcrest', 'US', 1, '41.9511400000', '-89.0645400000'),
(7895971, 7896861, 'Hillside', NULL, 'hillside', 'US', 1, '41.8778100000', '-87.9028400000'),
(7895999, 7896861, 'Hinckley', NULL, 'hinckley', 'US', 1, '41.7689200000', '-88.6409100000'),
(7896009, 7896861, 'Hillsdale', NULL, 'hillsdale', 'US', 1, '41.6136400000', '-90.1729000000'),
(7896012, 7896861, 'Hinsdale', NULL, 'hinsdale', 'US', 1, '41.8008600000', '-87.9370100000'),
(7896069, 7896861, 'Hodgkins', NULL, 'hodgkins', 'US', 1, '41.7689200000', '-87.8578300000'),
(7896075, 7896861, 'Hoffman Estates', NULL, 'hoffman-estates', 'US', 1, '42.0428100000', '-88.0798000000'),
(7896119, 7896861, 'Holiday Hills', NULL, 'holiday-hills', 'US', 1, '42.2900200000', '-88.2248100000'),
(7896145, 7896861, 'Hollowayville', NULL, 'hollowayville', 'US', 1, '41.3650400000', '-89.2970300000'),
(7896333, 7896861, 'Homer', NULL, 'homer', 'US', 1, '40.0347600000', '-87.9580900000'),
(7896336, 7896861, 'Homer Glen', NULL, 'homer-glen', 'US', 1, '41.6000300000', '-87.9381100000'),
(7896348, 7896861, 'Hometown', NULL, 'hometown', 'US', 1, '41.7344800000', '-87.7314400000'),
(7896353, 7896861, 'Homewood', NULL, 'homewood', 'US', 1, '41.5572600000', '-87.6656000000'),
(7896390, 7896861, 'Hoopeston', NULL, 'hoopeston', 'US', 1, '40.4672600000', '-87.6683600000'),
(7896396, 7896861, 'Hooppole', NULL, 'hooppole', 'US', 1, '41.5222600000', '-89.9098300000'),
(7896432, 7896861, 'Hopedale', NULL, 'hopedale', 'US', 1, '40.4208700000', '-89.4145400000'),
(7896441, 7896861, 'Hopewell', NULL, 'hopewell', 'US', 1, '40.9847600000', '-89.4573100000'),
(7896455, 7896861, 'Hopkins Park', NULL, 'hopkins-park', 'US', 1, '41.0633700000', '-87.6250300000'),
(7896608, 7896861, 'Hudson', NULL, 'hudson', 'US', 1, '40.6058700000', '-88.9873000000'),
(7896691, 7896861, 'Huntley', NULL, 'huntley', 'US', 1, '42.1680800000', '-88.4281400000'),
(7896728, 7896861, 'Hyde Park', NULL, 'hyde-park', 'US', 1, '41.7942000000', '-87.5939400000'),
(7897016, 7896861, 'Indian Creek', NULL, 'indian-creek', 'US', 1, '42.2269700000', '-87.9798000000'),
(7897039, 7896861, 'Indian Head Park', NULL, 'indian-head-park', 'US', 1, '41.7703100000', '-87.9022800000'),
(7897093, 7896861, 'Industry', NULL, 'industry', 'US', 1, '40.3278200000', '-90.6070700000'),
(7897105, 7896861, 'Ingalls Park', NULL, 'ingalls-park', 'US', 1, '41.5225300000', '-88.0428300000'),
(7897482, 7896861, 'Inverness', NULL, 'inverness', 'US', 1, '42.1180800000', '-88.0961900000'),
(7897490, 7896861, 'Ipava', NULL, 'ipava', 'US', 1, '40.3514300000', '-90.3245700000'),
(7897519, 7896861, 'Iroquois', NULL, 'iroquois', 'US', 1, '40.8275400000', '-87.5819700000'),
(7897543, 7896861, 'Irving Park', NULL, 'irving-park', 'US', 1, '41.9533600000', '-87.7364500000'),
(7897555, 7896861, 'Irwin', NULL, 'irwin', 'US', 1, '41.0522500000', '-87.9839300000'),
(7897579, 7896861, 'Island Lake', NULL, 'island-lake', 'US', 1, '42.2761300000', '-88.1920300000'),
(7897654, 7896861, 'Itasca', NULL, 'itasca', 'US', 1, '41.9750300000', '-88.0072900000'),
(7897967, 7896861, 'Johnsburg', NULL, 'johnsburg', 'US', 1, '42.3800200000', '-88.2420300000'),
(7898015, 7896861, 'Joliet', NULL, 'joliet', 'US', 1, '41.5251900000', '-88.0834000000'),
(7898112, 7896861, 'Joy', NULL, 'joy', 'US', 1, '41.1967000000', '-90.8804200000'),
(7898152, 7896861, 'Justice', NULL, 'justice', 'US', 1, '41.7444800000', '-87.8378300000'),
(7898177, 7896861, 'Kaneville', NULL, 'kaneville', 'US', 1, '41.8353100000', '-88.5220200000'),
(7898181, 7896861, 'Kangley', NULL, 'kangley', 'US', 1, '41.1458700000', '-88.8736900000'),
(7898182, 7896861, 'Kankakee', NULL, 'kankakee', 'US', 1, '41.1200300000', '-87.8611500000'),
(7898208, 7896861, 'Kappa', NULL, 'kappa', 'US', 1, '40.6758700000', '-89.0078500000'),
(7898270, 7896861, 'Keithsburg', NULL, 'keithsburg', 'US', 1, '41.0994800000', '-90.9426400000'),
(7898349, 7896861, 'Kenilworth', NULL, 'kenilworth', 'US', 1, '42.0858600000', '-87.7175600000'),
(7898375, 7896861, 'Kenney', NULL, 'kenney', 'US', 1, '40.0967100000', '-89.0859200000'),
(7898401, 7896861, 'Kenwood', NULL, 'kenwood', 'US', 1, '41.8092000000', '-87.5975500000'),
(7898433, 7896861, 'Kewanee', NULL, 'kewanee', 'US', 1, '41.2455900000', '-89.9248300000'),
(7898471, 7896861, 'Kilbourne', NULL, 'kilbourne', 'US', 1, '40.1519900000', '-90.0101200000'),
(7898480, 7896861, 'Kildeer', NULL, 'kildeer', 'US', 1, '42.1705800000', '-88.0478500000'),
(7898589, 7896861, 'Kingston', NULL, 'kingston', 'US', 1, '42.0997500000', '-88.7589800000'),
(7898595, 7896861, 'Kingston Mines', NULL, 'kingston-mines', 'US', 1, '40.5580900000', '-89.7706600000'),
(7898609, 7896861, 'Kinsman', NULL, 'kinsman', 'US', 1, '41.1897600000', '-88.5695100000'),
(7898630, 7896861, 'Kirkland', NULL, 'kirkland', 'US', 1, '42.0925300000', '-88.8512100000'),
(7898632, 7896861, 'Kirkwood', NULL, 'kirkwood', 'US', 1, '40.8658700000', '-90.7484700000'),
(7898711, 7896861, 'Knollwood', NULL, 'knollwood', 'US', 1, '42.2861300000', '-87.8856300000'),
(7898734, 7896861, 'Knoxville', NULL, 'knoxville', 'US', 1, '40.9083700000', '-90.2848500000'),
(7898846, 7896861, 'La Grange', NULL, 'la-grange', 'US', 1, '41.8050300000', '-87.8692300000'),
(7898850, 7896861, 'La Grange Park', NULL, 'la-grange-park', 'US', 1, '41.8347500000', '-87.8617300000'),
(7898856, 7896861, 'La Harpe', NULL, 'la-harpe', 'US', 1, '40.5833700000', '-90.9693100000'),
(7898864, 7896861, 'La Moille', NULL, 'la-moille', 'US', 1, '41.5317000000', '-89.2798100000'),
(7898870, 7896861, 'La Prairie', NULL, 'la-prairie', 'US', 1, '40.1478200000', '-91.0029100000'),
(7898874, 7896861, 'La Rose', NULL, 'la-rose', 'US', 1, '40.9822600000', '-89.2353600000'),
(7898875, 7896861, 'La Salle', NULL, 'la-salle', 'US', 1, '41.3333700000', '-89.0917500000'),
(7898920, 7896861, 'Lacon', NULL, 'lacon', 'US', 1, '41.0247600000', '-89.4112000000'),
(7898927, 7896861, 'Ladd', NULL, 'ladd', 'US', 1, '41.3825300000', '-89.2189700000'),
(7898938, 7896861, 'Lafayette', NULL, 'lafayette', 'US', 1, '41.1080900000', '-89.9715000000'),
(7898969, 7896861, 'Lake Barrington', NULL, 'lake-barrington', 'US', 1, '42.2125200000', '-88.1525800000'),
(7898974, 7896861, 'Lake Bluff', NULL, 'lake-bluff', 'US', 1, '42.2789100000', '-87.8342400000'),
(7898990, 7896861, 'Lake Catherine', NULL, 'lake-catherine', 'US', 1, '42.4791900000', '-88.1334200000'),
(7899012, 7896861, 'Lake Forest', NULL, 'lake-forest', 'US', 1, '42.2586300000', '-87.8406300000'),
(7899135, 7896861, 'Lake Summerset', NULL, 'lake-summerset', 'US', 1, '42.4544600000', '-89.3895600000'),
(7899154, 7896861, 'Lake Villa', NULL, 'lake-villa', 'US', 1, '42.4169700000', '-88.0739700000'),
(7899170, 7896861, 'Lake Zurich', NULL, 'lake-zurich', 'US', 1, '42.1969700000', '-88.0934100000'),
(7899184, 7896861, 'Lake in the Hills', NULL, 'lake-in-the-hills', 'US', 1, '42.1816900000', '-88.3303600000'),
(7899197, 7896861, 'Lake of the Woods', NULL, 'lake-of-the-woods', 'US', 1, '40.2064200000', '-88.3686700000'),
(7899213, 7896861, 'Lakemoor', NULL, 'lakemoor', 'US', 1, '42.3286300000', '-88.1989700000'),
(7899249, 7896861, 'Lakewood', NULL, 'lakewood', 'US', 1, '42.2291900000', '-88.3550900000'),
(7899258, 7896861, 'Lakewood Shores', NULL, 'lakewood-shores', 'US', 1, '41.2817000000', '-88.1447800000'),
(7899287, 7896861, 'Lanark', NULL, 'lanark', 'US', 1, '42.1022500000', '-89.8334500000'),
(7899340, 7896861, 'Lansing', NULL, 'lansing', 'US', 1, '41.5647600000', '-87.5389300000'),
(7899471, 7896861, 'Le Roy', NULL, 'le-roy', 'US', 1, '40.3519800000', '-88.7642400000'),
(7899486, 7896861, 'Leaf River', NULL, 'leaf-river', 'US', 1, '42.1255800000', '-89.4037200000'),
(7899514, 7896861, 'Lee', NULL, 'lee', 'US', 1, '41.7950300000', '-88.9414800000'),
(7899578, 7896861, 'Leland', NULL, 'leland', 'US', 1, '41.6125300000', '-88.7995200000'),
(7899581, 7896861, 'Lemont', NULL, 'lemont', 'US', 1, '41.6736400000', '-88.0017300000'),
(7899625, 7896861, 'Leonore', NULL, 'leonore', 'US', 1, '41.1894800000', '-88.9806400000'),
(7899665, 7896861, 'Lewistown', NULL, 'lewistown', 'US', 1, '40.3931000000', '-90.1548400000'),
(7899670, 7896861, 'Lexington', NULL, 'lexington', 'US', 1, '40.6414200000', '-88.7834000000'),
(7899739, 7896861, 'Libertyville', NULL, 'libertyville', 'US', 1, '42.2830800000', '-87.9531300000'),
(7899787, 7896861, 'Lily Lake', NULL, 'lily-lake', 'US', 1, '41.9489200000', '-88.4778600000'),
(7899801, 7896861, 'Lima', NULL, 'lima', 'US', 1, '40.1775500000', '-91.3784800000'),
(7899822, 7896861, 'Lincoln', NULL, 'lincoln', 'US', 1, '40.1483800000', '-89.3648200000'),
(7899911, 7896861, 'Lincoln Park', NULL, 'lincoln-park', 'US', 1, '41.9217000000', '-87.6478300000'),
(7899966, 7896861, 'Lincoln Square', NULL, 'lincoln-square', 'US', 1, '41.9758700000', '-87.6892200000'),
(7899983, 7896861, 'Lincolnshire', NULL, 'lincolnshire', 'US', 1, '42.1900200000', '-87.9084000000'),
(7899988, 7896861, 'Lincolnwood', NULL, 'lincolnwood', 'US', 1, '42.0044800000', '-87.7300600000'),
(7900013, 7896861, 'Lindenhurst', NULL, 'lindenhurst', 'US', 1, '42.4105800000', '-88.0261900000'),
(7900070, 7896861, 'Lisbon', NULL, 'lisbon', 'US', 1, '41.4814200000', '-88.4822900000'),
(7900080, 7896861, 'Lisle', NULL, 'lisle', 'US', 1, '41.8011400000', '-88.0747900000'),
(7900196, 7896861, 'Little York', NULL, 'little-york', 'US', 1, '41.0111500000', '-90.7462500000'),
(7900202, 7896861, 'Littleton', NULL, 'littleton', 'US', 1, '40.2339300000', '-90.6223500000'),
(7900207, 7896861, 'Liverpool', NULL, 'liverpool', 'US', 1, '40.3917100000', '-90.0009500000'),
(7900292, 7896861, 'Lockport', NULL, 'lockport', 'US', 1, '41.5894800000', '-88.0578400000'),
(7900328, 7896861, 'Loda', NULL, 'loda', 'US', 1, '40.5175300000', '-88.0719900000'),
(7900358, 7896861, 'Logan Square', NULL, 'logan-square', 'US', 1, '41.9233700000', '-87.6992200000'),
(7900371, 7896861, 'Lomax', NULL, 'lomax', 'US', 1, '40.6789300000', '-91.0729200000'),
(7900373, 7896861, 'Lombard', NULL, 'lombard', 'US', 1, '41.8800300000', '-88.0078400000'),
(7900386, 7896861, 'London Mills', NULL, 'london-mills', 'US', 1, '40.7105900000', '-90.2662400000'),
(7900416, 7896861, 'Long Grove', NULL, 'long-grove', 'US', 1, '42.1783600000', '-87.9978500000'),
(7900430, 7896861, 'Long Lake', NULL, 'long-lake', 'US', 1, '42.3708500000', '-88.1275800000'),
(7900435, 7896861, 'Long Point', NULL, 'long-point', 'US', 1, '41.0047500000', '-88.8917400000'),
(7900491, 7896861, 'Loraine', NULL, 'loraine', 'US', 1, '40.1542100000', '-91.2223700000'),
(7900534, 7896861, 'Lost Nation', NULL, 'lost-nation', 'US', 1, '41.9111400000', '-89.3667700000'),
(7900535, 7896861, 'Lostant', NULL, 'lostant', 'US', 1, '41.1428100000', '-89.0600800000'),
(7900579, 7896861, 'Loves Park', NULL, 'loves-park', 'US', 1, '42.3200200000', '-89.0581600000'),
(7900611, 7896861, 'Lower West Side', NULL, 'lower-west-side', 'US', 1, '41.8542000000', '-87.6656100000'),
(7900643, 7896861, 'Ludlow', NULL, 'ludlow', 'US', 1, '40.3869800000', '-88.1275400000'),
(7900717, 7896861, 'Lyndon', NULL, 'lyndon', 'US', 1, '41.7175300000', '-89.9259500000'),
(7900739, 7896861, 'Lynwood', NULL, 'lynwood', 'US', 1, '41.5264200000', '-87.5386500000'),
(7900749, 7896861, 'Lyons', NULL, 'lyons', 'US', 1, '41.8133700000', '-87.8181100000'),
(7900801, 7896861, 'Machesney Park', NULL, 'machesney-park', 'US', 1, '42.3472400000', '-89.0390000000'),
(7900808, 7896861, 'Mackinaw', NULL, 'mackinaw', 'US', 1, '40.5369800000', '-89.3575900000'),
(7900817, 7896861, 'Macomb', NULL, 'macomb', 'US', 1, '40.4592100000', '-90.6718000000'),
(7900876, 7896861, 'Magnolia', NULL, 'magnolia', 'US', 1, '41.1136500000', '-89.1945300000'),
(7900885, 7896861, 'Mahomet', NULL, 'mahomet', 'US', 1, '40.1953100000', '-88.4042200000'),
(7900922, 7896861, 'Malden', NULL, 'malden', 'US', 1, '41.4244800000', '-89.3692600000'),
(7900942, 7896861, 'Malta', NULL, 'malta', 'US', 1, '41.9297500000', '-88.8609200000'),
(7900961, 7896861, 'Manhattan', NULL, 'manhattan', 'US', 1, '41.4225300000', '-87.9858900000'),
(7900970, 7896861, 'Manito', NULL, 'manito', 'US', 1, '40.4258700000', '-89.7792800000'),
(7900978, 7896861, 'Manlius', NULL, 'manlius', 'US', 1, '41.4564200000', '-89.6689900000'),
(7901006, 7896861, 'Mansfield', NULL, 'mansfield', 'US', 1, '40.2114200000', '-88.5061700000'),
(7901015, 7896861, 'Manteno', NULL, 'manteno', 'US', 1, '41.2505900000', '-87.8314300000'),
(7901102, 7896861, 'Maple Park', NULL, 'maple-park', 'US', 1, '41.9075300000', '-88.5992500000'),
(7901119, 7896861, 'Mapleton', NULL, 'mapleton', 'US', 1, '40.5664300000', '-89.7317700000'),
(7901137, 7896861, 'Maquon', NULL, 'maquon', 'US', 1, '40.7989300000', '-90.1656800000'),
(7901164, 7896861, 'Marengo', NULL, 'marengo', 'US', 1, '42.2486300000', '-88.6084300000'),
(7901186, 7896861, 'Marietta', NULL, 'marietta', 'US', 1, '40.5011500000', '-90.3926300000'),
(7901208, 7896861, 'Mark', NULL, 'mark', 'US', 1, '41.2644800000', '-89.2500900000'),
(7901229, 7896861, 'Markham', NULL, 'markham', 'US', 1, '41.5936500000', '-87.6947700000'),
(7901249, 7896861, 'Maroa', NULL, 'maroa', 'US', 1, '40.0364300000', '-88.9570300000'),
(7901260, 7896861, 'Marquette Heights', NULL, 'marquette-heights', 'US', 1, '40.6175400000', '-89.6003800000'),
(7901279, 7896861, 'Marseilles', NULL, 'marseilles', 'US', 1, '41.3308700000', '-88.7081300000'),
(7901341, 7896861, 'Martinton', NULL, 'martinton', 'US', 1, '40.9158700000', '-87.7253100000'),
(7901390, 7896861, 'Mason City', NULL, 'mason-city', 'US', 1, '40.2022700000', '-89.6981600000'),
(7901436, 7896861, 'Matherville', NULL, 'matherville', 'US', 1, '41.2597600000', '-90.6079100000'),
(7901445, 7896861, 'Matteson', NULL, 'matteson', 'US', 1, '41.5039200000', '-87.7131000000'),
(7901514, 7896861, 'Maywood', NULL, 'maywood', 'US', 1, '41.8792000000', '-87.8431200000'),
(7901525, 7896861, 'Mazon', NULL, 'mazon', 'US', 1, '41.2414200000', '-88.4195100000'),
(7901581, 7896861, 'McCook', NULL, 'mccook', 'US', 1, '41.7978100000', '-87.8447800000'),
(7901609, 7896861, 'McCullom Lake', NULL, 'mccullom-lake', 'US', 1, '42.3683500000', '-88.2925900000'),
(7901663, 7896861, 'McHenry', NULL, 'mchenry', 'US', 1, '42.3333500000', '-88.2667500000'),
(7901710, 7896861, 'McKinley Park', NULL, 'mckinley-park', 'US', 1, '41.8317000000', '-87.6736600000'),
(7901729, 7896861, 'McLean', NULL, 'mclean', 'US', 1, '40.3144800000', '-89.1698100000'),
(7901752, 7896861, 'McNabb', NULL, 'mcnabb', 'US', 1, '41.1769800000', '-89.2092500000'),
(7901830, 7896861, 'Media', NULL, 'media', 'US', 1, '40.7750400000', '-90.8320800000'),
(7901839, 7896861, 'Medinah', NULL, 'medinah', 'US', 1, '41.9814200000', '-88.0511800000'),
(7901868, 7896861, 'Melrose Park', NULL, 'melrose-park', 'US', 1, '41.9005900000', '-87.8567300000'),
(7901876, 7896861, 'Melvin', NULL, 'melvin', 'US', 1, '40.5675300000', '-88.2478300000'),
(7901941, 7896861, 'Mendon', NULL, 'mendon', 'US', 1, '40.0883800000', '-91.2837600000'),
(7901944, 7896861, 'Mendota', NULL, 'mendota', 'US', 1, '41.5472500000', '-89.1175900000'),
(7901966, 7896861, 'Menominee', NULL, 'menominee', 'US', 1, '42.4877800000', '-90.5331800000'),
(7902033, 7896861, 'Merrionette Park', NULL, 'merrionette-park', 'US', 1, '41.6842000000', '-87.7003300000'),
(7902065, 7896861, 'Metamora', NULL, 'metamora', 'US', 1, '40.7905900000', '-89.3606400000'),
(7902117, 7896861, 'Mettawa', NULL, 'mettawa', 'US', 1, '42.2333600000', '-87.9259100000'),
(7902170, 7896861, 'Middletown', NULL, 'middletown', 'US', 1, '40.1003200000', '-89.5909400000'),
(7902181, 7896861, 'Midlothian', NULL, 'midlothian', 'US', 1, '41.6253100000', '-87.7175500000'),
(7902218, 7896861, 'Milan', NULL, 'milan', 'US', 1, '41.4530900000', '-90.5720800000'),
(7902229, 7896861, 'Milford', NULL, 'milford', 'US', 1, '40.6283700000', '-87.6961400000'),
(7902279, 7896861, 'Milledgeville', NULL, 'milledgeville', 'US', 1, '41.9633600000', '-89.7745600000'),
(7902289, 7896861, 'Millbrook', NULL, 'millbrook', 'US', 1, '41.5983600000', '-88.5528500000'),
(7902327, 7896861, 'Millington', NULL, 'millington', 'US', 1, '41.5625300000', '-88.5984100000'),
(7902356, 7896861, 'Mineral', NULL, 'mineral', 'US', 1, '41.3825400000', '-89.8364900000'),
(7902370, 7896861, 'Minier', NULL, 'minier', 'US', 1, '40.4336500000', '-89.3131500000'),
(7902382, 7896861, 'Minonk', NULL, 'minonk', 'US', 1, '40.9044800000', '-89.0345200000'),
(7902386, 7896861, 'Minooka', NULL, 'minooka', 'US', 1, '41.4553100000', '-88.2617300000'),
(7902475, 7896861, 'Mokena', NULL, 'mokena', 'US', 1, '41.5261400000', '-87.8892200000'),
(7902476, 7896861, 'Moline', NULL, 'moline', 'US', 1, '41.5067000000', '-90.5151300000'),
(7902486, 7896861, 'Momence', NULL, 'momence', 'US', 1, '41.1667000000', '-87.6628100000'),
(7902498, 7896861, 'Monee', NULL, 'monee', 'US', 1, '41.4200300000', '-87.7417100000'),
(7902512, 7896861, 'Monmouth', NULL, 'monmouth', 'US', 1, '40.9114300000', '-90.6473600000'),
(7902526, 7896861, 'Monroe Center', NULL, 'monroe-center', 'US', 1, '42.0983600000', '-89.0006500000'),
(7902559, 7896861, 'Montgomery', NULL, 'montgomery', 'US', 1, '41.7305800000', '-88.3459000000'),
(7902567, 7896861, 'Monticello', NULL, 'monticello', 'US', 1, '40.0278100000', '-88.5734000000'),
(7902667, 7896861, 'Morgan Park', NULL, 'morgan-park', 'US', 1, '41.6903100000', '-87.6667200000'),
(7902706, 7896861, 'Morris', NULL, 'morris', 'US', 1, '41.3572500000', '-88.4211800000'),
(7902724, 7896861, 'Morrison', NULL, 'morrison', 'US', 1, '41.8097500000', '-89.9651200000'),
(7902754, 7896861, 'Morton', NULL, 'morton', 'US', 1, '40.6128200000', '-89.4592600000'),
(7902763, 7896861, 'Morton Grove', NULL, 'morton-grove', 'US', 1, '42.0405900000', '-87.7825600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7902883, 7896861, 'Mount Carroll', NULL, 'mount-carroll', 'US', 1, '42.0950200000', '-89.9781800000'),
(7902900, 7896861, 'Mount Greenwood', NULL, 'mount-greenwood', 'US', 1, '41.6980900000', '-87.7086600000'),
(7902955, 7896861, 'Mount Morris', NULL, 'mount-morris', 'US', 1, '42.0503100000', '-89.4312200000'),
(7903024, 7896861, 'Mount Prospect', NULL, 'mount-prospect', 'US', 1, '42.0664200000', '-87.9372900000'),
(7903032, 7896861, 'Mount Pulaski', NULL, 'mount-pulaski', 'US', 1, '40.0108800000', '-89.2823100000'),
(7903181, 7896861, 'Muncie', NULL, 'muncie', 'US', 1, '40.1155900000', '-87.8447500000'),
(7903184, 7896861, 'Mundelein', NULL, 'mundelein', 'US', 1, '42.2630800000', '-88.0039700000'),
(7903279, 7896861, 'Naperville', NULL, 'naperville', 'US', 1, '41.7858600000', '-88.1472900000'),
(7903291, 7896861, 'Naplate', NULL, 'naplate', 'US', 1, '41.3336400000', '-88.8781300000'),
(7903330, 7896861, 'Nauvoo', NULL, 'nauvoo', 'US', 1, '40.5500400000', '-91.3848700000'),
(7903360, 7896861, 'Near North Side', NULL, 'near-north-side', 'US', 1, '41.9000300000', '-87.6345000000'),
(7903363, 7896861, 'Near South Side', NULL, 'near-south-side', 'US', 1, '41.8567000000', '-87.6247700000'),
(7903392, 7896861, 'Nelson', NULL, 'nelson', 'US', 1, '41.7964200000', '-89.6017700000'),
(7903444, 7896861, 'New Bedford', NULL, 'new-bedford', 'US', 1, '41.5128100000', '-89.7206600000'),
(7903454, 7896861, 'New Boston', NULL, 'new-boston', 'US', 1, '41.1703100000', '-90.9968100000'),
(7903466, 7896861, 'New City', NULL, 'new-city', 'US', 1, '41.8075300000', '-87.6564400000'),
(7903497, 7896861, 'New Holland', NULL, 'new-holland', 'US', 1, '40.1847700000', '-89.5809400000'),
(7903535, 7896861, 'New Lenox', NULL, 'new-lenox', 'US', 1, '41.5119800000', '-87.9656100000'),
(7903568, 7896861, 'New Milford', NULL, 'new-milford', 'US', 1, '42.1869700000', '-89.0678800000'),
(7903635, 7896861, 'New Windsor', NULL, 'new-windsor', 'US', 1, '41.2022600000', '-90.4423500000'),
(7903644, 7896861, 'Newark', NULL, 'newark', 'US', 1, '41.5369700000', '-88.5834100000'),
(7903730, 7896861, 'Niles', NULL, 'niles', 'US', 1, '42.0189200000', '-87.8028400000'),
(7903770, 7896861, 'Nora', NULL, 'nora', 'US', 1, '42.4558400000', '-89.9454000000'),
(7903780, 7896861, 'Normal', NULL, 'normal', 'US', 1, '40.5142000000', '-88.9906300000'),
(7903803, 7896861, 'Norridge', NULL, 'norridge', 'US', 1, '41.9633600000', '-87.8272800000'),
(7903805, 7896861, 'Norris', NULL, 'norris', 'US', 1, '40.6258700000', '-90.0320600000'),
(7903818, 7896861, 'North Aurora', NULL, 'north-aurora', 'US', 1, '41.8061400000', '-88.3273000000'),
(7903830, 7896861, 'North Barrington', NULL, 'north-barrington', 'US', 1, '42.2078000000', '-88.1406300000'),
(7903858, 7896861, 'North Center', NULL, 'north-center', 'US', 1, '41.9539200000', '-87.6789500000'),
(7903862, 7896861, 'North Chicago', NULL, 'north-chicago', 'US', 1, '42.3255800000', '-87.8411800000'),
(7903923, 7896861, 'North Henderson', NULL, 'north-henderson', 'US', 1, '41.0892000000', '-90.4754100000'),
(7903940, 7896861, 'North Lawndale', NULL, 'north-lawndale', 'US', 1, '41.8600300000', '-87.7183900000'),
(7903975, 7896861, 'North Pekin', NULL, 'north-pekin', 'US', 1, '40.6150400000', '-89.6223200000'),
(7903976, 7896861, 'North Peoria', NULL, 'north-peoria', 'US', 1, '40.7175400000', '-89.5842600000'),
(7904002, 7896861, 'North Riverside', NULL, 'north-riverside', 'US', 1, '41.8428100000', '-87.8231100000'),
(7904056, 7896861, 'Northbrook', NULL, 'northbrook', 'US', 1, '42.1275300000', '-87.8289500000'),
(7904094, 7896861, 'Northfield', NULL, 'northfield', 'US', 1, '42.0997500000', '-87.7809000000'),
(7904102, 7896861, 'Northlake', NULL, 'northlake', 'US', 1, '41.9172500000', '-87.8956200000'),
(7904203, 7896861, 'Norwood', NULL, 'norwood', 'US', 1, '40.7055900000', '-89.6987100000'),
(7904277, 7896861, 'Oak Brook', NULL, 'oak-brook', 'US', 1, '41.8328100000', '-87.9289500000'),
(7904286, 7896861, 'Oak Forest', NULL, 'oak-forest', 'US', 1, '41.6028100000', '-87.7439400000'),
(7904298, 7896861, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '41.4105900000', '-90.5706900000'),
(7904365, 7896861, 'Oak Lawn', NULL, 'oak-lawn', 'US', 1, '41.7108700000', '-87.7581100000'),
(7904381, 7896861, 'Oak Park', NULL, 'oak-park', 'US', 1, '41.8850300000', '-87.7845000000'),
(7904429, 7896861, 'Oak Run', NULL, 'oak-run', 'US', 1, '40.9633700000', '-90.1451200000'),
(7904447, 7896861, 'Oakbrook Terrace', NULL, 'oakbrook-terrace', 'US', 1, '41.8500300000', '-87.9645100000'),
(7904463, 7896861, 'Oakford', NULL, 'oakford', 'US', 1, '40.1025500000', '-89.9631700000'),
(7904520, 7896861, 'Oakwood', NULL, 'oakwood', 'US', 1, '40.1161500000', '-87.7783600000'),
(7904543, 7896861, 'Oakwood Hills', NULL, 'oakwood-hills', 'US', 1, '42.2464100000', '-88.2428600000'),
(7904574, 7896861, 'Odell', NULL, 'odell', 'US', 1, '41.0036400000', '-88.5253400000'),
(7904585, 7896861, 'Ogden', NULL, 'ogden', 'US', 1, '40.1139200000', '-87.9561400000'),
(7904605, 7896861, 'Oglesby', NULL, 'oglesby', 'US', 1, '41.2953100000', '-89.0595300000'),
(7904612, 7896861, 'Ohio', NULL, 'ohio', 'US', 1, '41.5575300000', '-89.4609300000'),
(7904684, 7896861, 'Old Mill Creek', NULL, 'old-mill-creek', 'US', 1, '42.4219700000', '-87.9725800000'),
(7904793, 7896861, 'Olympia Fields', NULL, 'olympia-fields', 'US', 1, '41.5133700000', '-87.6742100000'),
(7904809, 7896861, 'Onarga', NULL, 'onarga', 'US', 1, '40.7150400000', '-88.0061500000'),
(7904831, 7896861, 'Oneida', NULL, 'oneida', 'US', 1, '41.0722600000', '-90.2254000000'),
(7904872, 7896861, 'Oquawka', NULL, 'oquawka', 'US', 1, '40.9319800000', '-90.9470900000'),
(7904882, 7896861, 'Orangeville', NULL, 'orangeville', 'US', 1, '42.4683500000', '-89.6440100000'),
(7904898, 7896861, 'Oregon', NULL, 'oregon', 'US', 1, '42.0147500000', '-89.3323300000'),
(7904922, 7896861, 'Orion', NULL, 'orion', 'US', 1, '41.3547600000', '-90.3815200000'),
(7904934, 7896861, 'Orland Hills', NULL, 'orland-hills', 'US', 1, '41.5853100000', '-87.8431100000'),
(7904937, 7896861, 'Orland Park', NULL, 'orland-park', 'US', 1, '41.6303100000', '-87.8539400000'),
(7904996, 7896861, 'Oswego', NULL, 'oswego', 'US', 1, '41.6828100000', '-88.3514600000'),
(7905006, 7896861, 'Ottawa', NULL, 'ottawa', 'US', 1, '41.3455900000', '-88.8425800000'),
(7905211, 7896861, 'Palatine', NULL, 'palatine', 'US', 1, '42.1103000000', '-88.0342400000'),
(7905259, 7896861, 'Palos Heights', NULL, 'palos-heights', 'US', 1, '41.6680900000', '-87.7964400000'),
(7905263, 7896861, 'Palos Hills', NULL, 'palos-hills', 'US', 1, '41.6967000000', '-87.8170000000'),
(7905265, 7896861, 'Palos Park', NULL, 'palos-park', 'US', 1, '41.6672500000', '-87.8303300000'),
(7905285, 7896861, 'Panola', NULL, 'panola', 'US', 1, '40.7836500000', '-89.0211900000'),
(7905297, 7896861, 'Papineau', NULL, 'papineau', 'US', 1, '40.9692000000', '-87.7164200000'),
(7905334, 7896861, 'Park City', NULL, 'park-city', 'US', 1, '42.3483600000', '-87.8842400000'),
(7905337, 7896861, 'Park Forest', NULL, 'park-forest', 'US', 1, '41.4914200000', '-87.6744900000'),
(7905367, 7896861, 'Park Ridge', NULL, 'park-ridge', 'US', 1, '42.0111400000', '-87.8406200000'),
(7905498, 7896861, 'Paw Paw', NULL, 'paw-paw', 'US', 1, '41.6889200000', '-88.9812000000'),
(7905509, 7896861, 'Paxton', NULL, 'paxton', 'US', 1, '40.4603100000', '-88.0953200000'),
(7905559, 7896861, 'Pearl City', NULL, 'pearl-city', 'US', 1, '42.2653000000', '-89.8259500000'),
(7905572, 7896861, 'Pecatonica', NULL, 'pecatonica', 'US', 1, '42.3139100000', '-89.3592800000'),
(7905599, 7896861, 'Pekin', NULL, 'pekin', 'US', 1, '40.5675400000', '-89.6406600000'),
(7905634, 7896861, 'Penfield', NULL, 'penfield', 'US', 1, '40.3033700000', '-87.9467000000'),
(7905687, 7896861, 'Peoria', NULL, 'peoria', 'US', 1, '40.6936500000', '-89.5889900000'),
(7905704, 7896861, 'Peoria Heights', NULL, 'peoria-heights', 'US', 1, '40.7472600000', '-89.5739800000'),
(7905724, 7896861, 'Peotone', NULL, 'peotone', 'US', 1, '41.3322600000', '-87.7853200000'),
(7905770, 7896861, 'Peru', NULL, 'peru', 'US', 1, '41.3275300000', '-89.1289700000'),
(7905791, 7896861, 'Petersburg', NULL, 'petersburg', 'US', 1, '40.0117200000', '-89.8481700000'),
(7905866, 7896861, 'Philo', NULL, 'philo', 'US', 1, '40.0069800000', '-88.1581000000'),
(7905873, 7896861, 'Phoenix', NULL, 'phoenix', 'US', 1, '41.6111500000', '-87.6347700000'),
(7906035, 7896861, 'Pingree Grove', NULL, 'pingree-grove', 'US', 1, '42.0686400000', '-88.4134200000'),
(7906073, 7896861, 'Piper City', NULL, 'piper-city', 'US', 1, '40.7567000000', '-88.1911600000'),
(7906087, 7896861, 'Pistakee Highlands', NULL, 'pistakee-highlands', 'US', 1, '42.4086300000', '-88.2064800000'),
(7906125, 7896861, 'Plainfield', NULL, 'plainfield', 'US', 1, '41.6269700000', '-88.2039500000'),
(7906143, 7896861, 'Plano', NULL, 'plano', 'US', 1, '41.6628100000', '-88.5370200000'),
(7906159, 7896861, 'Plattville', NULL, 'plattville', 'US', 1, '41.5317000000', '-88.3814600000'),
(7906386, 7896861, 'Plymouth', NULL, 'plymouth', 'US', 1, '40.2917100000', '-90.9190200000'),
(7906421, 7896861, 'Polo', NULL, 'polo', 'US', 1, '41.9861400000', '-89.5792800000'),
(7906438, 7896861, 'Pontiac', NULL, 'pontiac', 'US', 1, '40.8808700000', '-88.6297800000'),
(7906453, 7896861, 'Pontoosuc', NULL, 'pontoosuc', 'US', 1, '40.6289300000', '-91.2054300000'),
(7906482, 7896861, 'Poplar Grove', NULL, 'poplar-grove', 'US', 1, '42.3683500000', '-88.8220500000'),
(7906490, 7896861, 'Port Barrington', NULL, 'port-barrington', 'US', 1, '42.2425200000', '-88.2020300000'),
(7906491, 7896861, 'Port Byron', NULL, 'port-byron', 'US', 1, '41.6064200000', '-90.3354100000'),
(7906500, 7896861, 'Portage Park', NULL, 'portage-park', 'US', 1, '41.9578100000', '-87.7650600000'),
(7906527, 7896861, 'Posen', NULL, 'posen', 'US', 1, '41.6317000000', '-87.6814400000'),
(7906544, 7896861, 'Potomac', NULL, 'potomac', 'US', 1, '40.3050400000', '-87.8005800000'),
(7906600, 7896861, 'Prairie City', NULL, 'prairie-city', 'US', 1, '40.6211500000', '-90.4620700000'),
(7906641, 7896861, 'Prairie Grove', NULL, 'prairie-grove', 'US', 1, '42.2786300000', '-88.2609200000'),
(7906802, 7896861, 'Preston Heights', NULL, 'preston-heights', 'US', 1, '41.4917000000', '-88.0817200000'),
(7906818, 7896861, 'Princeton', NULL, 'princeton', 'US', 1, '41.3680900000', '-89.4648100000'),
(7906824, 7896861, 'Princeville', NULL, 'princeville', 'US', 1, '40.9297600000', '-89.7576000000'),
(7906868, 7896861, 'Prophetstown', NULL, 'prophetstown', 'US', 1, '41.6714200000', '-89.9362200000'),
(7906882, 7896861, 'Prospect Heights', NULL, 'prospect-heights', 'US', 1, '42.0953000000', '-87.9375700000'),
(7907121, 7896861, 'Rankin', NULL, 'rankin', 'US', 1, '40.4650400000', '-87.8964200000'),
(7907129, 7896861, 'Ransom', NULL, 'ransom', 'US', 1, '41.1561400000', '-88.6495100000'),
(7907131, 7896861, 'Rantoul', NULL, 'rantoul', 'US', 1, '40.3083700000', '-88.1558800000'),
(7907143, 7896861, 'Rapids City', NULL, 'rapids-city', 'US', 1, '41.5817000000', '-90.3434600000'),
(7907146, 7896861, 'Raritan', NULL, 'raritan', 'US', 1, '40.6958700000', '-90.8273600000'),
(7907262, 7896861, 'Reddick', NULL, 'reddick', 'US', 1, '41.0972500000', '-88.2506100000'),
(7907422, 7896861, 'Reynolds', NULL, 'reynolds', 'US', 1, '41.3297600000', '-90.6704200000'),
(7907504, 7896861, 'Richmond', NULL, 'richmond', 'US', 1, '42.4758500000', '-88.3059300000'),
(7907514, 7896861, 'Richton Park', NULL, 'richton-park', 'US', 1, '41.4844800000', '-87.7033800000'),
(7907578, 7896861, 'Ridott', NULL, 'ridott', 'US', 1, '42.2964100000', '-89.4753900000'),
(7907607, 7896861, 'Ringwood', NULL, 'ringwood', 'US', 1, '42.3922400000', '-88.2970300000'),
(7907611, 7896861, 'Rio', NULL, 'rio', 'US', 1, '41.1092000000', '-90.3998500000'),
(7907637, 7896861, 'River Forest', NULL, 'river-forest', 'US', 1, '41.8978100000', '-87.8139500000'),
(7907649, 7896861, 'River Grove', NULL, 'river-grove', 'US', 1, '41.9258600000', '-87.8358900000'),
(7907683, 7896861, 'Riverdale', NULL, 'riverdale', 'US', 1, '41.6333700000', '-87.6331000000'),
(7907706, 7896861, 'Riverside', NULL, 'riverside', 'US', 1, '41.8350300000', '-87.8228400000'),
(7907762, 7896861, 'Riverwoods', NULL, 'riverwoods', 'US', 1, '42.1675300000', '-87.8970100000'),
(7907773, 7896861, 'Roanoke', NULL, 'roanoke', 'US', 1, '40.7961500000', '-89.1973000000'),
(7907786, 7896861, 'Robbins', NULL, 'robbins', 'US', 1, '41.6439200000', '-87.7036600000'),
(7907830, 7896861, 'Roberts', NULL, 'roberts', 'US', 1, '40.6128100000', '-88.1833800000'),
(7907863, 7896861, 'Rochelle', NULL, 'rochelle', 'US', 1, '41.9239200000', '-89.0687100000'),
(7907875, 7896861, 'Rock City', NULL, 'rock-city', 'US', 1, '42.4133500000', '-89.4681700000'),
(7907898, 7896861, 'Rock Falls', NULL, 'rock-falls', 'US', 1, '41.7797500000', '-89.6890000000'),
(7907907, 7896861, 'Rock Island', NULL, 'rock-island', 'US', 1, '41.5094800000', '-90.5787500000'),
(7907953, 7896861, 'Rockdale', NULL, 'rockdale', 'US', 1, '41.5061400000', '-88.1145000000'),
(7907959, 7896861, 'Rockford', NULL, 'rockford', 'US', 1, '42.2711300000', '-89.0940000000'),
(7907985, 7896861, 'Rockton', NULL, 'rockton', 'US', 1, '42.4525200000', '-89.0723300000'),
(7908033, 7896861, 'Rogers Park', NULL, 'rogers-park', 'US', 1, '42.0086400000', '-87.6667200000'),
(7908052, 7896861, 'Rolling Meadows', NULL, 'rolling-meadows', 'US', 1, '42.0841900000', '-88.0131300000'),
(7908066, 7896861, 'Rome', NULL, 'rome', 'US', 1, '40.8830900000', '-89.5025900000'),
(7908068, 7896861, 'Romeoville', NULL, 'romeoville', 'US', 1, '41.6475300000', '-88.0895100000'),
(7908126, 7896861, 'Roscoe', NULL, 'roscoe', 'US', 1, '42.4133500000', '-89.0092700000'),
(7908173, 7896861, 'Roselle', NULL, 'roselle', 'US', 1, '41.9847500000', '-88.0797900000'),
(7908179, 7896861, 'Rosemont', NULL, 'rosemont', 'US', 1, '41.9953100000', '-87.8845100000'),
(7908189, 7896861, 'Roseville', NULL, 'roseville', 'US', 1, '40.7322600000', '-90.6645800000'),
(7908209, 7896861, 'Rossville', NULL, 'rossville', 'US', 1, '40.3792000000', '-87.6686300000'),
(7908236, 7896861, 'Round Lake', NULL, 'round-lake', 'US', 1, '42.3533600000', '-88.0934100000'),
(7908237, 7896861, 'Round Lake Beach', NULL, 'round-lake-beach', 'US', 1, '42.3716900000', '-88.0900800000'),
(7908242, 7896861, 'Round Lake Heights', NULL, 'round-lake-heights', 'US', 1, '42.3800200000', '-88.1042500000'),
(7908243, 7896861, 'Round Lake Park', NULL, 'round-lake-park', 'US', 1, '42.3569700000', '-88.0767500000'),
(7908264, 7896861, 'Royal', NULL, 'royal', 'US', 1, '40.1928100000', '-87.9728100000'),
(7908321, 7896861, 'Rushville', NULL, 'rushville', 'US', 1, '40.1211600000', '-90.5631800000'),
(7908360, 7896861, 'Rutland', NULL, 'rutland', 'US', 1, '40.9842000000', '-89.0417500000'),
(7908543, 7896861, 'Saint Anne', NULL, 'saint-anne', 'US', 1, '41.0250300000', '-87.7139200000'),
(7908605, 7896861, 'Saint Augustine', NULL, 'saint-augustine', 'US', 1, '40.7183700000', '-90.4109600000'),
(7908737, 7896861, 'St. Charles', NULL, 'st-charles', 'US', 1, '41.9141900000', '-88.3086900000'),
(7908819, 7896861, 'Saint David', NULL, 'saint-david', 'US', 1, '40.4933700000', '-90.0487300000'),
(7909268, 7896861, 'Saint Joseph', NULL, 'saint-joseph', 'US', 1, '40.1117000000', '-88.0417000000'),
(7910485, 7896861, 'San Jose', NULL, 'san-jose', 'US', 1, '40.3056000000', '-89.6028800000'),
(7910543, 7896861, 'Sandwich', NULL, 'sandwich', 'US', 1, '41.6458600000', '-88.6217400000'),
(7910634, 7896861, 'Sauk Village', NULL, 'sauk-village', 'US', 1, '41.4883700000', '-87.5675400000'),
(7910644, 7896861, 'Saunemin', NULL, 'saunemin', 'US', 1, '40.8930900000', '-88.4053300000'),
(7910652, 7896861, 'Savanna', NULL, 'savanna', 'US', 1, '42.0944700000', '-90.1567900000'),
(7910663, 7896861, 'Savoy', NULL, 'savoy', 'US', 1, '40.0547500000', '-88.2517200000'),
(7910679, 7896861, 'Saybrook', NULL, 'saybrook', 'US', 1, '40.4267000000', '-88.5261700000'),
(7910685, 7896861, 'Scales Mound', NULL, 'scales-mound', 'US', 1, '42.4758400000', '-90.2529000000'),
(7910713, 7896861, 'Schaumburg', NULL, 'schaumburg', 'US', 1, '42.0333600000', '-88.0834100000'),
(7910743, 7896861, 'Schiller Park', NULL, 'schiller-park', 'US', 1, '41.9558600000', '-87.8709000000'),
(7910892, 7896861, 'Sciota', NULL, 'sciota', 'US', 1, '40.5608700000', '-90.7518000000'),
(7910969, 7896861, 'Seaton', NULL, 'seaton', 'US', 1, '41.1022600000', '-90.8015300000'),
(7910970, 7896861, 'Seatonville', NULL, 'seatonville', 'US', 1, '41.3647600000', '-89.2764800000'),
(7911008, 7896861, 'Secor', NULL, 'secor', 'US', 1, '40.7419800000', '-89.1353600000'),
(7911059, 7896861, 'Seneca', NULL, 'seneca', 'US', 1, '41.3111400000', '-88.6097900000'),
(7911150, 7896861, 'Seymour', NULL, 'seymour', 'US', 1, '40.1069800000', '-88.4267200000'),
(7911157, 7896861, 'Shabbona', NULL, 'shabbona', 'US', 1, '41.7680900000', '-88.8770300000'),
(7911201, 7896861, 'Shannon', NULL, 'shannon', 'US', 1, '42.1547500000', '-89.7398400000'),
(7911245, 7896861, 'Sheffield', NULL, 'sheffield', 'US', 1, '41.3583700000', '-89.7373200000'),
(7911259, 7896861, 'Sheldon', NULL, 'sheldon', 'US', 1, '40.7692000000', '-87.5639200000'),
(7911289, 7896861, 'Sheridan', NULL, 'sheridan', 'US', 1, '41.5300300000', '-88.6798000000'),
(7911324, 7896861, 'Sherrard', NULL, 'sherrard', 'US', 1, '41.3189200000', '-90.5059700000'),
(7911418, 7896861, 'Shorewood', NULL, 'shorewood', 'US', 1, '41.5200300000', '-88.2017300000'),
(7911451, 7896861, 'Sibley', NULL, 'sibley', 'US', 1, '40.5869800000', '-88.3811600000'),
(7911455, 7896861, 'Sidney', NULL, 'sidney', 'US', 1, '40.0250300000', '-88.0733700000'),
(7911516, 7896861, 'Silvis', NULL, 'silvis', 'US', 1, '41.5122600000', '-90.4151300000'),
(7911600, 7896861, 'Skokie', NULL, 'skokie', 'US', 1, '42.0333600000', '-87.7333900000'),
(7911640, 7896861, 'Sleepy Hollow', NULL, 'sleepy-hollow', 'US', 1, '42.0941900000', '-88.3025800000'),
(7911727, 7896861, 'Smithfield', NULL, 'smithfield', 'US', 1, '40.4733700000', '-90.2917900000'),
(7911802, 7896861, 'Somonauk', NULL, 'somonauk', 'US', 1, '41.6336400000', '-88.6811900000'),
(7911825, 7896861, 'South Barrington', NULL, 'south-barrington', 'US', 1, '42.0914200000', '-88.1217400000'),
(7911830, 7896861, 'South Beloit', NULL, 'south-beloit', 'US', 1, '42.4930700000', '-89.0367800000'),
(7911863, 7896861, 'South Chicago', NULL, 'south-chicago', 'US', 1, '41.7397700000', '-87.5542500000'),
(7911868, 7896861, 'South Chicago Heights', NULL, 'south-chicago-heights', 'US', 1, '41.4808700000', '-87.6378200000'),
(7911893, 7896861, 'South Elgin', NULL, 'south-elgin', 'US', 1, '41.9941900000', '-88.2923000000'),
(7911934, 7896861, 'South Holland', NULL, 'south-holland', 'US', 1, '41.6008700000', '-87.6069900000'),
(7911951, 7896861, 'South Lawndale', NULL, 'south-lawndale', 'US', 1, '41.8436400000', '-87.7125500000'),
(7911982, 7896861, 'South Pekin', NULL, 'south-pekin', 'US', 1, '40.4944800000', '-89.6517700000'),
(7912013, 7896861, 'South Shore', NULL, 'south-shore', 'US', 1, '41.7619800000', '-87.5778300000'),
(7912054, 7896861, 'South Wilmington', NULL, 'south-wilmington', 'US', 1, '41.1728100000', '-88.2767300000'),
(7912126, 7896861, 'Sparland', NULL, 'sparland', 'US', 1, '41.0286500000', '-89.4384200000'),
(7912248, 7896861, 'Spring Grove', NULL, 'spring-grove', 'US', 1, '42.4436300000', '-88.2364800000'),
(7912303, 7896861, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '41.3275400000', '-89.1998100000'),
(7912366, 7896861, 'Standard', NULL, 'standard', 'US', 1, '41.2567000000', '-89.1809200000'),
(7912372, 7896861, 'Stanford', NULL, 'stanford', 'US', 1, '40.4347600000', '-89.2178600000'),
(7912474, 7896861, 'Steger', NULL, 'steger', 'US', 1, '41.4700300000', '-87.6364300000'),
(7912499, 7896861, 'Sterling', NULL, 'sterling', 'US', 1, '41.7886400000', '-89.6962200000'),
(7912534, 7896861, 'Steward', NULL, 'steward', 'US', 1, '41.8478100000', '-89.0200900000'),
(7912555, 7896861, 'Stickney', NULL, 'stickney', 'US', 1, '41.8214200000', '-87.7828300000'),
(7912566, 7896861, 'Stillman Valley', NULL, 'stillman-valley', 'US', 1, '42.1072500000', '-89.1792700000'),
(7912583, 7896861, 'Stockton', NULL, 'stockton', 'US', 1, '42.3497400000', '-90.0067900000'),
(7912602, 7896861, 'Stone Park', NULL, 'stone-park', 'US', 1, '41.9055900000', '-87.8836700000'),
(7912680, 7896861, 'Strawn', NULL, 'strawn', 'US', 1, '40.6525300000', '-88.3964400000'),
(7912691, 7896861, 'Streamwood', NULL, 'streamwood', 'US', 1, '42.0255800000', '-88.1784100000'),
(7912698, 7896861, 'Streator', NULL, 'streator', 'US', 1, '41.1208700000', '-88.8353500000'),
(7912725, 7896861, 'Stronghurst', NULL, 'stronghurst', 'US', 1, '40.7469800000', '-90.9040300000'),
(7912759, 7896861, 'Sublette', NULL, 'sublette', 'US', 1, '41.6430900000', '-89.2278700000'),
(7912783, 7896861, 'Sugar Grove', NULL, 'sugar-grove', 'US', 1, '41.7614200000', '-88.4436900000'),
(7912845, 7896861, 'Summit', NULL, 'summit', 'US', 1, '41.7880900000', '-87.8103300000'),
(7912879, 7896861, 'Sun River Terrace', NULL, 'sun-river-terrace', 'US', 1, '41.1269800000', '-87.7355900000'),
(7913110, 7896861, 'Sycamore', NULL, 'sycamore', 'US', 1, '41.9889200000', '-88.6867500000'),
(7913138, 7896861, 'Symerton', NULL, 'symerton', 'US', 1, '41.3286400000', '-88.0525500000'),
(7913154, 7896861, 'Table Grove', NULL, 'table-grove', 'US', 1, '40.3642100000', '-90.4251300000'),
(7913209, 7896861, 'Tampico', NULL, 'tampico', 'US', 1, '41.6303100000', '-89.7862200000'),
(7913373, 7896861, 'Tennessee', NULL, 'tennessee', 'US', 1, '40.4119900000', '-90.8393000000'),
(7913396, 7896861, 'Thawville', NULL, 'thawville', 'US', 1, '40.6758700000', '-88.1161600000'),
(7913515, 7896861, 'Third Lake', NULL, 'third-lake', 'US', 1, '42.3739100000', '-88.0109100000'),
(7913555, 7896861, 'Thomasboro', NULL, 'thomasboro', 'US', 1, '40.2417000000', '-88.1842100000'),
(7913581, 7896861, 'Thomson', NULL, 'thomson', 'US', 1, '41.9589200000', '-90.0992900000'),
(7913605, 7896861, 'Thornton', NULL, 'thornton', 'US', 1, '41.5680900000', '-87.6081000000'),
(7913666, 7896861, 'Tilton', NULL, 'tilton', 'US', 1, '40.0953100000', '-87.6475200000'),
(7913700, 7896861, 'Timberlane', NULL, 'timberlane', 'US', 1, '42.3347400000', '-88.8612100000'),
(7913705, 7896861, 'Timewell', NULL, 'timewell', 'US', 1, '40.0078300000', '-90.8737400000'),
(7913723, 7896861, 'Tinley Park', NULL, 'tinley-park', 'US', 1, '41.5733700000', '-87.7844900000'),
(7913742, 7896861, 'Tiskilwa', NULL, 'tiskilwa', 'US', 1, '41.2922600000', '-89.5062000000'),
(7913760, 7896861, 'Toluca', NULL, 'toluca', 'US', 1, '41.0022600000', '-89.1334200000'),
(7913780, 7896861, 'Tonica', NULL, 'tonica', 'US', 1, '41.2158700000', '-89.0667500000'),
(7913786, 7896861, 'Topeka', NULL, 'topeka', 'US', 1, '40.3303200000', '-89.9312300000'),
(7913799, 7896861, 'Toulon', NULL, 'toulon', 'US', 1, '41.0936500000', '-89.8648300000'),
(7913808, 7896861, 'Towanda', NULL, 'towanda', 'US', 1, '40.5639200000', '-88.8989600000'),
(7913816, 7896861, 'Tower Lake', NULL, 'tower-lake', 'US', 1, '42.2319700000', '-88.1520200000'),
(7913892, 7896861, 'Tremont', NULL, 'tremont', 'US', 1, '40.5275400000', '-89.4926000000'),
(7914081, 7896861, 'Trout Valley', NULL, 'trout-valley', 'US', 1, '42.1980800000', '-88.2534200000'),
(7914089, 7896861, 'Troy Grove', NULL, 'troy-grove', 'US', 1, '41.4678100000', '-89.0831400000'),
(7914209, 7896861, 'Twin Grove', NULL, 'twin-grove', 'US', 1, '40.4933700000', '-89.0798000000'),
(7914267, 7896861, 'Union', NULL, 'union', 'US', 1, '42.2330800000', '-88.5423100000'),
(7914331, 7896861, 'Union Hill', NULL, 'union-hill', 'US', 1, '41.1075300000', '-88.1467200000'),
(7914557, 7896861, 'Uptown', NULL, 'uptown', 'US', 1, '41.9659000000', '-87.6526200000'),
(7914570, 7896861, 'Urbana', NULL, 'urbana', 'US', 1, '40.1105900000', '-88.2072700000'),
(7914577, 7896861, 'Ursa', NULL, 'ursa', 'US', 1, '40.0747700000', '-91.3673700000'),
(7914586, 7896861, 'Utica', NULL, 'utica', 'US', 1, '41.3405900000', '-89.0100800000'),
(7914681, 7896861, 'Varna', NULL, 'varna', 'US', 1, '41.0364200000', '-89.2262000000'),
(7914704, 7896861, 'Venetian Village', NULL, 'venetian-village', 'US', 1, '42.3986300000', '-88.0525800000'),
(7914725, 7896861, 'Vermont', NULL, 'vermont', 'US', 1, '40.2942100000', '-90.4279000000'),
(7914738, 7896861, 'Vernon Hills', NULL, 'vernon-hills', 'US', 1, '42.2194700000', '-87.9795200000'),
(7914745, 7896861, 'Verona', NULL, 'verona', 'US', 1, '41.2178100000', '-88.5014600000'),
(7914785, 7896861, 'Victoria', NULL, 'victoria', 'US', 1, '41.0336500000', '-90.0984500000'),
(7914830, 7896861, 'Villa Park', NULL, 'villa-park', 'US', 1, '41.8897500000', '-87.9889500000'),
(7914885, 7896861, 'Viola', NULL, 'viola', 'US', 1, '41.2030900000', '-90.5870800000'),
(7914892, 7896861, 'Virgil', NULL, 'virgil', 'US', 1, '41.9558600000', '-88.5373000000'),
(7914934, 7896861, 'Volo', NULL, 'volo', 'US', 1, '42.3261300000', '-88.1678600000'),
(7915294, 7896861, 'Wadsworth', NULL, 'wadsworth', 'US', 1, '42.4286300000', '-87.9239700000'),
(7915397, 7896861, 'Walnut', NULL, 'walnut', 'US', 1, '41.5567000000', '-89.5934300000'),
(7915469, 7896861, 'Wapella', NULL, 'wapella', 'US', 1, '40.2203100000', '-88.9620200000'),
(7915497, 7896861, 'Warren', NULL, 'warren', 'US', 1, '42.4964000000', '-89.9895700000'),
(7915525, 7896861, 'Warrenville', NULL, 'warrenville', 'US', 1, '41.8178100000', '-88.1734000000'),
(7915533, 7896861, 'Warsaw', NULL, 'warsaw', 'US', 1, '40.3592100000', '-91.4346000000'),
(7915539, 7896861, 'Wasco', NULL, 'wasco', 'US', 1, '41.9380800000', '-88.4045200000'),
(7915543, 7896861, 'Washburn', NULL, 'washburn', 'US', 1, '40.9192000000', '-89.2912000000'),
(7915545, 7896861, 'Washington', NULL, 'washington', 'US', 1, '40.7036500000', '-89.4073100000'),
(7915669, 7896861, 'Wataga', NULL, 'wataga', 'US', 1, '41.0253200000', '-90.2798500000'),
(7915683, 7896861, 'Waterman', NULL, 'waterman', 'US', 1, '41.7717000000', '-88.7736900000'),
(7915703, 7896861, 'Watseka', NULL, 'watseka', 'US', 1, '40.7761500000', '-87.7364200000'),
(7915725, 7896861, 'Wauconda', NULL, 'wauconda', 'US', 1, '42.2589100000', '-88.1392500000'),
(7915734, 7896861, 'Waukegan', NULL, 'waukegan', 'US', 1, '42.3636300000', '-87.8447900000'),
(7915764, 7896861, 'Wayne', NULL, 'wayne', 'US', 1, '41.9508600000', '-88.2423000000'),
(7915776, 7896861, 'Waynesville', NULL, 'waynesville', 'US', 1, '40.2389300000', '-89.1231400000'),
(7915850, 7896861, 'Weldon', NULL, 'weldon', 'US', 1, '40.1211500000', '-88.7453500000'),
(7915865, 7896861, 'Wellington', NULL, 'wellington', 'US', 1, '40.5392000000', '-87.6800300000'),
(7915884, 7896861, 'Wenona', NULL, 'wenona', 'US', 1, '41.0525300000', '-89.0503600000'),
(7915954, 7896861, 'West Brooklyn', NULL, 'west-brooklyn', 'US', 1, '41.6928100000', '-89.1470400000'),
(7915963, 7896861, 'West Chicago', NULL, 'west-chicago', 'US', 1, '41.8847500000', '-88.2039600000'),
(7915977, 7896861, 'West Dundee', NULL, 'west-dundee', 'US', 1, '42.0980800000', '-88.2828600000'),
(7915987, 7896861, 'West Elsdon', NULL, 'west-elsdon', 'US', 1, '41.7939200000', '-87.7245000000'),
(7915989, 7896861, 'West Englewood', NULL, 'west-englewood', 'US', 1, '41.7780900000', '-87.6667200000'),
(7916003, 7896861, 'West Garfield Park', NULL, 'west-garfield-park', 'US', 1, '41.8805900000', '-87.7292200000'),
(7916028, 7896861, 'West Lawn', NULL, 'west-lawn', 'US', 1, '41.7728100000', '-87.7222700000'),
(7916055, 7896861, 'West Peoria', NULL, 'west-peoria', 'US', 1, '40.6925400000', '-89.6278800000'),
(7916059, 7896861, 'West Point', NULL, 'west-point', 'US', 1, '40.2550500000', '-91.1826400000'),
(7916079, 7896861, 'West Ridge', NULL, 'west-ridge', 'US', 1, '41.9997500000', '-87.6928400000'),
(7916118, 7896861, 'West Town', NULL, 'west-town', 'US', 1, '41.8938100000', '-87.6749300000'),
(7916140, 7896861, 'Westchester', NULL, 'westchester', 'US', 1, '41.8505900000', '-87.8820000000'),
(7916161, 7896861, 'Western Springs', NULL, 'western-springs', 'US', 1, '41.8097500000', '-87.9006200000'),
(7916207, 7896861, 'Westmont', NULL, 'westmont', 'US', 1, '41.7958600000', '-87.9756200000'),
(7916252, 7896861, 'Westville', NULL, 'westville', 'US', 1, '40.0422600000', '-87.6386300000'),
(7916288, 7896861, 'Wheaton', NULL, 'wheaton', 'US', 1, '41.8661400000', '-88.1070100000'),
(7916311, 7896861, 'Wheeling', NULL, 'wheeling', 'US', 1, '42.1391900000', '-87.9289600000'),
(7916358, 7896861, 'White Heath', NULL, 'white-heath', 'US', 1, '40.0861400000', '-88.5128400000'),
(7916626, 7896861, 'Williamsfield', NULL, 'williamsfield', 'US', 1, '40.9225400000', '-90.0145600000'),
(7916698, 7896861, 'Willow Springs', NULL, 'willow-springs', 'US', 1, '41.7408700000', '-87.8603300000'),
(7916709, 7896861, 'Willowbrook', NULL, 'willowbrook', 'US', 1, '41.7697500000', '-87.9358900000'),
(7916732, 7896861, 'Wilmette', NULL, 'wilmette', 'US', 1, '42.0722500000', '-87.7228400000'),
(7916740, 7896861, 'Wilmington', NULL, 'wilmington', 'US', 1, '41.3078100000', '-88.1467200000'),
(7916826, 7896861, 'Winfield', NULL, 'winfield', 'US', 1, '41.8617000000', '-88.1609000000'),
(7916843, 7896861, 'Winnebago', NULL, 'winnebago', 'US', 1, '42.2661300000', '-89.2412200000'),
(7916878, 7896861, 'Winslow', NULL, 'winslow', 'US', 1, '42.4925100000', '-89.7923400000'),
(7916891, 7896861, 'Winnetka', NULL, 'winnetka', 'US', 1, '42.1080800000', '-87.7359000000'),
(7916894, 7896861, 'Winthrop Harbor', NULL, 'winthrop-harbor', 'US', 1, '42.4789100000', '-87.8236800000'),
(7916973, 7896861, 'Wonder Lake', NULL, 'wonder-lake', 'US', 1, '42.3853000000', '-88.3473100000'),
(7916975, 7896861, 'Wood Dale', NULL, 'wood-dale', 'US', 1, '41.9633600000', '-87.9789600000'),
(7917020, 7896861, 'Woodhull', NULL, 'woodhull', 'US', 1, '41.1789300000', '-90.3159600000'),
(7917026, 7896861, 'Woodland', NULL, 'woodland', 'US', 1, '40.7144800000', '-87.7311400000'),
(7917089, 7896861, 'Woodridge', NULL, 'woodridge', 'US', 1, '41.7469700000', '-88.0503400000'),
(7917123, 7896861, 'Woodstock', NULL, 'woodstock', 'US', 1, '42.3147400000', '-88.4487000000'),
(7917171, 7896861, 'Worth', NULL, 'worth', 'US', 1, '41.6897500000', '-87.7972800000'),
(7917208, 7896861, 'Wyanet', NULL, 'wyanet', 'US', 1, '41.3653100000', '-89.5839800000'),
(7917218, 7896861, 'Wyoming', NULL, 'wyoming', 'US', 1, '41.0617000000', '-89.7731600000'),
(7917250, 7896861, 'Yates City', NULL, 'yates-city', 'US', 1, '40.7786500000', '-90.0148400000'),
(7917298, 7896861, 'Yorkville', NULL, 'yorkville', 'US', 1, '41.6411400000', '-88.4472900000'),
(7917358, 7896861, 'Zion', NULL, 'zion', 'US', 1, '42.4461300000', '-87.8328500000'),
(7917466, 7921868, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '41.4389300000', '-87.1114200000'),
(7917517, 7921868, 'Akron', NULL, 'akron', 'US', 1, '41.0383800000', '-86.0280500000'),
(7917520, 7921868, 'Albany', NULL, 'albany', 'US', 1, '40.3008800000', '-85.2419100000'),
(7917523, 7921868, 'Albion', NULL, 'albion', 'US', 1, '41.3956000000', '-85.4244200000'),
(7917537, 7921868, 'Alexandria', NULL, 'alexandria', 'US', 1, '40.2628200000', '-85.6758100000'),
(7917571, 7921868, 'Altona', NULL, 'altona', 'US', 1, '41.3514400000', '-85.1549700000'),
(7917574, 7921868, 'Ambia', NULL, 'ambia', 'US', 1, '40.4900400000', '-87.5169600000'),
(7917576, 7921868, 'Amboy', NULL, 'amboy', 'US', 1, '40.6014300000', '-85.9288800000'),
(7917583, 7921868, 'Americus', NULL, 'americus', 'US', 1, '40.5258700000', '-86.7580600000'),
(7917592, 7921868, 'Anderson', NULL, 'anderson', 'US', 1, '40.1053200000', '-85.6802500000'),
(7917606, 7921868, 'Andrews', NULL, 'andrews', 'US', 1, '40.8625400000', '-85.6016500000'),
(7917614, 7921868, 'Angola', NULL, 'angola', 'US', 1, '41.6347700000', '-84.9994100000'),
(7917653, 7921868, 'Arcadia', NULL, 'arcadia', 'US', 1, '40.1758700000', '-86.0216500000'),
(7917661, 7921868, 'Argos', NULL, 'argos', 'US', 1, '41.2378000000', '-86.2146500000'),
(7917706, 7921868, 'Atlanta', NULL, 'atlanta', 'US', 1, '40.2153200000', '-86.0263700000'),
(7917707, 7921868, 'Attica', NULL, 'attica', 'US', 1, '40.2942000000', '-87.2489000000'),
(7917712, 7921868, 'Auburn', NULL, 'auburn', 'US', 1, '41.3669900000', '-85.0588600000'),
(7917727, 7921868, 'Avilla', NULL, 'avilla', 'US', 1, '41.3658800000', '-85.2388600000'),
(7917740, 7921868, 'Ashley', NULL, 'ashley', 'US', 1, '41.5262000000', '-85.0667800000'),
(7917848, 7921868, 'Bass Lake', NULL, 'bass-lake', 'US', 1, '41.2072600000', '-86.6019600000'),
(7917857, 7921868, 'Battle Ground', NULL, 'battle-ground', 'US', 1, '40.5083700000', '-86.8416800000'),
(7918006, 7921868, 'Berne', NULL, 'berne', 'US', 1, '40.6578200000', '-84.9519100000'),
(7918099, 7921868, 'Beverly Shores', NULL, 'beverly-shores', 'US', 1, '41.6925400000', '-86.9775300000'),
(7918216, 7921868, 'Blountsville', NULL, 'blountsville', 'US', 1, '40.0600500000', '-85.2402400000'),
(7918234, 7921868, 'Bluffton', NULL, 'bluffton', 'US', 1, '40.7386600000', '-85.1716400000'),
(7918302, 7921868, 'Boswell', NULL, 'boswell', 'US', 1, '40.5211500000', '-87.3783500000'),
(7918309, 7921868, 'Bourbon', NULL, 'bourbon', 'US', 1, '41.2956000000', '-86.1163900000'),
(7918363, 7921868, 'Bremen', NULL, 'bremen', 'US', 1, '41.4464400000', '-86.1480600000'),
(7918393, 7921868, 'Bristol', NULL, 'bristol', 'US', 1, '41.7214400000', '-85.8174900000'),
(7918406, 7921868, 'Brook', NULL, 'brook', 'US', 1, '40.8664300000', '-87.3636400000'),
(7918417, 7921868, 'Brookston', NULL, 'brookston', 'US', 1, '40.6028100000', '-86.8672300000'),
(7918485, 7921868, 'Bryant', NULL, 'bryant', 'US', 1, '40.5333800000', '-84.9638600000'),
(7918489, 7921868, 'Buck Creek', NULL, 'buck-creek', 'US', 1, '40.4878100000', '-86.7614000000'),
(7918508, 7921868, 'Buffalo', NULL, 'buffalo', 'US', 1, '40.8825400000', '-86.7452900000'),
(7918529, 7921868, 'Bunker Hill', NULL, 'bunker-hill', 'US', 1, '40.6603200000', '-86.1027700000'),
(7918544, 7921868, 'Burket', NULL, 'burket', 'US', 1, '41.1553200000', '-85.9686100000'),
(7918548, 7921868, 'Burlington', NULL, 'burlington', 'US', 1, '40.4803100000', '-86.3947200000'),
(7918558, 7921868, 'Burnettsville', NULL, 'burnettsville', 'US', 1, '40.7611500000', '-86.5936200000'),
(7918559, 7921868, 'Burns Harbor', NULL, 'burns-harbor', 'US', 1, '41.6258700000', '-87.1333700000'),
(7918595, 7921868, 'Butler', NULL, 'butler', 'US', 1, '41.4297700000', '-84.8713500000'),
(7918667, 7921868, 'Camden', NULL, 'camden', 'US', 1, '40.6086500000', '-86.5400000000'),
(7918805, 7921868, 'Cedar Lake', NULL, 'cedar-lake', 'US', 1, '41.3647600000', '-87.4411500000'),
(7918899, 7921868, 'Chalmers', NULL, 'chalmers', 'US', 1, '40.6630900000', '-86.8694600000'),
(7918949, 7921868, 'Chesterfield', NULL, 'chesterfield', 'US', 1, '40.1125400000', '-85.5969200000'),
(7918962, 7921868, 'Chesterton', NULL, 'chesterton', 'US', 1, '41.6105900000', '-87.0642000000'),
(7919021, 7921868, 'Churubusco', NULL, 'churubusco', 'US', 1, '41.2306000000', '-85.3194200000'),
(7919026, 7921868, 'Cicero', NULL, 'cicero', 'US', 1, '40.1239300000', '-86.0133200000'),
(7919059, 7921868, 'Clarks Hill', NULL, 'clarks-hill', 'US', 1, '40.2469800000', '-86.7250100000'),
(7919078, 7921868, 'Claypool', NULL, 'claypool', 'US', 1, '41.1292100000', '-85.8805500000'),
(7919095, 7921868, 'Clear Lake', NULL, 'clear-lake', 'US', 1, '41.7375500000', '-84.8332900000'),
(7919169, 7921868, 'Colburn', NULL, 'colburn', 'US', 1, '40.5186500000', '-86.7130600000'),
(7919175, 7921868, 'Colfax', NULL, 'colfax', 'US', 1, '40.1950400000', '-86.6672300000'),
(7919184, 7921868, 'Collegeville', NULL, 'collegeville', 'US', 1, '40.9117000000', '-87.1553000000'),
(7919203, 7921868, 'Columbia City', NULL, 'columbia-city', 'US', 1, '41.1572700000', '-85.4883100000'),
(7919272, 7921868, 'Converse', NULL, 'converse', 'US', 1, '40.5775400000', '-85.8733200000'),
(7919315, 7921868, 'Corunna', NULL, 'corunna', 'US', 1, '41.4372700000', '-85.1471900000'),
(7919329, 7921868, 'Country Club Heights', NULL, 'country-club-heights', 'US', 1, '40.1228200000', '-85.6872000000'),
(7919349, 7921868, 'Covington', NULL, 'covington', 'US', 1, '40.1417000000', '-87.3947400000'),
(7919381, 7921868, 'Crawfordsville', NULL, 'crawfordsville', 'US', 1, '40.0411500000', '-86.8744500000'),
(7919419, 7921868, 'Cromwell', NULL, 'cromwell', 'US', 1, '41.4006000000', '-85.6158200000'),
(7919451, 7921868, 'Crown Point', NULL, 'crown-point', 'US', 1, '41.4169800000', '-87.3653100000'),
(7919466, 7921868, 'Culver', NULL, 'culver', 'US', 1, '41.2189300000', '-86.4230600000'),
(7919490, 7921868, 'Daleville', NULL, 'daleville', 'US', 1, '40.1211500000', '-85.5580300000'),
(7919510, 7921868, 'Darlington', NULL, 'darlington', 'US', 1, '40.1100400000', '-86.7719500000'),
(7919553, 7921868, 'Dayton', NULL, 'dayton', 'US', 1, '40.3742000000', '-86.7689000000'),
(7919555, 7921868, 'DeMotte', NULL, 'demotte', 'US', 1, '41.1950400000', '-87.1986400000'),
(7919564, 7921868, 'Decatur', NULL, 'decatur', 'US', 1, '40.8306000000', '-84.9291300000'),
(7919624, 7921868, 'Delphi', NULL, 'delphi', 'US', 1, '40.5875400000', '-86.6750100000'),
(7919636, 7921868, 'Denver', NULL, 'denver', 'US', 1, '40.8661500000', '-86.0774900000'),
(7919784, 7921868, 'Dune Acres', NULL, 'dune-acres', 'US', 1, '41.6494800000', '-87.0858700000'),
(7919797, 7921868, 'Dunkirk', NULL, 'dunkirk', 'US', 1, '40.7564300000', '-86.3936100000'),
(7919820, 7921868, 'Dyer', NULL, 'dyer', 'US', 1, '41.4942000000', '-87.5217100000'),
(7919826, 7921868, 'Dunlap', NULL, 'dunlap', 'US', 1, '41.6378300000', '-85.9216600000'),
(7919845, 7921868, 'Earl Park', NULL, 'earl-park', 'US', 1, '40.6828200000', '-87.4116900000'),
(7919857, 7921868, 'East Chicago', NULL, 'east-chicago', 'US', 1, '41.6392000000', '-87.4547600000'),
(7919907, 7921868, 'Eaton', NULL, 'eaton', 'US', 1, '40.3403200000', '-85.3508000000'),
(7919937, 7921868, 'Edgewood', NULL, 'edgewood', 'US', 1, '40.1033700000', '-85.7341400000'),
(7919987, 7921868, 'Elkhart', NULL, 'elkhart', 'US', 1, '41.6819900000', '-85.9766700000'),
(7920041, 7921868, 'Elwood', NULL, 'elwood', 'US', 1, '40.2769800000', '-85.8419200000'),
(7920111, 7921868, 'Etna Green', NULL, 'etna-green', 'US', 1, '41.2789300000', '-86.0461100000'),
(7920153, 7921868, 'Fairmount', NULL, 'fairmount', 'US', 1, '40.4153200000', '-85.6505300000'),
(7920199, 7921868, 'Farmland', NULL, 'farmland', 'US', 1, '40.1878200000', '-85.1274700000'),
(7920327, 7921868, 'Fish Lake', NULL, 'fish-lake', 'US', 1, '41.5667100000', '-86.5519600000'),
(7920380, 7921868, 'Flora', NULL, 'flora', 'US', 1, '40.5472600000', '-86.5244400000'),
(7920423, 7921868, 'Fort Wayne', NULL, 'fort-wayne', 'US', 1, '41.1306000000', '-85.1288600000'),
(7920452, 7921868, 'Fowler', NULL, 'fowler', 'US', 1, '40.6167000000', '-87.3208500000'),
(7920454, 7921868, 'Fowlerton', NULL, 'fowlerton', 'US', 1, '40.4094900000', '-85.5735900000'),
(7920466, 7921868, 'Francesville', NULL, 'francesville', 'US', 1, '40.9853200000', '-86.8794600000'),
(7920473, 7921868, 'Frankfort', NULL, 'frankfort', 'US', 1, '40.2794800000', '-86.5108400000'),
(7920512, 7921868, 'Fremont', NULL, 'fremont', 'US', 1, '41.7308800000', '-84.9327400000'),
(7920523, 7921868, 'Frankton', NULL, 'frankton', 'US', 1, '40.2228200000', '-85.7788700000'),
(7920548, 7921868, 'Fulton', NULL, 'fulton', 'US', 1, '40.9472600000', '-86.2627800000'),
(7920577, 7921868, 'Galveston', NULL, 'galveston', 'US', 1, '40.5789300000', '-86.1902700000'),
(7920600, 7921868, 'Garrett', NULL, 'garrett', 'US', 1, '41.3494900000', '-85.1355300000'),
(7920607, 7921868, 'Gary', NULL, 'gary', 'US', 1, '41.5933700000', '-87.3464300000'),
(7920637, 7921868, 'Gas City', NULL, 'gas-city', 'US', 1, '40.4872600000', '-85.6130300000'),
(7920641, 7921868, 'Gaston', NULL, 'gaston', 'US', 1, '40.3139300000', '-85.5005300000'),
(7920783, 7921868, 'Goodland', NULL, 'goodland', 'US', 1, '40.7633700000', '-87.2936300000'),
(7920808, 7921868, 'Goshen', NULL, 'goshen', 'US', 1, '41.5822700000', '-85.8344400000'),
(7920825, 7921868, 'Grabill', NULL, 'grabill', 'US', 1, '41.2108800000', '-84.9669100000'),
(7920869, 7921868, 'Granger', NULL, 'granger', 'US', 1, '41.7533800000', '-86.1108400000'),
(7920961, 7921868, 'Greentown', NULL, 'greentown', 'US', 1, '40.4780900000', '-85.9666500000'),
(7920986, 7921868, 'Griffith', NULL, 'griffith', 'US', 1, '41.5283700000', '-87.4236500000'),
(7921034, 7921868, 'Gulivoire Park', NULL, 'gulivoire-park', 'US', 1, '41.6133800000', '-86.2452800000'),
(7921083, 7921868, 'Hamilton', NULL, 'hamilton', 'US', 1, '41.5336600000', '-84.9127400000'),
(7921095, 7921868, 'Hamlet', NULL, 'hamlet', 'US', 1, '41.5475400000', '-86.5822400000'),
(7921100, 7921868, 'Hammond', NULL, 'hammond', 'US', 1, '41.5833700000', '-87.5000400000'),
(7921135, 7921868, 'Hanna', NULL, 'hanna', 'US', 1, '41.4119900000', '-86.7800200000'),
(7921161, 7921868, 'Harlan', NULL, 'harlan', 'US', 1, '41.1961600000', '-84.9196900000'),
(7921229, 7921868, 'Hartford City', NULL, 'hartford-city', 'US', 1, '40.4511500000', '-85.3699700000'),
(7921298, 7921868, 'Hebron', NULL, 'hebron', 'US', 1, '41.3186500000', '-87.2003100000'),
(7921347, 7921868, 'Herbst', NULL, 'herbst', 'US', 1, '40.5147600000', '-85.7872000000'),
(7921450, 7921868, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '40.1089300000', '-87.1855600000'),
(7921471, 7921868, 'Hoagland', NULL, 'hoagland', 'US', 1, '40.9478300000', '-84.9916300000'),
(7921476, 7921868, 'Hobart', NULL, 'hobart', 'US', 1, '41.5322600000', '-87.2550400000'),
(7921678, 7921868, 'Howe', NULL, 'howe', 'US', 1, '41.7214400000', '-85.4205400000'),
(7921686, 7921868, 'Hudson', NULL, 'hudson', 'US', 1, '41.5328300000', '-85.0810800000'),
(7921690, 7921868, 'Hudson Lake', NULL, 'hudson-lake', 'US', 1, '41.7103200000', '-86.5341900000'),
(7921722, 7921868, 'Huntertown', NULL, 'huntertown', 'US', 1, '41.2283800000', '-85.1724700000'),
(7921725, 7921868, 'Huntington', NULL, 'huntington', 'US', 1, '40.8831000000', '-85.4974800000'),
(7921762, 7921868, 'Idaville', NULL, 'idaville', 'US', 1, '40.7569800000', '-86.6494500000'),
(7921815, 7921868, 'Indian Heights', NULL, 'indian-heights', 'US', 1, '40.4272600000', '-86.1255500000'),
(7921830, 7921868, 'Indian Village', NULL, 'indian-village', 'US', 1, '41.7139400000', '-86.2355600000'),
(7922006, 7921868, 'Jalapa', NULL, 'jalapa', 'US', 1, '40.6278200000', '-85.7455400000'),
(7922150, 7921868, 'Jonesboro', NULL, 'jonesboro', 'US', 1, '40.4797600000', '-85.6277500000'),
(7922249, 7921868, 'Kempton', NULL, 'kempton', 'US', 1, '40.2883700000', '-86.2297200000'),
(7922252, 7921868, 'Kendallville', NULL, 'kendallville', 'US', 1, '41.4414400000', '-85.2649800000'),
(7922267, 7921868, 'Kentland', NULL, 'kentland', 'US', 1, '40.7703200000', '-87.4453000000'),
(7922284, 7921868, 'Kewanna', NULL, 'kewanna', 'US', 1, '41.0186500000', '-86.4133400000'),
(7922305, 7921868, 'Kimmell', NULL, 'kimmell', 'US', 1, '41.3953300000', '-85.5483200000'),
(7922323, 7921868, 'Kingsbury', NULL, 'kingsbury', 'US', 1, '41.5275400000', '-86.7000200000'),
(7922329, 7921868, 'Kingsford Heights', NULL, 'kingsford-heights', 'US', 1, '41.4806000000', '-86.6916900000'),
(7922345, 7921868, 'Kirklin', NULL, 'kirklin', 'US', 1, '40.1933700000', '-86.3605500000'),
(7922388, 7921868, 'Kokomo', NULL, 'kokomo', 'US', 1, '40.4864300000', '-86.1336000000'),
(7922402, 7921868, 'Koontz Lake', NULL, 'koontz-lake', 'US', 1, '41.4181000000', '-86.4858500000'),
(7922412, 7921868, 'Kouts', NULL, 'kouts', 'US', 1, '41.3167100000', '-87.0258600000'),
(7922418, 7921868, 'Knox', NULL, 'knox', 'US', 1, '41.2958800000', '-86.6250100000'),
(7922450, 7921868, 'La Crosse', NULL, 'la-crosse', 'US', 1, '41.3175400000', '-86.8914100000'),
(7922452, 7921868, 'La Fontaine', NULL, 'la-fontaine', 'US', 1, '40.6739300000', '-85.7213700000'),
(7922453, 7921868, 'La Paz', NULL, 'la-paz', 'US', 1, '41.4597700000', '-86.3083400000'),
(7922459, 7921868, 'LaPorte', NULL, 'laporte', 'US', 1, '41.6106000000', '-86.7225200000'),
(7922462, 7921868, 'Lafayette', NULL, 'lafayette', 'US', 1, '40.4167000000', '-86.8752900000'),
(7922472, 7921868, 'Lagrange', NULL, 'lagrange', 'US', 1, '41.6417200000', '-85.4166500000'),
(7922474, 7921868, 'Lagro', NULL, 'lagro', 'US', 1, '40.8381000000', '-85.7302600000'),
(7922501, 7921868, 'Lake Dalecarlia', NULL, 'lake-dalecarlia', 'US', 1, '41.3308700000', '-87.3947600000'),
(7922541, 7921868, 'Lake Station', NULL, 'lake-station', 'US', 1, '41.5750400000', '-87.2389200000'),
(7922548, 7921868, 'Lake Village', NULL, 'lake-village', 'US', 1, '41.1375300000', '-87.4486400000'),
(7922562, 7921868, 'Lakes of the Four Seasons', NULL, 'lakes-of-the-four-seasons', 'US', 1, '41.4103200000', '-87.2130900000'),
(7922575, 7921868, 'Laketon', NULL, 'laketon', 'US', 1, '40.9742100000', '-85.8358200000'),
(7922585, 7921868, 'Lakeville', NULL, 'lakeville', 'US', 1, '41.5244900000', '-86.2733400000'),
(7922606, 7921868, 'Landess', NULL, 'landess', 'US', 1, '40.6108800000', '-85.5610900000'),
(7922624, 7921868, 'Lapel', NULL, 'lapel', 'US', 1, '40.0683700000', '-85.8483100000'),
(7922629, 7921868, 'Larwill', NULL, 'larwill', 'US', 1, '41.1806000000', '-85.6255400000'),
(7922673, 7921868, 'Lebanon', NULL, 'lebanon', 'US', 1, '40.0483700000', '-86.4691700000'),
(7922691, 7921868, 'Leesburg', NULL, 'leesburg', 'US', 1, '41.3319900000', '-85.8499900000'),
(7922721, 7921868, 'Leo-Cedarville', NULL, 'leo-cedarville', 'US', 1, '41.2125500000', '-85.0166400000'),
(7922776, 7921868, 'Ligonier', NULL, 'ligonier', 'US', 1, '41.4658800000', '-85.5874800000'),
(7922830, 7921868, 'Linden', NULL, 'linden', 'US', 1, '40.1880900000', '-86.9039000000'),
(7922968, 7921868, 'Logansport', NULL, 'logansport', 'US', 1, '40.7544800000', '-86.3566700000'),
(7922979, 7921868, 'Long Beach', NULL, 'long-beach', 'US', 1, '41.7389300000', '-86.8569700000'),
(7923017, 7921868, 'Losantville', NULL, 'losantville', 'US', 1, '40.0242100000', '-85.1827400000'),
(7923041, 7921868, 'Lowell', NULL, 'lowell', 'US', 1, '41.2914200000', '-87.4205900000'),
(7923096, 7921868, 'Lynn', NULL, 'lynn', 'US', 1, '40.0497700000', '-84.9396900000'),
(7923118, 7921868, 'Macy', NULL, 'macy', 'US', 1, '40.9592100000', '-86.1272200000'),
(7923210, 7921868, 'Marion', NULL, 'marion', 'US', 1, '40.5583700000', '-85.6591400000'),
(7923226, 7921868, 'Markle', NULL, 'markle', 'US', 1, '40.8246200000', '-85.3388400000'),
(7923312, 7921868, 'Matthews', NULL, 'matthews', 'US', 1, '40.3886500000', '-85.4994200000'),
(7923433, 7921868, 'Medaryville', NULL, 'medaryville', 'US', 1, '41.0806000000', '-86.8919600000'),
(7923444, 7921868, 'Mellott', NULL, 'mellott', 'US', 1, '40.1653200000', '-87.1477900000'),
(7923468, 7921868, 'Mentone', NULL, 'mentone', 'US', 1, '41.1733800000', '-86.0347200000'),
(7923482, 7921868, 'Merrillville', NULL, 'merrillville', 'US', 1, '41.4828100000', '-87.3328100000'),
(7923509, 7921868, 'Mexico', NULL, 'mexico', 'US', 1, '40.8222600000', '-86.1155500000'),
(7923529, 7921868, 'Michiana Shores', NULL, 'michiana-shores', 'US', 1, '41.7558700000', '-86.8166900000'),
(7923531, 7921868, 'Michigan City', NULL, 'michigan-city', 'US', 1, '41.7075400000', '-86.8950300000'),
(7923542, 7921868, 'Michigantown', NULL, 'michigantown', 'US', 1, '40.3264300000', '-86.3927800000'),
(7923559, 7921868, 'Middletown', NULL, 'middletown', 'US', 1, '40.0572700000', '-85.5372000000'),
(7923567, 7921868, 'Mier', NULL, 'mier', 'US', 1, '40.5753200000', '-85.8255400000'),
(7923638, 7921868, 'Millersburg', NULL, 'millersburg', 'US', 1, '41.5278300000', '-85.6944300000'),
(7923670, 7921868, 'Mishawaka', NULL, 'mishawaka', 'US', 1, '41.6619900000', '-86.1586200000'),
(7923692, 7921868, 'Modoc', NULL, 'modoc', 'US', 1, '40.0453200000', '-85.1263500000'),
(7923711, 7921868, 'Monon', NULL, 'monon', 'US', 1, '40.8678200000', '-86.8789000000'),
(7923718, 7921868, 'Monroe', NULL, 'monroe', 'US', 1, '40.7450500000', '-84.9369100000'),
(7923735, 7921868, 'Monroeville', NULL, 'monroeville', 'US', 1, '40.9747700000', '-84.8683000000'),
(7923738, 7921868, 'Monterey', NULL, 'monterey', 'US', 1, '41.1569900000', '-86.4827900000'),
(7923745, 7921868, 'Monticello', NULL, 'monticello', 'US', 1, '40.7453200000', '-86.7647300000'),
(7923746, 7921868, 'Montmorenci', NULL, 'montmorenci', 'US', 1, '40.4742000000', '-87.0294600000'),
(7923747, 7921868, 'Montpelier', NULL, 'montpelier', 'US', 1, '40.5539300000', '-85.2774700000'),
(7923796, 7921868, 'Morocco', NULL, 'morocco', 'US', 1, '40.9461500000', '-87.4533600000'),
(7923848, 7921868, 'Mount Ayr', NULL, 'mount-ayr', 'US', 1, '40.9519800000', '-87.2991900000'),
(7923863, 7921868, 'Mount Etna', NULL, 'mount-etna', 'US', 1, '40.7425400000', '-85.5619200000'),
(7923942, 7921868, 'Mount Summit', NULL, 'mount-summit', 'US', 1, '40.0044900000', '-85.3846900000'),
(7923997, 7921868, 'Mulberry', NULL, 'mulberry', 'US', 1, '40.3444800000', '-86.6652800000'),
(7924006, 7921868, 'Muncie', NULL, 'muncie', 'US', 1, '40.1933800000', '-85.3863600000'),
(7924014, 7921868, 'Munster', NULL, 'munster', 'US', 1, '41.5644800000', '-87.5125400000'),
(7924077, 7921868, 'Nappanee', NULL, 'nappanee', 'US', 1, '41.4428300000', '-86.0013900000'),
(7924093, 7921868, 'New Carlisle', NULL, 'new-carlisle', 'US', 1, '41.7003200000', '-86.5094600000'),
(7924095, 7921868, 'New Chicago', NULL, 'new-chicago', 'US', 1, '41.5583700000', '-87.2744800000'),
(7924104, 7921868, 'New Haven', NULL, 'new-haven', 'US', 1, '41.0706000000', '-85.0144100000'),
(7924135, 7921868, 'New Paris', NULL, 'new-paris', 'US', 1, '41.5003300000', '-85.8280500000'),
(7924144, 7921868, 'New Richmond', NULL, 'new-richmond', 'US', 1, '40.1955900000', '-86.9789000000'),
(7924168, 7921868, 'Newtown', NULL, 'newtown', 'US', 1, '40.2042100000', '-87.1477900000'),
(7924198, 7921868, 'Noblesville', NULL, 'noblesville', 'US', 1, '40.0455900000', '-86.0086000000'),
(7924242, 7921868, 'North Judson', NULL, 'north-judson', 'US', 1, '41.2150400000', '-86.7758500000'),
(7924243, 7921868, 'North Liberty', NULL, 'north-liberty', 'US', 1, '41.5342100000', '-86.4272300000'),
(7924246, 7921868, 'North Manchester', NULL, 'north-manchester', 'US', 1, '41.0006000000', '-85.7686000000'),
(7924273, 7921868, 'North Webster', NULL, 'north-webster', 'US', 1, '41.3256000000', '-85.6977600000'),
(7924310, 7921868, 'Norway', NULL, 'norway', 'US', 1, '40.7783700000', '-86.7594600000'),
(7924412, 7921868, 'Ogden Dunes', NULL, 'ogden-dunes', 'US', 1, '41.6228100000', '-87.1917000000'),
(7924499, 7921868, 'Onward', NULL, 'onward', 'US', 1, '40.6947600000', '-86.1949900000'),
(7924522, 7921868, 'Orestes', NULL, 'orestes', 'US', 1, '40.2694800000', '-85.7280300000'),
(7924526, 7921868, 'Orland', NULL, 'orland', 'US', 1, '41.7306100000', '-85.1716400000'),
(7924538, 7921868, 'Osceola', NULL, 'osceola', 'US', 1, '41.6650500000', '-86.0758400000'),
(7924543, 7921868, 'Ossian', NULL, 'ossian', 'US', 1, '40.8806000000', '-85.1663600000'),
(7924578, 7921868, 'Otterbein', NULL, 'otterbein', 'US', 1, '40.4905900000', '-87.0964000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7924593, 7921868, 'Oxford', NULL, 'oxford', 'US', 1, '40.5197600000', '-87.2477900000'),
(7924636, 7921868, 'Parker City', NULL, 'parker-city', 'US', 1, '40.1889300000', '-85.2041300000'),
(7924700, 7921868, 'Pennville', NULL, 'pennville', 'US', 1, '40.4939300000', '-85.1483000000'),
(7924728, 7921868, 'Perrysville', NULL, 'perrysville', 'US', 1, '40.0514300000', '-87.4333500000'),
(7924733, 7921868, 'Peru', NULL, 'peru', 'US', 1, '40.7536500000', '-86.0688800000'),
(7924780, 7921868, 'Pierceton', NULL, 'pierceton', 'US', 1, '41.2003200000', '-85.7055400000'),
(7924824, 7921868, 'Pine Village', NULL, 'pine-village', 'US', 1, '40.4503100000', '-87.2544600000'),
(7924967, 7921868, 'Point Isabel', NULL, 'point-isabel', 'US', 1, '40.4217100000', '-85.8244300000'),
(7924970, 7921868, 'Plymouth', NULL, 'plymouth', 'US', 1, '41.3436600000', '-86.3097300000'),
(7924984, 7921868, 'Poneto', NULL, 'poneto', 'US', 1, '40.6569900000', '-85.2216400000'),
(7925006, 7921868, 'Portage', NULL, 'portage', 'US', 1, '41.5758700000', '-87.1761500000'),
(7925015, 7921868, 'Porter', NULL, 'porter', 'US', 1, '41.6155900000', '-87.0742000000'),
(7925037, 7921868, 'Portland', NULL, 'portland', 'US', 1, '40.4344900000', '-84.9777500000'),
(7925054, 7921868, 'Pottawattamie Park', NULL, 'pottawattamie-park', 'US', 1, '41.7225400000', '-86.8669700000'),
(7925265, 7921868, 'Redkey', NULL, 'redkey', 'US', 1, '40.3489300000', '-85.1499700000'),
(7925304, 7921868, 'Remington', NULL, 'remington', 'US', 1, '40.7608700000', '-87.1508500000'),
(7925311, 7921868, 'Rensselaer', NULL, 'rensselaer', 'US', 1, '40.9367000000', '-87.1508600000'),
(7925340, 7921868, 'Reynolds', NULL, 'reynolds', 'US', 1, '40.7494800000', '-86.8716800000'),
(7925398, 7921868, 'Ridgeville', NULL, 'ridgeville', 'US', 1, '40.2892100000', '-85.0288600000'),
(7925436, 7921868, 'River Forest', NULL, 'river-forest', 'US', 1, '40.1097600000', '-85.7272000000'),
(7925483, 7921868, 'Roanoke', NULL, 'roanoke', 'US', 1, '40.9625500000', '-85.3733100000'),
(7925493, 7921868, 'Roann', NULL, 'roann', 'US', 1, '40.9117100000', '-85.9244300000'),
(7925519, 7921868, 'Rochester', NULL, 'rochester', 'US', 1, '41.0647600000', '-86.2158300000'),
(7925559, 7921868, 'Rolling Prairie', NULL, 'rolling-prairie', 'US', 1, '41.6708800000', '-86.6158500000'),
(7925561, 7921868, 'Rome City', NULL, 'rome-city', 'US', 1, '41.4961600000', '-85.3766500000'),
(7925589, 7921868, 'Roseland', NULL, 'roseland', 'US', 1, '41.7161600000', '-86.2525100000'),
(7925591, 7921868, 'Roselawn', NULL, 'roselawn', 'US', 1, '41.1417000000', '-87.3147500000'),
(7925610, 7921868, 'Rossville', NULL, 'rossville', 'US', 1, '40.4169800000', '-86.5947200000'),
(7925646, 7921868, 'Royal Center', NULL, 'royal-center', 'US', 1, '40.8644800000', '-86.4997300000'),
(7925674, 7921868, 'Russiaville', NULL, 'russiaville', 'US', 1, '40.4175400000', '-86.2713800000'),
(7925791, 7921868, 'Saint Joe', NULL, 'saint-joe', 'US', 1, '41.3153300000', '-84.9013500000'),
(7925793, 7921868, 'Saint John', NULL, 'saint-john', 'US', 1, '41.4500400000', '-87.4700400000'),
(7926055, 7921868, 'Salamonia', NULL, 'salamonia', 'US', 1, '40.3819900000', '-84.8652400000'),
(7926117, 7921868, 'San Pierre', NULL, 'san-pierre', 'US', 1, '41.2036500000', '-86.8919600000'),
(7926140, 7921868, 'Saratoga', NULL, 'saratoga', 'US', 1, '40.2369900000', '-84.9183000000'),
(7926170, 7921868, 'Schererville', NULL, 'schererville', 'US', 1, '41.4789200000', '-87.4547600000'),
(7926182, 7921868, 'Schneider', NULL, 'schneider', 'US', 1, '41.1869800000', '-87.4483700000'),
(7926260, 7921868, 'Selma', NULL, 'selma', 'US', 1, '40.1917100000', '-85.2688600000'),
(7926280, 7921868, 'Shadeland', NULL, 'shadeland', 'US', 1, '40.3736500000', '-86.9489000000'),
(7926311, 7921868, 'Shamrock Lakes', NULL, 'shamrock-lakes', 'US', 1, '40.4111500000', '-85.4263600000'),
(7926334, 7921868, 'Sharpsville', NULL, 'sharpsville', 'US', 1, '40.3794800000', '-86.0886000000'),
(7926353, 7921868, 'Shelby', NULL, 'shelby', 'US', 1, '41.1953100000', '-87.3478100000'),
(7926367, 7921868, 'Sheridan', NULL, 'sheridan', 'US', 1, '40.1350400000', '-86.2205500000'),
(7926387, 7921868, 'Shipshewana', NULL, 'shipshewana', 'US', 1, '41.6728300000', '-85.5802600000'),
(7926424, 7921868, 'Sidney', NULL, 'sidney', 'US', 1, '41.1056000000', '-85.7436000000'),
(7926434, 7921868, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '41.0722700000', '-85.8916600000'),
(7926449, 7921868, 'Simonton Lake', NULL, 'simonton-lake', 'US', 1, '41.7542200000', '-85.9750000000'),
(7926452, 7921868, 'Sims', NULL, 'sims', 'US', 1, '40.4997600000', '-85.8552600000'),
(7926553, 7921868, 'Somerset', NULL, 'somerset', 'US', 1, '40.6692100000', '-85.8283200000'),
(7926563, 7921868, 'South Bend', NULL, 'south-bend', 'US', 1, '41.6833800000', '-86.2500100000'),
(7926613, 7921868, 'South Haven', NULL, 'south-haven', 'US', 1, '41.5419800000', '-87.1372600000'),
(7926629, 7921868, 'South Whitley', NULL, 'south-whitley', 'US', 1, '41.0847700000', '-85.6280400000'),
(7926723, 7921868, 'Springport', NULL, 'springport', 'US', 1, '40.0475500000', '-85.3941400000'),
(7926756, 7921868, 'Star City', NULL, 'star-city', 'US', 1, '40.9719900000', '-86.5561200000'),
(7926767, 7921868, 'State Line', NULL, 'state-line', 'US', 1, '40.1972600000', '-87.5269600000'),
(7926828, 7921868, 'Stockwell', NULL, 'stockwell', 'US', 1, '40.2861500000', '-86.7708400000'),
(7926958, 7921868, 'Sulphur Springs', NULL, 'sulphur-springs', 'US', 1, '40.0047700000', '-85.4427500000'),
(7926964, 7921868, 'Summitville', NULL, 'summitville', 'US', 1, '40.3386500000', '-85.6444200000'),
(7927007, 7921868, 'Swayzee', NULL, 'swayzee', 'US', 1, '40.5083700000', '-85.8255400000'),
(7927017, 7921868, 'Sweetser', NULL, 'sweetser', 'US', 1, '40.5719800000', '-85.7691500000'),
(7927042, 7921868, 'Syracuse', NULL, 'syracuse', 'US', 1, '41.4278300000', '-85.7524900000'),
(7927194, 7921868, 'Thorntown', NULL, 'thorntown', 'US', 1, '40.1294800000', '-86.6066700000'),
(7927242, 7921868, 'Tipton', NULL, 'tipton', 'US', 1, '40.2822600000', '-86.0411000000'),
(7927264, 7921868, 'Topeka', NULL, 'topeka', 'US', 1, '41.5392200000', '-85.5397100000'),
(7927276, 7921868, 'Town of Pines', NULL, 'town-of-pines', 'US', 1, '41.6819800000', '-86.9603100000'),
(7927291, 7921868, 'Trail Creek', NULL, 'trail-creek', 'US', 1, '41.6983700000', '-86.8592000000'),
(7927309, 7921868, 'Tri-Lakes', NULL, 'tri-lakes', 'US', 1, '41.2458800000', '-85.4419200000'),
(7927407, 7921868, 'Ulen', NULL, 'ulen', 'US', 1, '40.0631000000', '-86.4644500000'),
(7927449, 7921868, 'Union City', NULL, 'union-city', 'US', 1, '40.2019900000', '-84.8091300000'),
(7927487, 7921868, 'Uniondale', NULL, 'uniondale', 'US', 1, '40.8306000000', '-85.2416400000'),
(7927510, 7921868, 'Upland', NULL, 'upland', 'US', 1, '40.4756000000', '-85.4944200000'),
(7927537, 7921868, 'Valparaiso', NULL, 'valparaiso', 'US', 1, '41.4730900000', '-87.0611400000'),
(7927554, 7921868, 'Van Buren', NULL, 'van-buren', 'US', 1, '40.6172700000', '-85.5047000000'),
(7927580, 7921868, 'Veedersburg', NULL, 'veedersburg', 'US', 1, '40.1130900000', '-87.2625100000'),
(7927583, 7921868, 'Vera Cruz', NULL, 'vera-cruz', 'US', 1, '40.7011600000', '-85.0791400000'),
(7927746, 7921868, 'Wabash', NULL, 'wabash', 'US', 1, '40.7978200000', '-85.8205400000'),
(7927773, 7921868, 'Wakarusa', NULL, 'wakarusa', 'US', 1, '41.5361600000', '-86.0208300000'),
(7927788, 7921868, 'Walkerton', NULL, 'walkerton', 'US', 1, '41.4667100000', '-86.4830700000'),
(7927827, 7921868, 'Walton', NULL, 'walton', 'US', 1, '40.6608700000', '-86.2419400000'),
(7927832, 7921868, 'Wanatah', NULL, 'wanatah', 'US', 1, '41.4306000000', '-86.8983600000'),
(7927844, 7921868, 'Warren', NULL, 'warren', 'US', 1, '40.6828200000', '-85.4272000000'),
(7927854, 7921868, 'Warsaw', NULL, 'warsaw', 'US', 1, '41.2381000000', '-85.8530500000'),
(7927966, 7921868, 'Waynetown', NULL, 'waynetown', 'US', 1, '40.0875400000', '-87.0597300000'),
(7928076, 7921868, 'West Lebanon', NULL, 'west-lebanon', 'US', 1, '40.2700400000', '-87.3866800000'),
(7928096, 7921868, 'West Lafayette', NULL, 'west-lafayette', 'US', 1, '40.4258700000', '-86.9080700000'),
(7928118, 7921868, 'Westfield', NULL, 'westfield', 'US', 1, '40.0428200000', '-86.1274900000'),
(7928137, 7921868, 'Westpoint', NULL, 'westpoint', 'US', 1, '40.3450400000', '-87.0430700000'),
(7928145, 7921868, 'Westville', NULL, 'westville', 'US', 1, '41.5414300000', '-86.9005800000'),
(7928156, 7921868, 'Wheatfield', NULL, 'wheatfield', 'US', 1, '41.1930900000', '-87.0555800000'),
(7928159, 7921868, 'Wheeler', NULL, 'wheeler', 'US', 1, '41.5117000000', '-87.1792000000'),
(7928208, 7921868, 'Whiting', NULL, 'whiting', 'US', 1, '41.6797600000', '-87.4944900000'),
(7928274, 7921868, 'Williamsport', NULL, 'williamsport', 'US', 1, '40.2883700000', '-87.2939000000'),
(7928313, 7921868, 'Winamac', NULL, 'winamac', 'US', 1, '41.0514300000', '-86.6030600000'),
(7928318, 7921868, 'Winchester', NULL, 'winchester', 'US', 1, '40.1719900000', '-84.9813500000'),
(7928322, 7921868, 'Windfall', NULL, 'windfall', 'US', 1, '40.3630900000', '-85.9563700000'),
(7928335, 7921868, 'Wingate', NULL, 'wingate', 'US', 1, '40.1722600000', '-87.0727900000'),
(7928337, 7921868, 'Winona Lake', NULL, 'winona-lake', 'US', 1, '41.2272700000', '-85.8219300000'),
(7928354, 7921868, 'Winfield', NULL, 'winfield', 'US', 1, '41.4053100000', '-87.2753100000'),
(7928360, 7921868, 'Wolcott', NULL, 'wolcott', 'US', 1, '40.7580900000', '-87.0416800000'),
(7928364, 7921868, 'Wolcottville', NULL, 'wolcottville', 'US', 1, '41.5258800000', '-85.3666500000'),
(7928386, 7921868, 'Woodburn', NULL, 'woodburn', 'US', 1, '41.1253300000', '-84.8533000000'),
(7928402, 7921868, 'Woodlawn Heights', NULL, 'woodlawn-heights', 'US', 1, '40.1189300000', '-85.6935900000'),
(7928474, 7921868, 'Yeoman', NULL, 'yeoman', 'US', 1, '40.6678200000', '-86.7241800000'),
(7928492, 7921868, 'Yorktown', NULL, 'yorktown', 'US', 1, '40.1736500000', '-85.4941400000'),
(7928503, 7921868, 'Zanesville', NULL, 'zanesville', 'US', 1, '40.9172700000', '-85.2805300000'),
(7928662, 9254926, 'Abington', NULL, 'abington', 'US', 1, '42.1048200000', '-70.9453200000'),
(7928666, 9254926, 'Town of Abington', NULL, 'town-of-abington', 'US', 1, '42.1180600000', '-70.9590000000'),
(7928703, 9254926, 'Acton', NULL, 'acton', 'US', 1, '42.4850900000', '-71.4328400000'),
(7928718, 9254926, 'Town of Acton', NULL, 'town-of-acton', 'US', 1, '42.4843000000', '-71.4377800000'),
(7928720, 9254926, 'Acushnet', NULL, 'acushnet', 'US', 1, '41.6806600000', '-70.9078200000'),
(7928730, 9254926, 'Town of Acushnet', NULL, 'town-of-acushnet', 'US', 1, '41.7138600000', '-70.9012200000'),
(7928733, 9254926, 'Adams', NULL, 'adams', 'US', 1, '42.6242500000', '-73.1176000000'),
(7928764, 9254926, 'Town of Adams', NULL, 'town-of-adams', 'US', 1, '42.6268500000', '-73.1187300000'),
(7928788, 9254926, 'Agawam', NULL, 'agawam', 'US', 1, '42.0695400000', '-72.6148100000'),
(7928804, 9254926, 'City of Agawam Town', NULL, 'city-of-agawam-town', 'US', 1, '42.0657300000', '-72.6525900000'),
(7928869, 9254926, 'Alford', NULL, 'alford', 'US', 1, '42.2356400000', '-73.4134500000'),
(7928872, 9254926, 'Town of Alford', NULL, 'town-of-alford', 'US', 1, '42.2486300000', '-73.4259300000'),
(7929004, 9254926, 'Amesbury', NULL, 'amesbury', 'US', 1, '42.8584200000', '-70.9300500000'),
(7929019, 9254926, 'City of Amesbury Town', NULL, 'city-of-amesbury-town', 'US', 1, '42.8529400000', '-70.9446000000'),
(7929022, 9254926, 'Amherst', NULL, 'amherst', 'US', 1, '42.3672300000', '-72.5185200000'),
(7929023, 9254926, 'Amherst Center', NULL, 'amherst-center', 'US', 1, '42.3753700000', '-72.5192500000'),
(7929037, 9254926, 'Town of Amherst', NULL, 'town-of-amherst', 'US', 1, '42.3644600000', '-72.5068600000'),
(7929055, 9254926, 'Andover', NULL, 'andover', 'US', 1, '42.6584300000', '-71.1370000000'),
(7929069, 9254926, 'Town of Andover', NULL, 'town-of-andover', 'US', 1, '42.6465200000', '-71.1650300000'),
(7929163, 9254926, 'Town of Aquinnah', NULL, 'town-of-aquinnah', 'US', 1, '41.3405100000', '-70.8404600000'),
(7929180, 9254926, 'Arlington', NULL, 'arlington', 'US', 1, '42.4153700000', '-71.1564400000'),
(7929197, 9254926, 'Town of Arlington', NULL, 'town-of-arlington', 'US', 1, '42.4186500000', '-71.1638800000'),
(7929256, 9254926, 'Ashburnham', NULL, 'ashburnham', 'US', 1, '42.6362000000', '-71.9078500000'),
(7929261, 9254926, 'Town of Ashburnham', NULL, 'town-of-ashburnham', 'US', 1, '42.6590400000', '-71.9252100000'),
(7929262, 9254926, 'Ashby', NULL, 'ashby', 'US', 1, '42.6778700000', '-71.8203500000'),
(7929272, 9254926, 'Town of Ashby', NULL, 'town-of-ashby', 'US', 1, '42.6765600000', '-71.8232100000'),
(7929276, 9254926, 'Ashfield', NULL, 'ashfield', 'US', 1, '42.5264700000', '-72.7884300000'),
(7929280, 9254926, 'Town of Ashfield', NULL, 'town-of-ashfield', 'US', 1, '42.5201800000', '-72.8065300000'),
(7929283, 9254926, 'Ashland', NULL, 'ashland', 'US', 1, '42.2612100000', '-71.4634000000'),
(7929293, 9254926, 'Town of Ashland', NULL, 'town-of-ashland', 'US', 1, '42.2572600000', '-71.4686500000'),
(7929356, 9254926, 'Assonet', NULL, 'assonet', 'US', 1, '41.7959400000', '-71.0678200000'),
(7929376, 9254926, 'Athol', NULL, 'athol', 'US', 1, '42.5959200000', '-72.2267500000'),
(7929383, 9254926, 'Town of Athol', NULL, 'town-of-athol', 'US', 1, '42.5841400000', '-72.2176800000'),
(7929399, 9254926, 'Attleboro', NULL, 'attleboro', 'US', 1, '41.9445400000', '-71.2856100000'),
(7929405, 9254926, 'City of Attleboro', NULL, 'city-of-attleboro', 'US', 1, '41.9310700000', '-71.2949800000'),
(7929417, 9254926, 'Auburn', NULL, 'auburn', 'US', 1, '42.1945400000', '-71.8356300000'),
(7929431, 9254926, 'Town of Auburn', NULL, 'town-of-auburn', 'US', 1, '42.1972400000', '-71.8452700000'),
(7929476, 9254926, 'Avon', NULL, 'avon', 'US', 1, '42.1306600000', '-71.0411600000'),
(7929484, 9254926, 'Town of Avon', NULL, 'town-of-avon', 'US', 1, '42.1266600000', '-71.0492500000'),
(7929495, 9254926, 'Town of Ayer', NULL, 'town-of-ayer', 'US', 1, '42.5627900000', '-71.5717000000'),
(7929501, 9254926, 'Ayer', NULL, 'ayer', 'US', 1, '42.5612000000', '-71.5897900000'),
(7929657, 9254926, 'Baldwinville', NULL, 'baldwinville', 'US', 1, '42.6084200000', '-72.0759100000'),
(7929771, 9254926, 'Barnstable', NULL, 'barnstable', 'US', 1, '41.7001100000', '-70.2994700000'),
(7929780, 9254926, 'City of Barnstable Town', NULL, 'city-of-barnstable-town', 'US', 1, '41.6678600000', '-70.3573700000'),
(7929785, 9254926, 'Barre', NULL, 'barre', 'US', 1, '42.4228700000', '-72.1050800000'),
(7929795, 9254926, 'Town of Barre', NULL, 'town-of-barre', 'US', 1, '42.4200900000', '-72.1061200000'),
(7930173, 9254926, 'Becket', NULL, 'becket', 'US', 1, '42.3320300000', '-73.0828800000'),
(7930182, 9254926, 'Town of Becket', NULL, 'town-of-becket', 'US', 1, '42.2849700000', '-73.0832900000'),
(7930183, 9254926, 'Bedford', NULL, 'bedford', 'US', 1, '42.4906500000', '-71.2761700000'),
(7930193, 9254926, 'Town of Bedford', NULL, 'town-of-bedford', 'US', 1, '42.4969400000', '-71.2782900000'),
(7930231, 9254926, 'Belchertown', NULL, 'belchertown', 'US', 1, '42.2770400000', '-72.4009200000'),
(7930237, 9254926, 'Town of Belchertown', NULL, 'town-of-belchertown', 'US', 1, '42.2786900000', '-72.4003200000'),
(7930266, 9254926, 'Bellingham', NULL, 'bellingham', 'US', 1, '42.0867600000', '-71.4745100000'),
(7930275, 9254926, 'Town of Bellingham', NULL, 'town-of-bellingham', 'US', 1, '42.0777600000', '-71.4740800000'),
(7930282, 9254926, 'Belmont', NULL, 'belmont', 'US', 1, '42.3959300000', '-71.1786700000'),
(7930303, 9254926, 'Town of Belmont', NULL, 'town-of-belmont', 'US', 1, '42.3959900000', '-71.1795100000'),
(7930385, 9254926, 'Berkley', NULL, 'berkley', 'US', 1, '41.8459300000', '-71.0828200000'),
(7930389, 9254926, 'Town of Berkley', NULL, 'town-of-berkley', 'US', 1, '41.8348800000', '-71.0754500000'),
(7930431, 9254926, 'Berlin', NULL, 'berlin', 'US', 1, '42.3812000000', '-71.6370100000'),
(7930436, 9254926, 'Town of Berlin', NULL, 'town-of-berlin', 'US', 1, '42.3837800000', '-71.6355200000'),
(7930437, 9254926, 'Bernardston', NULL, 'bernardston', 'US', 1, '42.6709200000', '-72.5495300000'),
(7930438, 9254926, 'Town of Bernardston', NULL, 'town-of-bernardston', 'US', 1, '42.6916200000', '-72.5490300000'),
(7930505, 9254926, 'Beverly', NULL, 'beverly', 'US', 1, '42.5584300000', '-70.8800500000'),
(7930511, 9254926, 'Beverly Cove', NULL, 'beverly-cove', 'US', 1, '42.5534300000', '-70.8536600000'),
(7930533, 9254926, 'City of Beverly', NULL, 'city-of-beverly', 'US', 1, '42.5582800000', '-70.8434600000'),
(7930577, 9254926, 'Billerica', NULL, 'billerica', 'US', 1, '42.5584300000', '-71.2689500000'),
(7930585, 9254926, 'Town of Billerica', NULL, 'town-of-billerica', 'US', 1, '42.5586700000', '-71.2673000000'),
(7930738, 9254926, 'Blackstone', NULL, 'blackstone', 'US', 1, '42.0178800000', '-71.5411700000'),
(7930754, 9254926, 'Town of Blackstone', NULL, 'town-of-blackstone', 'US', 1, '42.0399200000', '-71.5311000000'),
(7930780, 9254926, 'Blandford', NULL, 'blandford', 'US', 1, '42.1806500000', '-72.9273200000'),
(7930784, 9254926, 'Town of Blandford', NULL, 'town-of-blandford', 'US', 1, '42.1868700000', '-72.9522400000'),
(7930804, 9254926, 'Bliss Corner', NULL, 'bliss-corner', 'US', 1, '41.6117700000', '-70.9383700000'),
(7930907, 9254926, 'Bolton', NULL, 'bolton', 'US', 1, '42.4334300000', '-71.6078400000'),
(7930914, 9254926, 'Town of Bolton', NULL, 'town-of-bolton', 'US', 1, '42.4361600000', '-71.6072600000'),
(7930921, 9254926, 'Bondsville', NULL, 'bondsville', 'US', 1, '42.2125900000', '-72.3453600000'),
(7930956, 9254926, 'Boston', NULL, 'boston', 'US', 1, '42.3584300000', '-71.0597700000'),
(7931029, 9254926, 'City of Boston', NULL, 'city-of-boston', 'US', 1, '42.3322200000', '-71.0164300000'),
(7931050, 9254926, 'Bourne', NULL, 'bourne', 'US', 1, '41.7412200000', '-70.5989200000'),
(7931065, 9254926, 'Town of Bourne', NULL, 'town-of-bourne', 'US', 1, '41.7180500000', '-70.5915300000'),
(7931105, 9254926, 'Boxborough', NULL, 'boxborough', 'US', 1, '42.4908400000', '-71.5285100000'),
(7931107, 9254926, 'Town of Boxborough', NULL, 'town-of-boxborough', 'US', 1, '42.4883800000', '-71.5177900000'),
(7931108, 9254926, 'Boxford', NULL, 'boxford', 'US', 1, '42.6612000000', '-70.9967200000'),
(7931115, 9254926, 'Town of Boxford', NULL, 'town-of-boxford', 'US', 1, '42.6815300000', '-71.0189700000'),
(7931127, 9254926, 'Boylston', NULL, 'boylston', 'US', 1, '42.3917600000', '-71.7036800000'),
(7931134, 9254926, 'Town of Boylston', NULL, 'town-of-boylston', 'US', 1, '42.3563100000', '-71.7212400000'),
(7931193, 9254926, 'City of Braintree Town', NULL, 'city-of-braintree-town', 'US', 1, '42.2038400000', '-71.0022200000'),
(7931273, 9254926, 'Brewster', NULL, 'brewster', 'US', 1, '41.7601100000', '-70.0828000000'),
(7931279, 9254926, 'Town of Brewster', NULL, 'town-of-brewster', 'US', 1, '41.7463500000', '-70.0675800000'),
(7931303, 9254926, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '41.9903800000', '-70.9750400000'),
(7931312, 9254926, 'Town of Bridgewater', NULL, 'town-of-bridgewater', 'US', 1, '41.9727900000', '-70.9748200000'),
(7931363, 9254926, 'Brimfield', NULL, 'brimfield', 'US', 1, '42.1228700000', '-72.2009100000'),
(7931368, 9254926, 'Town of Brimfield', NULL, 'town-of-brimfield', 'US', 1, '42.1285900000', '-72.2062000000'),
(7931429, 9254926, 'Brockton', NULL, 'brockton', 'US', 1, '42.0834300000', '-71.0183800000'),
(7931451, 9254926, 'City of Brockton', NULL, 'city-of-brockton', 'US', 1, '42.0820700000', '-71.0241700000'),
(7931469, 9254926, 'Brookfield', NULL, 'brookfield', 'US', 1, '42.2139800000', '-72.1023000000'),
(7931478, 9254926, 'Town of Brookfield', NULL, 'town-of-brookfield', 'US', 1, '42.1936800000', '-72.1043900000'),
(7931482, 9254926, 'Brookline', NULL, 'brookline', 'US', 1, '42.3317600000', '-71.1211600000'),
(7931504, 9254926, 'Town of Brookline', NULL, 'town-of-brookline', 'US', 1, '42.3242700000', '-71.1408000000'),
(7931627, 9254926, 'Buckland', NULL, 'buckland', 'US', 1, '42.5923100000', '-72.7917600000'),
(7931632, 9254926, 'Town of Buckland', NULL, 'town-of-buckland', 'US', 1, '42.5916900000', '-72.7880300000'),
(7931737, 9254926, 'Burlington', NULL, 'burlington', 'US', 1, '42.5048200000', '-71.1956100000'),
(7931750, 9254926, 'Town of Burlington', NULL, 'town-of-burlington', 'US', 1, '42.5021600000', '-71.2026800000'),
(7931875, 9254926, 'Buzzards Bay', NULL, 'buzzards-bay', 'US', 1, '41.7453800000', '-70.6180900000'),
(7931972, 9254926, 'Cambridge', NULL, 'cambridge', 'US', 1, '42.3751000000', '-71.1056100000'),
(7932004, 9254926, 'City of Cambridge', NULL, 'city-of-cambridge', 'US', 1, '42.3758200000', '-71.1184000000'),
(7932214, 9254926, 'Canton', NULL, 'canton', 'US', 1, '42.1584300000', '-71.1447700000'),
(7932225, 9254926, 'Town of Canton', NULL, 'town-of-canton', 'US', 1, '42.1751900000', '-71.1265100000'),
(7932313, 9254926, 'Town of Carlisle', NULL, 'town-of-carlisle', 'US', 1, '42.5300300000', '-71.3512700000'),
(7932328, 9254926, 'Carlisle', NULL, 'carlisle', 'US', 1, '42.5292600000', '-71.3495000000'),
(7932385, 9254926, 'Town of Carver', NULL, 'town-of-carver', 'US', 1, '41.8738700000', '-70.7562800000'),
(7932388, 9254926, 'Carver', NULL, 'carver', 'US', 1, '41.8834400000', '-70.7625400000'),
(7932587, 9254926, 'Centerville', NULL, 'centerville', 'US', 1, '41.6487200000', '-70.3480800000'),
(7932757, 9254926, 'Charlemont', NULL, 'charlemont', 'US', 1, '42.6278600000', '-72.8698200000'),
(7932759, 9254926, 'Town of Charlemont', NULL, 'town-of-charlemont', 'US', 1, '42.6404100000', '-72.8644400000'),
(7932823, 9254926, 'Charlton', NULL, 'charlton', 'US', 1, '42.1356500000', '-71.9700700000'),
(7932831, 9254926, 'Town of Charlton', NULL, 'town-of-charlton', 'US', 1, '42.1350900000', '-71.9680300000'),
(7932844, 9254926, 'Chatham', NULL, 'chatham', 'US', 1, '41.6820600000', '-69.9597400000'),
(7932859, 9254926, 'Town of Chatham', NULL, 'town-of-chatham', 'US', 1, '41.6723800000', '-69.9750000000'),
(7932869, 9254926, 'Chelmsford', NULL, 'chelmsford', 'US', 1, '42.5998100000', '-71.3672800000'),
(7932878, 9254926, 'Town of Chelmsford', NULL, 'town-of-chelmsford', 'US', 1, '42.5999600000', '-71.3631200000'),
(7932879, 9254926, 'Chelsea', NULL, 'chelsea', 'US', 1, '42.3917600000', '-71.0328300000'),
(7932892, 9254926, 'City of Chelsea', NULL, 'city-of-chelsea', 'US', 1, '42.3959000000', '-71.0324900000'),
(7932915, 9254926, 'Cheshire', NULL, 'cheshire', 'US', 1, '42.5620300000', '-73.1628800000'),
(7932927, 9254926, 'Town of Cheshire', NULL, 'town-of-cheshire', 'US', 1, '42.5638600000', '-73.1512100000'),
(7932929, 9254926, 'Chester', NULL, 'chester', 'US', 1, '42.2792600000', '-72.9787100000'),
(7932940, 9254926, 'Town of Chester', NULL, 'town-of-chester', 'US', 1, '42.2911400000', '-72.9400700000'),
(7932943, 9254926, 'Chesterfield', NULL, 'chesterfield', 'US', 1, '42.3917500000', '-72.8398200000'),
(7932947, 9254926, 'Town of Chesterfield', NULL, 'town-of-chesterfield', 'US', 1, '42.3868900000', '-72.8445800000'),
(7933002, 9254926, 'Chicopee', NULL, 'chicopee', 'US', 1, '42.1487000000', '-72.6078700000'),
(7933028, 9254926, 'City of Chicopee', NULL, 'city-of-chicopee', 'US', 1, '42.1763800000', '-72.5718600000'),
(7933056, 9254926, 'Town of Chilmark', NULL, 'town-of-chilmark', 'US', 1, '41.3056100000', '-70.7619400000'),
(7933082, 9254926, 'Chilmark', NULL, 'chilmark', 'US', 1, '41.3431700000', '-70.7447500000'),
(7933360, 9254926, 'Town of Clarksburg', NULL, 'town-of-clarksburg', 'US', 1, '42.7266700000', '-73.1089900000'),
(7933426, 9254926, 'Clinton', NULL, 'clinton', 'US', 1, '42.4167600000', '-71.6828500000'),
(7933437, 9254926, 'Town of Clinton', NULL, 'town-of-clinton', 'US', 1, '42.4119000000', '-71.6888500000'),
(7933493, 9254926, 'Cochituate', NULL, 'cochituate', 'US', 1, '42.3209300000', '-71.3642300000'),
(7933533, 9254926, 'Cohasset', NULL, 'cohasset', 'US', 1, '42.2417700000', '-70.8036500000'),
(7933543, 9254926, 'Town of Cohasset', NULL, 'town-of-cohasset', 'US', 1, '42.2402100000', '-70.8151200000'),
(7933660, 9254926, 'Colrain', NULL, 'colrain', 'US', 1, '42.6731400000', '-72.6967600000'),
(7933663, 9254926, 'Town of Colrain', NULL, 'town-of-colrain', 'US', 1, '42.6833500000', '-72.7168100000'),
(7933743, 9254926, 'Concord', NULL, 'concord', 'US', 1, '42.4603700000', '-71.3489500000'),
(7933769, 9254926, 'Town of Concord', NULL, 'town-of-concord', 'US', 1, '42.4619800000', '-71.3638700000'),
(7933841, 9254926, 'Conway', NULL, 'conway', 'US', 1, '42.5098100000', '-72.6995300000'),
(7933849, 9254926, 'Town of Conway', NULL, 'town-of-conway', 'US', 1, '42.5082200000', '-72.7063900000'),
(7933937, 9254926, 'Cordaville', NULL, 'cordaville', 'US', 1, '42.2689800000', '-71.5239500000'),
(7933989, 9254926, 'Cotuit', NULL, 'cotuit', 'US', 1, '41.6167800000', '-70.4369700000'),
(7934321, 9254926, 'Cummington', NULL, 'cummington', 'US', 1, '42.4617500000', '-72.8939800000'),
(7934326, 9254926, 'Town of Cummington', NULL, 'town-of-cummington', 'US', 1, '42.4631200000', '-72.9196400000'),
(7934429, 9254926, 'Dalton', NULL, 'dalton', 'US', 1, '42.4737000000', '-73.1662100000'),
(7934439, 9254926, 'Town of Dalton', NULL, 'town-of-dalton', 'US', 1, '42.4795500000', '-73.1532900000'),
(7934500, 9254926, 'Danvers', NULL, 'danvers', 'US', 1, '42.5750900000', '-70.9300500000'),
(7934513, 9254926, 'Town of Danvers', NULL, 'town-of-danvers', 'US', 1, '42.5740600000', '-70.9494700000'),
(7934536, 9254926, 'Town of Dartmouth', NULL, 'town-of-dartmouth', 'US', 1, '41.5799300000', '-70.9768400000'),
(7934664, 9254926, 'Dedham', NULL, 'dedham', 'US', 1, '42.2417700000', '-71.1661600000'),
(7934680, 9254926, 'Town of Dedham', NULL, 'town-of-dedham', 'US', 1, '42.2466900000', '-71.1777600000'),
(7934711, 9254926, 'Deerfield', NULL, 'deerfield', 'US', 1, '42.5445300000', '-72.6056400000'),
(7934723, 9254926, 'Town of Deerfield', NULL, 'town-of-deerfield', 'US', 1, '42.5220100000', '-72.6097300000'),
(7934749, 9254926, 'Dennis', NULL, 'dennis', 'US', 1, '41.7353900000', '-70.1939100000'),
(7934753, 9254926, 'Dennis Port', NULL, 'dennis-port', 'US', 1, '41.6584500000', '-70.1286300000'),
(7934754, 9254926, 'Town of Dennis', NULL, 'town-of-dennis', 'US', 1, '41.7061400000', '-70.1647400000'),
(7934827, 9254926, 'Dighton', NULL, 'dighton', 'US', 1, '41.8139900000', '-71.1203200000'),
(7934831, 9254926, 'Town of Dighton', NULL, 'town-of-dighton', 'US', 1, '41.8359800000', '-71.1552500000'),
(7934999, 9254926, 'Douglas', NULL, 'douglas', 'US', 1, '42.0542600000', '-71.7395100000'),
(7935008, 9254926, 'Town of Douglas', NULL, 'town-of-douglas', 'US', 1, '42.0524200000', '-71.7514900000'),
(7935010, 9254926, 'Dover', NULL, 'dover', 'US', 1, '42.2459300000', '-71.2828300000'),
(7935015, 9254926, 'Town of Dover', NULL, 'town-of-dover', 'US', 1, '42.2366400000', '-71.2841600000'),
(7935038, 9254926, 'Dracut', NULL, 'dracut', 'US', 1, '42.6703700000', '-71.3020100000'),
(7935041, 9254926, 'Town of Dracut', NULL, 'town-of-dracut', 'US', 1, '42.6832000000', '-71.3009000000'),
(7935125, 9254926, 'Dudley', NULL, 'dudley', 'US', 1, '42.0451000000', '-71.9300700000'),
(7935144, 9254926, 'Town of Dudley', NULL, 'town-of-dudley', 'US', 1, '42.0550100000', '-71.9352200000'),
(7935195, 9254926, 'Dunstable', NULL, 'dunstable', 'US', 1, '42.6750900000', '-71.4828400000'),
(7935200, 9254926, 'Town of Dunstable', NULL, 'town-of-dunstable', 'US', 1, '42.6764200000', '-71.5005300000'),
(7935211, 9254926, 'Duxbury', NULL, 'duxbury', 'US', 1, '42.0417700000', '-70.6722600000'),
(7935227, 9254926, 'Town of Duxbury', NULL, 'town-of-duxbury', 'US', 1, '42.0407000000', '-70.6916000000'),
(7935330, 9254926, 'East Bridgewater', NULL, 'east-bridgewater', 'US', 1, '42.0334300000', '-70.9592100000'),
(7935338, 9254926, 'Town of East Bridgewater', NULL, 'town-of-east-bridgewater', 'US', 1, '42.0351500000', '-70.9424000000'),
(7935347, 9254926, 'East Brookfield', NULL, 'east-brookfield', 'US', 1, '42.2278700000', '-72.0467400000'),
(7935350, 9254926, 'Town of East Brookfield', NULL, 'town-of-east-brookfield', 'US', 1, '42.2032200000', '-72.0466700000'),
(7935370, 9254926, 'East Dennis', NULL, 'east-dennis', 'US', 1, '41.7426100000', '-70.1619600000'),
(7935372, 9254926, 'East Douglas', NULL, 'east-douglas', 'US', 1, '42.0723200000', '-71.7134000000'),
(7935398, 9254926, 'East Harwich', NULL, 'east-harwich', 'US', 1, '41.7001100000', '-70.0272400000'),
(7935434, 9254926, 'East Longmeadow', NULL, 'east-longmeadow', 'US', 1, '42.0645400000', '-72.5125900000'),
(7935440, 9254926, 'Town of East Longmeadow', NULL, 'town-of-east-longmeadow', 'US', 1, '42.0596300000', '-72.4990100000'),
(7935482, 9254926, 'East Pepperell', NULL, 'east-pepperell', 'US', 1, '42.6653700000', '-71.5731200000'),
(7935495, 9254926, 'East Sandwich', NULL, 'east-sandwich', 'US', 1, '41.7417700000', '-70.4516900000'),
(7935578, 9254926, 'Eastham', NULL, 'eastham', 'US', 1, '41.8301100000', '-69.9739100000'),
(7935581, 9254926, 'Town of Eastham', NULL, 'town-of-eastham', 'US', 1, '41.8407600000', '-69.9908500000'),
(7935582, 9254926, 'Easthampton', NULL, 'easthampton', 'US', 1, '42.2667600000', '-72.6689800000'),
(7935583, 9254926, 'City of Easthampton Town', NULL, 'city-of-easthampton-town', 'US', 1, '42.2651300000', '-72.6720800000'),
(7935605, 9254926, 'Town of Easton', NULL, 'town-of-easton', 'US', 1, '42.0362100000', '-71.1103000000'),
(7935623, 9254926, 'Easton', NULL, 'easton', 'US', 1, '42.0245400000', '-71.1286600000'),
(7935645, 9254926, 'Edgartown', NULL, 'edgartown', 'US', 1, '41.3890100000', '-70.5133600000'),
(7935661, 9254926, 'Town of Edgartown', NULL, 'town-of-edgartown', 'US', 1, '41.3732900000', '-70.4814700000'),
(7935727, 9254926, 'Town of Egremont', NULL, 'town-of-egremont', 'US', 1, '42.1702700000', '-73.4394200000'),
(7935939, 9254926, 'Erving', NULL, 'erving', 'US', 1, '42.6000900000', '-72.3981400000'),
(7935943, 9254926, 'Town of Erving', NULL, 'town-of-erving', 'US', 1, '42.6076100000', '-72.4290400000'),
(7935946, 9254926, 'Essex', NULL, 'essex', 'US', 1, '42.6320400000', '-70.7828300000'),
(7935975, 9254926, 'Town of Essex', NULL, 'town-of-essex', 'US', 1, '42.6346000000', '-70.7771300000'),
(7936008, 9254926, 'Everett', NULL, 'everett', 'US', 1, '42.4084300000', '-71.0536600000'),
(7936020, 9254926, 'City of Everett', NULL, 'city-of-everett', 'US', 1, '42.4064500000', '-71.0544400000'),
(7936087, 9254926, 'Fairhaven', NULL, 'fairhaven', 'US', 1, '41.6376000000', '-70.9036500000'),
(7936093, 9254926, 'Town of Fairhaven', NULL, 'town-of-fairhaven', 'US', 1, '41.6377000000', '-70.8714900000'),
(7936159, 9254926, 'Fall River', NULL, 'fall-river', 'US', 1, '41.7014900000', '-71.1550500000'),
(7936167, 9254926, 'City of Fall River', NULL, 'city-of-fall-river', 'US', 1, '41.7136400000', '-71.1014000000'),
(7936174, 9254926, 'Falmouth', NULL, 'falmouth', 'US', 1, '41.5515000000', '-70.6147500000'),
(7936190, 9254926, 'Town of Falmouth', NULL, 'town-of-falmouth', 'US', 1, '41.5921700000', '-70.5971800000'),
(7936792, 9254926, 'Fiskdale', NULL, 'fiskdale', 'US', 1, '42.1162100000', '-72.1134100000'),
(7936812, 9254926, 'Fitchburg', NULL, 'fitchburg', 'US', 1, '42.5834200000', '-71.8023000000'),
(7936825, 9254926, 'City of Fitchburg', NULL, 'city-of-fitchburg', 'US', 1, '42.5912400000', '-71.8156000000'),
(7936937, 9254926, 'Florida', NULL, 'florida', 'US', 1, '42.6667500000', '-73.0112100000'),
(7936943, 9254926, 'Town of Florida', NULL, 'town-of-florida', 'US', 1, '42.6803500000', '-73.0144900000'),
(7937033, 9254926, 'Forestdale', NULL, 'forestdale', 'US', 1, '41.6917700000', '-70.4994700000'),
(7937222, 9254926, 'Foxborough', NULL, 'foxborough', 'US', 1, '42.0653800000', '-71.2478300000'),
(7937226, 9254926, 'Town of Foxborough', NULL, 'town-of-foxborough', 'US', 1, '42.0626600000', '-71.2461300000'),
(7937230, 9254926, 'Framingham', NULL, 'framingham', 'US', 1, '42.2792600000', '-71.4161700000'),
(7937232, 9254926, 'Framingham Center', NULL, 'framingham-center', 'US', 1, '42.2973200000', '-71.4370100000'),
(7937250, 9254926, 'Town of Framingham', NULL, 'town-of-framingham', 'US', 1, '42.3085400000', '-71.4367500000'),
(7937276, 9254926, 'Franklin', NULL, 'franklin', 'US', 1, '42.0834300000', '-71.3967300000'),
(7937318, 9254926, 'City of Franklin Town', NULL, 'city-of-franklin-town', 'US', 1, '42.0862200000', '-71.4112900000'),
(7937355, 9254926, 'Freetown', NULL, 'freetown', 'US', 1, '41.7667700000', '-71.0328200000'),
(7937557, 9254926, 'Gardner', NULL, 'gardner', 'US', 1, '42.5750900000', '-71.9981300000'),
(7937580, 9254926, 'City of Gardner', NULL, 'city-of-gardner', 'US', 1, '42.5845200000', '-71.9867800000'),
(7937693, 9254926, 'Town of Georgetown', NULL, 'town-of-georgetown', 'US', 1, '42.7240000000', '-70.9821100000'),
(7937751, 9254926, 'Gill', NULL, 'gill', 'US', 1, '42.6403600000', '-72.4995300000'),
(7937756, 9254926, 'Town of Gill', NULL, 'town-of-gill', 'US', 1, '42.6337400000', '-72.5111000000'),
(7937829, 9254926, 'Gloucester', NULL, 'gloucester', 'US', 1, '42.6140500000', '-70.6631300000'),
(7937843, 9254926, 'City of Gloucester', NULL, 'city-of-gloucester', 'US', 1, '42.6306100000', '-70.6835800000'),
(7937982, 9254926, 'Goshen', NULL, 'goshen', 'US', 1, '42.4403600000', '-72.7995400000'),
(7937984, 9254926, 'Town of Goshen', NULL, 'town-of-goshen', 'US', 1, '42.4425000000', '-72.8064600000'),
(7937987, 9254926, 'Town of Gosnold', NULL, 'town-of-gosnold', 'US', 1, '41.4497800000', '-70.8536600000'),
(7938048, 9254926, 'Grafton', NULL, 'grafton', 'US', 1, '42.2070400000', '-71.6856200000'),
(7938057, 9254926, 'Town of Grafton', NULL, 'town-of-grafton', 'US', 1, '42.2085600000', '-71.6837600000'),
(7938064, 9254926, 'Granby', NULL, 'granby', 'US', 1, '42.2564800000', '-72.5162000000'),
(7938069, 9254926, 'Town of Granby', NULL, 'town-of-granby', 'US', 1, '42.2608100000', '-72.5036200000'),
(7938092, 9254926, 'Granville', NULL, 'granville', 'US', 1, '42.0667600000', '-72.8614900000'),
(7938100, 9254926, 'Town of Granville', NULL, 'town-of-granville', 'US', 1, '42.0817100000', '-72.9084400000'),
(7938157, 9254926, 'Great Barrington', NULL, 'great-barrington', 'US', 1, '42.1959200000', '-73.3620600000'),
(7938162, 9254926, 'Town of Great Barrington', NULL, 'town-of-great-barrington', 'US', 1, '42.2109900000', '-73.3415600000'),
(7938378, 9254926, 'Greenfield', NULL, 'greenfield', 'US', 1, '42.5875900000', '-72.5995300000'),
(7938393, 9254926, 'City of Greenfield Town', NULL, 'city-of-greenfield-town', 'US', 1, '42.6140200000', '-72.5985500000'),
(7938488, 9254926, 'Town of Groton', NULL, 'town-of-groton', 'US', 1, '42.6136700000', '-71.5613600000'),
(7938501, 9254926, 'Groveland', NULL, 'groveland', 'US', 1, '42.7603700000', '-71.0314500000'),
(7938505, 9254926, 'Town of Groveland', NULL, 'town-of-groveland', 'US', 1, '42.7519800000', '-71.0148700000'),
(7938574, 9254926, 'Hadley', NULL, 'hadley', 'US', 1, '42.3417600000', '-72.5884200000'),
(7938588, 9254926, 'Town of Hadley', NULL, 'town-of-hadley', 'US', 1, '42.3556000000', '-72.5692100000'),
(7938652, 9254926, 'Halifax', NULL, 'halifax', 'US', 1, '41.9912100000', '-70.8619900000'),
(7938663, 9254926, 'Town of Halifax', NULL, 'town-of-halifax', 'US', 1, '41.9914100000', '-70.8631900000'),
(7938697, 9254926, 'Hamilton Worcester', NULL, 'hamilton-worcester', 'US', 1, '42.2562000000', '-71.7675700000'),
(7938714, 9254926, 'Town of Hamilton', NULL, 'town-of-hamilton', 'US', 1, '42.6266900000', '-70.8579700000'),
(7938738, 9254926, 'Hampden', NULL, 'hampden', 'US', 1, '42.0639800000', '-72.4134200000'),
(7938754, 9254926, 'Town of Hampden', NULL, 'town-of-hampden', 'US', 1, '42.0637900000', '-72.4156800000'),
(7938777, 9254926, 'Hancock', NULL, 'hancock', 'US', 1, '42.5431400000', '-73.3237200000'),
(7938790, 9254926, 'Town of Hancock', NULL, 'town-of-hancock', 'US', 1, '42.5313700000', '-73.3197700000'),
(7938822, 9254926, 'Town of Hanover', NULL, 'town-of-hanover', 'US', 1, '42.1223700000', '-70.8565000000'),
(7938829, 9254926, 'Hanson', NULL, 'hanson', 'US', 1, '42.0751000000', '-70.8800400000'),
(7938832, 9254926, 'Town of Hanson', NULL, 'town-of-hanson', 'US', 1, '42.0557900000', '-70.8722900000'),
(7938836, 9254926, 'Hanover', NULL, 'hanover', 'US', 1, '42.1131600000', '-70.8119900000'),
(7938862, 9254926, 'Hardwick', NULL, 'hardwick', 'US', 1, '42.3500900000', '-72.1995200000'),
(7938865, 9254926, 'Town of Hardwick', NULL, 'town-of-hardwick', 'US', 1, '42.3548100000', '-72.2150700000'),
(7938957, 9254926, 'Harvard', NULL, 'harvard', 'US', 1, '42.5000900000', '-71.5828400000'),
(7938995, 9254926, 'Town of Harvard', NULL, 'town-of-harvard', 'US', 1, '42.5058900000', '-71.5853400000'),
(7939004, 9254926, 'Harwich', NULL, 'harwich', 'US', 1, '41.6862200000', '-70.0758500000'),
(7939008, 9254926, 'Harwich Port', NULL, 'harwich-port', 'US', 1, '41.6667800000', '-70.0786300000'),
(7939012, 9254926, 'Town of Harwich', NULL, 'town-of-harwich', 'US', 1, '41.6787800000', '-70.0715700000'),
(7939048, 9254926, 'Hatfield', NULL, 'hatfield', 'US', 1, '42.3709200000', '-72.5981400000'),
(7939057, 9254926, 'Town of Hatfield', NULL, 'town-of-hatfield', 'US', 1, '42.3879300000', '-72.6217400000'),
(7939085, 9254926, 'Haverhill', NULL, 'haverhill', 'US', 1, '42.7762000000', '-71.0772800000'),
(7939098, 9254926, 'City of Haverhill', NULL, 'city-of-haverhill', 'US', 1, '42.7838200000', '-71.0870800000'),
(7939122, 9254926, 'Hawley', NULL, 'hawley', 'US', 1, '42.5645300000', '-72.8778700000'),
(7939127, 9254926, 'Town of Hawley', NULL, 'town-of-hawley', 'US', 1, '42.5851700000', '-72.9065700000'),
(7939191, 9254926, 'Head of Westport', NULL, 'head-of-westport', 'US', 1, '41.6209400000', '-71.0619900000'),
(7939211, 9254926, 'Heath', NULL, 'heath', 'US', 1, '42.6734200000', '-72.8217600000'),
(7939218, 9254926, 'Town of Heath', NULL, 'town-of-heath', 'US', 1, '42.6895700000', '-72.8202200000'),
(7939549, 9254926, 'Hingham', NULL, 'hingham', 'US', 1, '42.2417700000', '-70.8897700000'),
(7939560, 9254926, 'Town of Hingham', NULL, 'town-of-hingham', 'US', 1, '42.2231600000', '-70.8864200000'),
(7939561, 9254926, 'Hinsdale', NULL, 'hinsdale', 'US', 1, '42.4387000000', '-73.1253800000'),
(7939567, 9254926, 'Town of Hinsdale', NULL, 'town-of-hinsdale', 'US', 1, '42.4348200000', '-73.1133800000'),
(7939637, 9254926, 'Holbrook', NULL, 'holbrook', 'US', 1, '42.1551000000', '-71.0086600000'),
(7939644, 9254926, 'Town of Holbrook', NULL, 'town-of-holbrook', 'US', 1, '42.1470500000', '-71.0057000000'),
(7939647, 9254926, 'Holden', NULL, 'holden', 'US', 1, '42.3517600000', '-71.8634100000'),
(7939665, 9254926, 'Town of Holden', NULL, 'town-of-holden', 'US', 1, '42.3561500000', '-71.8607700000'),
(7939671, 9254926, 'Holland', NULL, 'holland', 'US', 1, '42.0639800000', '-72.1573000000'),
(7939677, 9254926, 'Town of Holland', NULL, 'town-of-holland', 'US', 1, '42.0601700000', '-72.1659700000'),
(7939691, 9254926, 'Town of Holliston', NULL, 'town-of-holliston', 'US', 1, '42.1977100000', '-71.4450000000'),
(7939693, 9254926, 'Holliston', NULL, 'holliston', 'US', 1, '42.2001000000', '-71.4245000000'),
(7939783, 9254926, 'Holyoke', NULL, 'holyoke', 'US', 1, '42.2042600000', '-72.6162000000'),
(7939805, 9254926, 'City of Holyoke', NULL, 'city-of-holyoke', 'US', 1, '42.2125700000', '-72.6410700000'),
(7939862, 9254926, 'Hopedale', NULL, 'hopedale', 'US', 1, '42.1306500000', '-71.5411700000'),
(7939871, 9254926, 'Town of Hopedale', NULL, 'town-of-hopedale', 'US', 1, '42.1247800000', '-71.5350400000'),
(7939881, 9254926, 'Hopkinton', NULL, 'hopkinton', 'US', 1, '42.2287100000', '-71.5225600000'),
(7939893, 9254926, 'Town of Hopkinton', NULL, 'town-of-hopkinton', 'US', 1, '42.2254800000', '-71.5378500000'),
(7939991, 9254926, 'Housatonic', NULL, 'housatonic', 'US', 1, '42.2542500000', '-73.3662200000'),
(7940075, 9254926, 'Hubbardston', NULL, 'hubbardston', 'US', 1, '42.4737000000', '-72.0061900000'),
(7940085, 9254926, 'Town of Hubbardston', NULL, 'town-of-hubbardston', 'US', 1, '42.4837800000', '-72.0051100000'),
(7940094, 9254926, 'Hudson', NULL, 'hudson', 'US', 1, '42.3917600000', '-71.5661800000'),
(7940121, 9254926, 'Town of Hull', NULL, 'town-of-hull', 'US', 1, '42.2889900000', '-70.8762400000'),
(7940134, 9254926, 'Hull', NULL, 'hull', 'US', 1, '42.3020400000', '-70.9078200000'),
(7940157, 9254926, 'Huntington', NULL, 'huntington', 'US', 1, '42.2362000000', '-72.8759300000'),
(7940166, 9254926, 'Town of Huntington', NULL, 'town-of-huntington', 'US', 1, '42.2843900000', '-72.8549400000'),
(7940190, 9254926, 'Hyannis', NULL, 'hyannis', 'US', 1, '41.6528900000', '-70.2828000000'),
(7940625, 9254926, 'Ipswich', NULL, 'ipswich', 'US', 1, '42.6792600000', '-70.8411600000'),
(7940647, 9254926, 'Town of Ipswich', NULL, 'town-of-ipswich', 'US', 1, '42.6863900000', '-70.8287800000'),
(7940764, 9254926, 'Jamaica Plain', NULL, 'jamaica-plain', 'US', 1, '42.3098200000', '-71.1203300000'),
(7941383, 9254926, 'Kingston', NULL, 'kingston', 'US', 1, '41.9945500000', '-70.7244800000'),
(7941393, 9254926, 'Town of Kingston', NULL, 'town-of-kingston', 'US', 1, '41.9868500000', '-70.7444200000'),
(7941609, 9254926, 'Town of Lakeville', NULL, 'town-of-lakeville', 'US', 1, '41.8310100000', '-70.9593700000'),
(7941635, 9254926, 'Lancaster', NULL, 'lancaster', 'US', 1, '42.4556500000', '-71.6731200000'),
(7941644, 9254926, 'Town of Lancaster', NULL, 'town-of-lancaster', 'US', 1, '42.4817100000', '-71.6808500000'),
(7941659, 9254926, 'Lanesborough', NULL, 'lanesborough', 'US', 1, '42.5173100000', '-73.2281600000'),
(7941663, 9254926, 'Town of Lanesborough', NULL, 'town-of-lanesborough', 'US', 1, '42.5317200000', '-73.2393700000'),
(7941720, 9254926, 'Lawrence', NULL, 'lawrence', 'US', 1, '42.7070400000', '-71.1631100000'),
(7941752, 9254926, 'City of Lawrence', NULL, 'city-of-lawrence', 'US', 1, '42.7002800000', '-71.1626800000'),
(7941797, 9254926, 'Lee', NULL, 'lee', 'US', 1, '42.3042500000', '-73.2481600000'),
(7941818, 9254926, 'Town of Lee', NULL, 'town-of-lee', 'US', 1, '42.3020100000', '-73.2341500000'),
(7941835, 9254926, 'Leicester', NULL, 'leicester', 'US', 1, '42.2459300000', '-71.9086800000'),
(7941843, 9254926, 'Town of Leicester', NULL, 'town-of-leicester', 'US', 1, '42.2399900000', '-71.9120100000'),
(7941853, 9254926, 'Lenox', NULL, 'lenox', 'US', 1, '42.3564800000', '-73.2848300000'),
(7941869, 9254926, 'Town of Lenox', NULL, 'town-of-lenox', 'US', 1, '42.3716400000', '-73.2760000000'),
(7941873, 9254926, 'Leominster', NULL, 'leominster', 'US', 1, '42.5250900000', '-71.7597900000'),
(7941884, 9254926, 'City of Leominster', NULL, 'city-of-leominster', 'US', 1, '42.5208700000', '-71.7716800000'),
(7941899, 9254926, 'Leverett', NULL, 'leverett', 'US', 1, '42.4520300000', '-72.5014800000'),
(7941908, 9254926, 'Town of Leverett', NULL, 'town-of-leverett', 'US', 1, '42.4735800000', '-72.4874600000'),
(7941935, 9254926, 'Lexington', NULL, 'lexington', 'US', 1, '42.4473200000', '-71.2245000000'),
(7941948, 9254926, 'Town of Lexington', NULL, 'town-of-lexington', 'US', 1, '42.4456400000', '-71.2307100000'),
(7941949, 9254926, 'Leyden', NULL, 'leyden', 'US', 1, '42.7000800000', '-72.6300900000'),
(7941953, 9254926, 'Town of Leyden', NULL, 'town-of-leyden', 'US', 1, '42.6957800000', '-72.6264200000'),
(7942021, 9254926, 'Lincoln', NULL, 'lincoln', 'US', 1, '42.4259300000', '-71.3039500000'),
(7942072, 9254926, 'Town of Lincoln', NULL, 'town-of-lincoln', 'US', 1, '42.4266300000', '-71.3086300000'),
(7942301, 9254926, 'Littleton Common', NULL, 'littleton-common', 'US', 1, '42.5459300000', '-71.4745100000'),
(7942306, 9254926, 'Town of Littleton', NULL, 'town-of-littleton', 'US', 1, '42.5350200000', '-71.4891300000'),
(7942508, 9254926, 'Longmeadow', NULL, 'longmeadow', 'US', 1, '42.0501000000', '-72.5828700000'),
(7942522, 9254926, 'Town of Longmeadow', NULL, 'town-of-longmeadow', 'US', 1, '42.0475200000', '-72.5718800000'),
(7942618, 9254926, 'Lowell', NULL, 'lowell', 'US', 1, '42.6334200000', '-71.3161700000'),
(7942659, 9254926, 'City of Lowell', NULL, 'city-of-lowell', 'US', 1, '42.6388700000', '-71.3217100000'),
(7942744, 9254926, 'Ludlow', NULL, 'ludlow', 'US', 1, '42.1600900000', '-72.4759200000'),
(7942759, 9254926, 'Town of Ludlow', NULL, 'town-of-ludlow', 'US', 1, '42.1921500000', '-72.4580500000'),
(7942767, 9254926, 'Lunenburg', NULL, 'lunenburg', 'US', 1, '42.5945300000', '-71.7245200000'),
(7942774, 9254926, 'Town of Lunenburg', NULL, 'town-of-lunenburg', 'US', 1, '42.5896700000', '-71.7199200000'),
(7942807, 9254926, 'Lynn', NULL, 'lynn', 'US', 1, '42.4667600000', '-70.9494900000'),
(7942820, 9254926, 'City of Lynn', NULL, 'city-of-lynn', 'US', 1, '42.4744900000', '-70.9607100000'),
(7942821, 9254926, 'Lynnfield', NULL, 'lynnfield', 'US', 1, '42.5389800000', '-71.0481100000'),
(7942829, 9254926, 'Town of Lynnfield', NULL, 'town-of-lynnfield', 'US', 1, '42.5355300000', '-71.0381700000'),
(7942901, 9254926, 'Madaket', NULL, 'madaket', 'US', 1, '41.2729000000', '-70.1980700000'),
(7942939, 9254926, 'Malden', NULL, 'malden', 'US', 1, '42.4251000000', '-71.0661600000'),
(7942956, 9254926, 'City of Malden', NULL, 'city-of-malden', 'US', 1, '42.4304700000', '-71.0576400000'),
(7942975, 9254926, 'Manchester-by-the-Sea', NULL, 'manchester-by-the-sea', 'US', 1, '42.5778700000', '-70.7689400000'),
(7942977, 9254926, 'Town of Manchester-by-the-Sea', NULL, 'town-of-manchester-by-the-sea', 'US', 1, '42.5625400000', '-70.7585700000'),
(7943021, 9254926, 'Mansfield', NULL, 'mansfield', 'US', 1, '42.0334300000', '-71.2189400000'),
(7943030, 9254926, 'Town of Mansfield', NULL, 'town-of-mansfield', 'US', 1, '42.0162600000', '-71.2186800000'),
(7943097, 9254926, 'Marblehead', NULL, 'marblehead', 'US', 1, '42.5001000000', '-70.8578300000'),
(7943104, 9254926, 'Town of Marblehead', NULL, 'town-of-marblehead', 'US', 1, '42.4928000000', '-70.8348800000'),
(7943144, 9254926, 'Marion', NULL, 'marion', 'US', 1, '41.7001000000', '-70.7628100000'),
(7943149, 9254926, 'Town of Marion', NULL, 'town-of-marion', 'US', 1, '41.6971900000', '-70.7433400000'),
(7943170, 9254926, 'Marlborough', NULL, 'marlborough', 'US', 1, '42.3459300000', '-71.5522900000'),
(7943183, 9254926, 'City of Marlborough', NULL, 'city-of-marlborough', 'US', 1, '42.3494000000', '-71.5468100000'),
(7943204, 9254926, 'Marshfield', NULL, 'marshfield', 'US', 1, '42.0917700000', '-70.7055900000'),
(7943213, 9254926, 'Marshfield Hills', NULL, 'marshfield-hills', 'US', 1, '42.1459400000', '-70.7397600000'),
(7943222, 9254926, 'Town of Marshfield', NULL, 'town-of-marshfield', 'US', 1, '42.1131300000', '-70.7103500000'),
(7943227, 9254926, 'Marstons Mills', NULL, 'marstons-mills', 'US', 1, '41.6562200000', '-70.4161400000'),
(7943297, 9254926, 'Mashpee', NULL, 'mashpee', 'US', 1, '41.6484400000', '-70.4811400000'),
(7943298, 9254926, 'Mashpee Neck', NULL, 'mashpee-neck', 'US', 1, '41.6101100000', '-70.4647500000'),
(7943303, 9254926, 'Town of Mashpee', NULL, 'town-of-mashpee', 'US', 1, '41.6179100000', '-70.4906800000'),
(7943432, 9254926, 'Mattapoisett', NULL, 'mattapoisett', 'US', 1, '41.6584400000', '-70.8161500000'),
(7943447, 9254926, 'Town of Mattapoisett', NULL, 'town-of-mattapoisett', 'US', 1, '41.6606800000', '-70.8116700000'),
(7943490, 9254926, 'Maynard', NULL, 'maynard', 'US', 1, '42.4334300000', '-71.4495100000'),
(7943498, 9254926, 'Town of Maynard', NULL, 'town-of-maynard', 'US', 1, '42.4263800000', '-71.4561000000'),
(7943616, 9254926, 'Medfield', NULL, 'medfield', 'US', 1, '42.1876000000', '-71.3064500000'),
(7943628, 9254926, 'Town of Medfield', NULL, 'town-of-medfield', 'US', 1, '42.1848300000', '-71.3049600000'),
(7943629, 9254926, 'Medford', NULL, 'medford', 'US', 1, '42.4184300000', '-71.1061600000'),
(7943644, 9254926, 'City of Medford', NULL, 'city-of-medford', 'US', 1, '42.4234100000', '-71.1086600000'),
(7943648, 9254926, 'Medway', NULL, 'medway', 'US', 1, '42.1417600000', '-71.3967300000'),
(7943654, 9254926, 'Town of Medway', NULL, 'town-of-medway', 'US', 1, '42.1535400000', '-71.4290000000'),
(7943677, 9254926, 'Melrose', NULL, 'melrose', 'US', 1, '42.4584300000', '-71.0661600000'),
(7943693, 9254926, 'City of Melrose', NULL, 'city-of-melrose', 'US', 1, '42.4556000000', '-71.0590300000'),
(7943746, 9254926, 'Mendon', NULL, 'mendon', 'US', 1, '42.1056500000', '-71.5522900000'),
(7943750, 9254926, 'Town of Mendon', NULL, 'town-of-mendon', 'US', 1, '42.0930100000', '-71.5514700000'),
(7943784, 9254926, 'Merrimac', NULL, 'merrimac', 'US', 1, '42.8306500000', '-71.0022800000'),
(7943789, 9254926, 'Town of Merrimac', NULL, 'town-of-merrimac', 'US', 1, '42.8386500000', '-71.0119400000'),
(7943828, 9254926, 'Methuen', NULL, 'methuen', 'US', 1, '42.7262000000', '-71.1908900000'),
(7943830, 9254926, 'City of Methuen Town', NULL, 'city-of-methuen-town', 'US', 1, '42.7339900000', '-71.1888600000'),
(7943888, 9254926, 'Middleborough', NULL, 'middleborough', 'US', 1, '41.8931600000', '-70.9111500000'),
(7943899, 9254926, 'Town of Middleborough', NULL, 'town-of-middleborough', 'US', 1, '41.8803000000', '-70.8743500000'),
(7943900, 9254926, 'Middlefield', NULL, 'middlefield', 'US', 1, '42.3484200000', '-73.0151000000'),
(7943904, 9254926, 'Town of Middlefield', NULL, 'town-of-middlefield', 'US', 1, '42.3514200000', '-73.0158100000'),
(7943926, 9254926, 'Middleton', NULL, 'middleton', 'US', 1, '42.5950900000', '-71.0161600000'),
(7943931, 9254926, 'Town of Middleton', NULL, 'town-of-middleton', 'US', 1, '42.6042800000', '-71.0164800000'),
(7943958, 9254926, 'Milford', NULL, 'milford', 'US', 1, '42.1398200000', '-71.5161700000'),
(7943970, 9254926, 'Town of Milford', NULL, 'town-of-milford', 'US', 1, '42.1565100000', '-71.5188000000'),
(7944122, 9254926, 'Millbury', NULL, 'millbury', 'US', 1, '42.1939800000', '-71.7600700000'),
(7944130, 9254926, 'Town of Millbury', NULL, 'town-of-millbury', 'US', 1, '42.1924400000', '-71.7740800000'),
(7944154, 9254926, 'Millers Falls', NULL, 'millers-falls', 'US', 1, '42.5820300000', '-72.4925900000'),
(7944173, 9254926, 'Millis', NULL, 'millis', 'US', 1, '42.1676000000', '-71.3578400000'),
(7944178, 9254926, 'Town of Millis', NULL, 'town-of-millis', 'US', 1, '42.1693100000', '-71.3624600000'),
(7944189, 9254926, 'Millville', NULL, 'millville', 'US', 1, '42.0278800000', '-71.5809000000'),
(7944191, 9254926, 'Town of Millville', NULL, 'town-of-millville', 'US', 1, '42.0389400000', '-71.5775300000'),
(7944193, 9254926, 'Milton', NULL, 'milton', 'US', 1, '42.2495400000', '-71.0661600000'),
(7944205, 9254926, 'Town of Milton', NULL, 'town-of-milton', 'US', 1, '42.2412400000', '-71.0843300000'),
(7944326, 9254926, 'Monomoscoy Island', NULL, 'monomoscoy-island', 'US', 1, '41.5698300000', '-70.5050300000'),
(7944346, 9254926, 'Town of Monroe', NULL, 'town-of-monroe', 'US', 1, '42.7226600000', '-72.9825900000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7944350, 9254926, 'Monson', NULL, 'monson', 'US', 1, '42.1042600000', '-72.3189700000'),
(7944358, 9254926, 'Town of Monson', NULL, 'town-of-monson', 'US', 1, '42.0933700000', '-72.3261000000'),
(7944373, 9254926, 'Town of Montague', NULL, 'town-of-montague', 'US', 1, '42.5548900000', '-72.5176800000'),
(7944383, 9254926, 'Monterey', NULL, 'monterey', 'US', 1, '42.1792600000', '-73.2120500000'),
(7944388, 9254926, 'Town of Monterey', NULL, 'town-of-monterey', 'US', 1, '42.1905600000', '-73.2273500000'),
(7944392, 9254926, 'Montgomery', NULL, 'montgomery', 'US', 1, '42.2067600000', '-72.8051000000'),
(7944396, 9254926, 'Town of Montgomery', NULL, 'town-of-montgomery', 'US', 1, '42.2086100000', '-72.8203000000'),
(7944405, 9254926, 'Monument Beach', NULL, 'monument-beach', 'US', 1, '41.7195500000', '-70.6119800000'),
(7944413, 9254926, 'Montague', NULL, 'montague', 'US', 1, '42.5356400000', '-72.5350900000'),
(7944662, 9254926, 'Town of Mount Washington', NULL, 'town-of-mount-washington', 'US', 1, '42.0940000000', '-73.4662300000'),
(7944875, 9254926, 'Nahant', NULL, 'nahant', 'US', 1, '42.4264900000', '-70.9189400000'),
(7944903, 9254926, 'Nantucket', NULL, 'nantucket', 'US', 1, '41.2834600000', '-70.0994600000'),
(7944941, 9254926, 'Town of Nantucket', NULL, 'town-of-nantucket', 'US', 1, '41.2925700000', '-70.1021000000'),
(7944994, 9254926, 'Natick', NULL, 'natick', 'US', 1, '42.2834300000', '-71.3495000000'),
(7945006, 9254926, 'Town of Natick', NULL, 'town-of-natick', 'US', 1, '42.2847300000', '-71.3497100000'),
(7945055, 9254926, 'Needham', NULL, 'needham', 'US', 1, '42.2834300000', '-71.2328300000'),
(7945072, 9254926, 'Town of Needham', NULL, 'town-of-needham', 'US', 1, '42.2814200000', '-71.2410200000'),
(7945117, 9254926, 'New Ashford', NULL, 'new-ashford', 'US', 1, '42.6050800000', '-73.2395500000'),
(7945120, 9254926, 'Town of New Ashford', NULL, 'town-of-new-ashford', 'US', 1, '42.6086700000', '-73.2240500000'),
(7945121, 9254926, 'New Bedford', NULL, 'new-bedford', 'US', 1, '41.6352600000', '-70.9270100000'),
(7945134, 9254926, 'City of New Bedford', NULL, 'city-of-new-bedford', 'US', 1, '41.6614900000', '-70.9382000000'),
(7945145, 9254926, 'New Braintree', NULL, 'new-braintree', 'US', 1, '42.3167600000', '-72.1259100000'),
(7945148, 9254926, 'Town of New Braintree', NULL, 'town-of-new-braintree', 'US', 1, '42.3193200000', '-72.1280000000'),
(7945217, 9254926, 'New Marlborough', NULL, 'new-marlborough', 'US', 1, '42.1228700000', '-73.2287200000'),
(7945219, 9254926, 'Town of New Marlborough', NULL, 'town-of-new-marlborough', 'US', 1, '42.1008600000', '-73.2399800000'),
(7945228, 9254926, 'New Salem', NULL, 'new-salem', 'US', 1, '42.5042600000', '-72.3320300000'),
(7945233, 9254926, 'Town of New Salem', NULL, 'town-of-new-salem', 'US', 1, '42.4524400000', '-72.3267500000'),
(7945234, 9254926, 'New Seabury', NULL, 'new-seabury', 'US', 1, '41.5715000000', '-70.4753000000'),
(7945255, 9254926, 'Town of Newbury', NULL, 'town-of-newbury', 'US', 1, '42.7708000000', '-70.8729500000'),
(7945256, 9254926, 'Newburyport', NULL, 'newburyport', 'US', 1, '42.8125900000', '-70.8772800000'),
(7945260, 9254926, 'City of Newburyport', NULL, 'city-of-newburyport', 'US', 1, '42.8123800000', '-70.8878500000'),
(7945283, 9254926, 'Newton', NULL, 'newton', 'US', 1, '42.3370400000', '-71.2092200000'),
(7945330, 9254926, 'City of Newton', NULL, 'city-of-newton', 'US', 1, '42.3316600000', '-71.2084500000'),
(7945453, 9254926, 'Norfolk', NULL, 'norfolk', 'US', 1, '42.1195400000', '-71.3250600000'),
(7945466, 9254926, 'Town of Norfolk', NULL, 'town-of-norfolk', 'US', 1, '42.1163200000', '-71.3295300000'),
(7945486, 9254926, 'North Adams', NULL, 'north-adams', 'US', 1, '42.7009200000', '-73.1087100000'),
(7945495, 9254926, 'City of North Adams', NULL, 'city-of-north-adams', 'US', 1, '42.6844000000', '-73.1166000000'),
(7945497, 9254926, 'North Amherst', NULL, 'north-amherst', 'US', 1, '42.4103700000', '-72.5309200000'),
(7945505, 9254926, 'Town of North Andover', NULL, 'town-of-north-andover', 'US', 1, '42.6713500000', '-71.0865500000'),
(7945510, 9254926, 'Town of North Attleborough', NULL, 'town-of-north-attleborough', 'US', 1, '41.9698500000', '-71.3345400000'),
(7945548, 9254926, 'North Brookfield', NULL, 'north-brookfield', 'US', 1, '42.2667600000', '-72.0828500000'),
(7945551, 9254926, 'Town of North Brookfield', NULL, 'town-of-north-brookfield', 'US', 1, '42.2695000000', '-72.0779500000'),
(7945588, 9254926, 'North Chicopee', NULL, 'north-chicopee', 'US', 1, '42.1834300000', '-72.5995300000'),
(7945608, 9254926, 'North Eastham', NULL, 'north-eastham', 'US', 1, '41.8651100000', '-69.9911300000'),
(7945622, 9254926, 'North Falmouth', NULL, 'north-falmouth', 'US', 1, '41.6459400000', '-70.6183600000'),
(7945659, 9254926, 'North Lakeville', NULL, 'north-lakeville', 'US', 1, '41.8576000000', '-70.9422600000'),
(7945700, 9254926, 'North Pembroke', NULL, 'north-pembroke', 'US', 1, '42.0931600000', '-70.7925400000'),
(7945707, 9254926, 'North Plymouth', NULL, 'north-plymouth', 'US', 1, '41.9709400000', '-70.6828100000'),
(7945734, 9254926, 'North Reading', NULL, 'north-reading', 'US', 1, '42.5750900000', '-71.0786700000'),
(7945739, 9254926, 'Town of North Reading', NULL, 'town-of-north-reading', 'US', 1, '42.5815000000', '-71.0875300000'),
(7945764, 9254926, 'North Scituate', NULL, 'north-scituate', 'US', 1, '42.2189900000', '-70.7856000000'),
(7945769, 9254926, 'North Seekonk', NULL, 'north-seekonk', 'US', 1, '41.8892700000', '-71.3300500000'),
(7945808, 9254926, 'North Westport', NULL, 'north-westport', 'US', 1, '41.6603800000', '-71.0883800000'),
(7945819, 9254926, 'Northampton', NULL, 'northampton', 'US', 1, '42.3250900000', '-72.6412000000'),
(7945838, 9254926, 'City of Northampton', NULL, 'city-of-northampton', 'US', 1, '42.3266300000', '-72.6745400000'),
(7945840, 9254926, 'Northborough', NULL, 'northborough', 'US', 1, '42.3195400000', '-71.6411800000'),
(7945847, 9254926, 'Town of Northborough', NULL, 'town-of-northborough', 'US', 1, '42.3231400000', '-71.6462100000'),
(7945848, 9254926, 'Northbridge', NULL, 'northbridge', 'US', 1, '42.1514800000', '-71.6495100000'),
(7945854, 9254926, 'Town of Northbridge', NULL, 'town-of-northbridge', 'US', 1, '42.1300000000', '-71.6547300000'),
(7945878, 9254926, 'Northfield', NULL, 'northfield', 'US', 1, '42.6959200000', '-72.4528700000'),
(7945892, 9254926, 'Town of Northfield', NULL, 'town-of-northfield', 'US', 1, '42.6757600000', '-72.4459700000'),
(7945911, 9254926, 'Norton', NULL, 'norton', 'US', 1, '41.9667700000', '-71.1869900000'),
(7945928, 9254926, 'Town of Norton', NULL, 'town-of-norton', 'US', 1, '41.9640200000', '-71.1841900000'),
(7945936, 9254926, 'Norwell', NULL, 'norwell', 'US', 1, '42.1617700000', '-70.7939300000'),
(7945944, 9254926, 'Town of Norwell', NULL, 'town-of-norwell', 'US', 1, '42.1607500000', '-70.8176500000'),
(7945952, 9254926, 'Norwood', NULL, 'norwood', 'US', 1, '42.1945400000', '-71.1995000000'),
(7945966, 9254926, 'Town of Norwood', NULL, 'town-of-norwood', 'US', 1, '42.1860600000', '-71.1948800000'),
(7946056, 9254926, 'Oak Bluffs', NULL, 'oak-bluffs', 'US', 1, '41.4542800000', '-70.5619700000'),
(7946064, 9254926, 'Town of Oak Bluffs', NULL, 'town-of-oak-bluffs', 'US', 1, '41.4599500000', '-70.5501600000'),
(7946136, 9254926, 'Oakham', NULL, 'oakham', 'US', 1, '42.3528700000', '-72.0453500000'),
(7946140, 9254926, 'Town of Oakham', NULL, 'town-of-oakham', 'US', 1, '42.3500300000', '-72.0460600000'),
(7946160, 9254926, 'Ocean Grove', NULL, 'ocean-grove', 'US', 1, '41.7292700000', '-71.2092100000'),
(7946372, 9254926, 'Onset', NULL, 'onset', 'US', 1, '41.7417700000', '-70.6578100000'),
(7946383, 9254926, 'Orange', NULL, 'orange', 'US', 1, '42.5903600000', '-72.3098100000'),
(7946390, 9254926, 'Town of Orange', NULL, 'town-of-orange', 'US', 1, '42.6065600000', '-72.2930600000'),
(7946410, 9254926, 'Orleans', NULL, 'orleans', 'US', 1, '41.7898300000', '-69.9897400000'),
(7946416, 9254926, 'Town of Orleans', NULL, 'town-of-orleans', 'US', 1, '41.7667900000', '-69.9646600000'),
(7946441, 9254926, 'Osterville', NULL, 'osterville', 'US', 1, '41.6284400000', '-70.3869700000'),
(7946445, 9254926, 'Otis', NULL, 'otis', 'US', 1, '42.1931500000', '-73.0917700000'),
(7946459, 9254926, 'Town of Otis', NULL, 'town-of-otis', 'US', 1, '42.2037500000', '-73.0856000000'),
(7946546, 9254926, 'Oxford', NULL, 'oxford', 'US', 1, '42.1167600000', '-71.8647900000'),
(7946561, 9254926, 'Town of Oxford', NULL, 'town-of-oxford', 'US', 1, '42.1285600000', '-71.8665200000'),
(7946620, 9254926, 'Palmer', NULL, 'palmer', 'US', 1, '42.1584300000', '-72.3286900000'),
(7946652, 9254926, 'City of Palmer Town', NULL, 'city-of-palmer-town', 'US', 1, '42.1887600000', '-72.3110900000'),
(7946853, 9254926, 'Paxton', NULL, 'paxton', 'US', 1, '42.3112000000', '-71.9281300000'),
(7946855, 9254926, 'Town of Paxton', NULL, 'town-of-paxton', 'US', 1, '42.3109400000', '-71.9330300000'),
(7946863, 9254926, 'Peabody', NULL, 'peabody', 'US', 1, '42.5278700000', '-70.9286600000'),
(7946878, 9254926, 'City of Peabody', NULL, 'city-of-peabody', 'US', 1, '42.5335100000', '-70.9724300000'),
(7946938, 9254926, 'Pelham', NULL, 'pelham', 'US', 1, '42.3931500000', '-72.4037000000'),
(7946947, 9254926, 'Town of Pelham', NULL, 'town-of-pelham', 'US', 1, '42.3807900000', '-72.4164300000'),
(7946964, 9254926, 'Town of Pembroke', NULL, 'town-of-pembroke', 'US', 1, '42.0654300000', '-70.8013800000'),
(7946990, 9254926, 'Pepperell', NULL, 'pepperell', 'US', 1, '42.6659200000', '-71.5884000000'),
(7946995, 9254926, 'Town of Pepperell', NULL, 'town-of-pepperell', 'US', 1, '42.6712200000', '-71.6042600000'),
(7947043, 9254926, 'Peru', NULL, 'peru', 'US', 1, '42.4381400000', '-73.0459300000'),
(7947049, 9254926, 'Town of Peru', NULL, 'town-of-peru', 'US', 1, '42.4293200000', '-73.0400100000'),
(7947076, 9254926, 'Town of Petersham', NULL, 'town-of-petersham', 'US', 1, '42.4597000000', '-72.2210700000'),
(7947085, 9254926, 'Petersham', NULL, 'petersham', 'US', 1, '42.4875900000', '-72.1870300000'),
(7947124, 9254926, 'Phillipston', NULL, 'phillipston', 'US', 1, '42.5487000000', '-72.1328600000'),
(7947130, 9254926, 'Town of Phillipston', NULL, 'town-of-phillipston', 'US', 1, '42.5527400000', '-72.1354400000'),
(7947397, 9254926, 'Pinehurst', NULL, 'pinehurst', 'US', 1, '42.5292600000', '-71.2281100000'),
(7947459, 9254926, 'Pittsfield', NULL, 'pittsfield', 'US', 1, '42.4500800000', '-73.2453800000'),
(7947471, 9254926, 'City of Pittsfield', NULL, 'city-of-pittsfield', 'US', 1, '42.4517000000', '-73.2605200000'),
(7947482, 9254926, 'Town of Plainfield', NULL, 'town-of-plainfield', 'US', 1, '42.5178600000', '-72.9240000000'),
(7947490, 9254926, 'Plainville', NULL, 'plainville', 'US', 1, '42.0042700000', '-71.3328300000'),
(7947498, 9254926, 'Town of Plainville', NULL, 'town-of-plainville', 'US', 1, '42.0140900000', '-71.3364500000'),
(7947597, 9254926, 'Plymouth', NULL, 'plymouth', 'US', 1, '41.9584400000', '-70.6672600000'),
(7947639, 9254926, 'Town of Plymouth', NULL, 'town-of-plymouth', 'US', 1, '41.8942100000', '-70.6215600000'),
(7947641, 9254926, 'Plympton', NULL, 'plympton', 'US', 1, '41.9528800000', '-70.8144800000'),
(7947654, 9254926, 'Town of Plympton', NULL, 'town-of-plympton', 'US', 1, '41.9634500000', '-70.8097300000'),
(7947655, 9254926, 'Pocasset', NULL, 'pocasset', 'US', 1, '41.6862200000', '-70.6161400000'),
(7947824, 9254926, 'Popponesset', NULL, 'popponesset', 'US', 1, '41.5734400000', '-70.4630800000'),
(7947830, 9254926, 'Popponesset Island', NULL, 'popponesset-island', 'US', 1, '41.5842800000', '-70.4591900000'),
(7947998, 9254926, 'Princeton', NULL, 'princeton', 'US', 1, '42.4487000000', '-71.8773000000'),
(7948005, 9254926, 'Town of Princeton', NULL, 'town-of-princeton', 'US', 1, '42.4564900000', '-71.8813100000'),
(7948087, 9254926, 'Provincetown', NULL, 'provincetown', 'US', 1, '42.0529500000', '-70.1864000000'),
(7948099, 9254926, 'Town of Provincetown', NULL, 'town-of-provincetown', 'US', 1, '42.0558300000', '-70.1929900000'),
(7948247, 9254926, 'Quincy', NULL, 'quincy', 'US', 1, '42.2528800000', '-71.0022700000'),
(7948276, 9254926, 'City of Quincy', NULL, 'city-of-quincy', 'US', 1, '42.2621600000', '-71.0072300000'),
(7948403, 9254926, 'Randolph', NULL, 'randolph', 'US', 1, '42.1626000000', '-71.0411600000'),
(7948410, 9254926, 'Town of Randolph', NULL, 'town-of-randolph', 'US', 1, '42.1778500000', '-71.0539600000'),
(7948449, 9254926, 'Raynham', NULL, 'raynham', 'US', 1, '41.9487100000', '-71.0731000000'),
(7948451, 9254926, 'Raynham Center', NULL, 'raynham-center', 'US', 1, '41.9237100000', '-71.0522700000'),
(7948458, 9254926, 'Town of Raynham', NULL, 'town-of-raynham', 'US', 1, '41.9312100000', '-71.0436100000'),
(7948462, 9254926, 'Reading', NULL, 'reading', 'US', 1, '42.5256500000', '-71.0953300000'),
(7948469, 9254926, 'Town of Reading', NULL, 'town-of-reading', 'US', 1, '42.5350200000', '-71.1055800000'),
(7948545, 9254926, 'Rehoboth', NULL, 'rehoboth', 'US', 1, '41.8403800000', '-71.2494900000'),
(7948549, 9254926, 'Town of Rehoboth', NULL, 'town-of-rehoboth', 'US', 1, '41.8439400000', '-71.2455800000'),
(7948605, 9254926, 'City of Revere', NULL, 'city-of-revere', 'US', 1, '42.4186800000', '-70.9914300000'),
(7948667, 9254926, 'Richmond', NULL, 'richmond', 'US', 1, '42.3731400000', '-73.3676100000'),
(7948677, 9254926, 'Town of Richmond', NULL, 'town-of-richmond', 'US', 1, '42.3867900000', '-73.3590900000'),
(7948875, 9254926, 'Rochester', NULL, 'rochester', 'US', 1, '41.7317700000', '-70.8200400000'),
(7948883, 9254926, 'Town of Rochester', NULL, 'town-of-rochester', 'US', 1, '41.7599800000', '-70.8384900000'),
(7948924, 9254926, 'Rockland', NULL, 'rockland', 'US', 1, '42.1306600000', '-70.9161600000'),
(7948934, 9254926, 'Town of Rockland', NULL, 'town-of-rockland', 'US', 1, '42.1295100000', '-70.9100100000'),
(7948936, 9254926, 'Rockport', NULL, 'rockport', 'US', 1, '42.6556500000', '-70.6203200000'),
(7948944, 9254926, 'Town of Rockport', NULL, 'town-of-rockport', 'US', 1, '42.6567800000', '-70.6047200000'),
(7949136, 9254926, 'Rowe', NULL, 'rowe', 'US', 1, '42.6934200000', '-72.8995400000'),
(7949141, 9254926, 'Town of Rowe', NULL, 'town-of-rowe', 'US', 1, '42.6987400000', '-72.9128300000'),
(7949144, 9254926, 'Rowley', NULL, 'rowley', 'US', 1, '42.7167600000', '-70.8786600000'),
(7949161, 9254926, 'Royalston', NULL, 'royalston', 'US', 1, '42.6775900000', '-72.1878600000'),
(7949167, 9254926, 'Town of Royalston', NULL, 'town-of-royalston', 'US', 1, '42.6808600000', '-72.1860300000'),
(7949170, 9254926, 'Town of Rowley', NULL, 'town-of-rowley', 'US', 1, '42.7225600000', '-70.8875000000'),
(7949204, 9254926, 'Russell', NULL, 'russell', 'US', 1, '42.1898100000', '-72.8592600000'),
(7949232, 9254926, 'Town of Russell', NULL, 'town-of-russell', 'US', 1, '42.1622300000', '-72.8572300000'),
(7949245, 9254926, 'Rutland', NULL, 'rutland', 'US', 1, '42.3695400000', '-71.9481300000'),
(7949250, 9254926, 'Town of Rutland', NULL, 'town-of-rutland', 'US', 1, '42.3848000000', '-71.9672600000'),
(7949344, 9254926, 'Sagamore', NULL, 'sagamore', 'US', 1, '41.7701100000', '-70.5283600000'),
(7950065, 9254926, 'Salem', NULL, 'salem', 'US', 1, '42.5195400000', '-70.8967200000'),
(7950085, 9254926, 'City of Salem', NULL, 'city-of-salem', 'US', 1, '42.5138600000', '-70.8983300000'),
(7950092, 9254926, 'Salisbury', NULL, 'salisbury', 'US', 1, '42.8417600000', '-70.8606100000'),
(7950103, 9254926, 'Town of Salisbury', NULL, 'town-of-salisbury', 'US', 1, '42.8465100000', '-70.8598100000'),
(7950188, 9254926, 'Town of Sandisfield', NULL, 'town-of-sandisfield', 'US', 1, '42.1083400000', '-73.1228600000'),
(7950191, 9254926, 'Sandwich', NULL, 'sandwich', 'US', 1, '41.7590000000', '-70.4939200000'),
(7950196, 9254926, 'Town of Sandwich', NULL, 'town-of-sandwich', 'US', 1, '41.7136700000', '-70.4851500000'),
(7950205, 9254926, 'Sandisfield', NULL, 'sandisfield', 'US', 1, '42.1125900000', '-73.1431600000'),
(7950267, 9254926, 'Saugus', NULL, 'saugus', 'US', 1, '42.4648200000', '-71.0100500000'),
(7950278, 9254926, 'Town of Saugus', NULL, 'town-of-saugus', 'US', 1, '42.4679900000', '-71.0144500000'),
(7950301, 9254926, 'Savoy', NULL, 'savoy', 'US', 1, '42.5667500000', '-73.0287100000'),
(7950307, 9254926, 'Town of Savoy', NULL, 'town-of-savoy', 'US', 1, '42.5962800000', '-73.0196000000'),
(7950395, 9254926, 'Scituate', NULL, 'scituate', 'US', 1, '42.1959300000', '-70.7258700000'),
(7950415, 9254926, 'Town of Scituate', NULL, 'town-of-scituate', 'US', 1, '42.2079900000', '-70.7473800000'),
(7950473, 9254926, 'Seabrook', NULL, 'seabrook', 'US', 1, '41.5828900000', '-70.4994700000'),
(7950534, 9254926, 'Seconsett Island', NULL, 'seconsett-island', 'US', 1, '41.5662200000', '-70.5116900000'),
(7950541, 9254926, 'Seekonk', NULL, 'seekonk', 'US', 1, '41.8084300000', '-71.3370000000'),
(7950547, 9254926, 'Town of Seekonk', NULL, 'town-of-seekonk', 'US', 1, '41.8378400000', '-71.3174200000'),
(7950654, 9254926, 'Sharon', NULL, 'sharon', 'US', 1, '42.1237100000', '-71.1786600000'),
(7950665, 9254926, 'Town of Sharon', NULL, 'town-of-sharon', 'US', 1, '42.1085300000', '-71.1830200000'),
(7950746, 9254926, 'Town of Sheffield', NULL, 'town-of-sheffield', 'US', 1, '42.1020500000', '-73.3599500000'),
(7950747, 9254926, 'Shelburne', NULL, 'shelburne', 'US', 1, '42.5898100000', '-72.6884200000'),
(7950749, 9254926, 'Shelburne Falls', NULL, 'shelburne-falls', 'US', 1, '42.6042500000', '-72.7392600000'),
(7950756, 9254926, 'Town of Shelburne', NULL, 'town-of-shelburne', 'US', 1, '42.6035000000', '-72.6834000000'),
(7950790, 9254926, 'Sherborn', NULL, 'sherborn', 'US', 1, '42.2389900000', '-71.3697800000'),
(7950795, 9254926, 'Town of Sherborn', NULL, 'town-of-sherborn', 'US', 1, '42.2341700000', '-71.3753400000'),
(7950848, 9254926, 'Shirley', NULL, 'shirley', 'US', 1, '42.5437000000', '-71.6495100000'),
(7950862, 9254926, 'Town of Shirley', NULL, 'town-of-shirley', 'US', 1, '42.5726000000', '-71.6470600000'),
(7950898, 9254926, 'Shrewsbury', NULL, 'shrewsbury', 'US', 1, '42.2959300000', '-71.7128500000'),
(7950909, 9254926, 'Town of Shrewsbury', NULL, 'town-of-shrewsbury', 'US', 1, '42.2842000000', '-71.7154300000'),
(7950922, 9254926, 'Shutesbury', NULL, 'shutesbury', 'US', 1, '42.4564800000', '-72.4098100000'),
(7950928, 9254926, 'Town of Shutesbury', NULL, 'town-of-shutesbury', 'US', 1, '42.4566200000', '-72.4192700000'),
(7950931, 9254926, 'Siasconset', NULL, 'siasconset', 'US', 1, '41.2639400000', '-69.9626100000'),
(7951133, 9254926, 'Smith Mills', NULL, 'smith-mills', 'US', 1, '41.6389900000', '-70.9911500000'),
(7951248, 9254926, 'Somerset', NULL, 'somerset', 'US', 1, '41.7695500000', '-71.1286600000'),
(7951256, 9254926, 'Town of Somerset', NULL, 'town-of-somerset', 'US', 1, '41.7195100000', '-71.1848400000'),
(7951257, 9254926, 'Somerville', NULL, 'somerville', 'US', 1, '42.3876000000', '-71.0995000000'),
(7951267, 9254926, 'City of Somerville', NULL, 'city-of-somerville', 'US', 1, '42.3907200000', '-71.1013100000'),
(7951281, 9254926, 'South Amherst', NULL, 'south-amherst', 'US', 1, '42.3403700000', '-72.5050900000'),
(7951282, 9254926, 'South Ashburnham', NULL, 'south-ashburnham', 'US', 1, '42.6103700000', '-71.9389700000'),
(7951305, 9254926, 'South Boston', NULL, 'south-boston', 'US', 1, '42.3334300000', '-71.0494900000'),
(7951357, 9254926, 'South Deerfield', NULL, 'south-deerfield', 'US', 1, '42.4773100000', '-72.6078700000'),
(7951359, 9254926, 'South Dennis', NULL, 'south-dennis', 'US', 1, '41.6895600000', '-70.1564100000'),
(7951397, 9254926, 'South Hadley', NULL, 'south-hadley', 'US', 1, '42.2584200000', '-72.5745300000'),
(7951408, 9254926, 'Town of South Hadley', NULL, 'town-of-south-hadley', 'US', 1, '42.2567500000', '-72.5792200000'),
(7951431, 9254926, 'South Lancaster', NULL, 'south-lancaster', 'US', 1, '42.4445400000', '-71.6870100000'),
(7951473, 9254926, 'South Peabody', NULL, 'south-peabody', 'US', 1, '42.5098200000', '-70.9494900000'),
(7951579, 9254926, 'South Yarmouth', NULL, 'south-yarmouth', 'US', 1, '41.6667800000', '-70.1847400000'),
(7951582, 9254926, 'Southampton', NULL, 'southampton', 'US', 1, '42.2292600000', '-72.7300900000'),
(7951590, 9254926, 'Town of Southampton', NULL, 'town-of-southampton', 'US', 1, '42.2308300000', '-72.7385600000'),
(7951591, 9254926, 'Southborough', NULL, 'southborough', 'US', 1, '42.3056500000', '-71.5245100000'),
(7951593, 9254926, 'Town of Southborough', NULL, 'town-of-southborough', 'US', 1, '42.3011700000', '-71.5296700000'),
(7951594, 9254926, 'Southbridge', NULL, 'southbridge', 'US', 1, '42.0751000000', '-72.0334100000'),
(7951605, 9254926, 'City of Southbridge Town', NULL, 'city-of-southbridge-town', 'US', 1, '42.0603800000', '-72.0337900000'),
(7951640, 9254926, 'Southwick', NULL, 'southwick', 'US', 1, '42.0548200000', '-72.7703700000'),
(7951652, 9254926, 'Town of Southwick', NULL, 'town-of-southwick', 'US', 1, '42.0543600000', '-72.7785500000'),
(7951699, 9254926, 'Spencer', NULL, 'spencer', 'US', 1, '42.2439800000', '-71.9923000000'),
(7951709, 9254926, 'Town of Spencer', NULL, 'town-of-spencer', 'US', 1, '42.2471600000', '-71.9918900000'),
(7951788, 9254926, 'Springfield', NULL, 'springfield', 'US', 1, '42.1014800000', '-72.5898100000'),
(7951829, 9254926, 'City of Springfield', NULL, 'city-of-springfield', 'US', 1, '42.1155000000', '-72.5395300000'),
(7952005, 9254926, 'Sterling', NULL, 'sterling', 'US', 1, '42.4375900000', '-71.7606300000'),
(7952015, 9254926, 'Town of Sterling', NULL, 'town-of-sterling', 'US', 1, '42.4412500000', '-71.7730000000'),
(7952078, 9254926, 'Stockbridge', NULL, 'stockbridge', 'US', 1, '42.2875900000', '-73.3203900000'),
(7952088, 9254926, 'Town of Stockbridge', NULL, 'town-of-stockbridge', 'US', 1, '42.3025700000', '-73.3245200000'),
(7952121, 9254926, 'Stoneham', NULL, 'stoneham', 'US', 1, '42.4801000000', '-71.0995000000'),
(7952130, 9254926, 'Town of Stoneham', NULL, 'town-of-stoneham', 'US', 1, '42.4740900000', '-71.0971700000'),
(7952206, 9254926, 'Stoughton', NULL, 'stoughton', 'US', 1, '42.1251000000', '-71.1022700000'),
(7952216, 9254926, 'Town of Stoughton', NULL, 'town-of-stoughton', 'US', 1, '42.1192100000', '-71.1019000000'),
(7952217, 9254926, 'Stow', NULL, 'stow', 'US', 1, '42.4370400000', '-71.5056200000'),
(7952222, 9254926, 'Town of Stow', NULL, 'town-of-stow', 'US', 1, '42.4298300000', '-71.5114500000'),
(7952292, 9254926, 'Sturbridge', NULL, 'sturbridge', 'US', 1, '42.1084300000', '-72.0786900000'),
(7952298, 9254926, 'Town of Sturbridge', NULL, 'town-of-sturbridge', 'US', 1, '42.1076100000', '-72.0904000000'),
(7952320, 9254926, 'Sudbury', NULL, 'sudbury', 'US', 1, '42.3834300000', '-71.4161700000'),
(7952345, 9254926, 'Town of Sudbury', NULL, 'town-of-sudbury', 'US', 1, '42.3847000000', '-71.4233600000'),
(7952388, 9254926, 'Sunderland', NULL, 'sunderland', 'US', 1, '42.2445400000', '-71.7717400000'),
(7952390, 9254926, 'Town of Sunderland', NULL, 'town-of-sunderland', 'US', 1, '42.4650800000', '-72.5546300000'),
(7952444, 9254926, 'Sutton', NULL, 'sutton', 'US', 1, '42.1501000000', '-71.7628500000'),
(7952459, 9254926, 'Town of Sutton', NULL, 'town-of-sutton', 'US', 1, '42.1337200000', '-71.7502800000'),
(7952468, 9254926, 'Swampscott', NULL, 'swampscott', 'US', 1, '42.4709300000', '-70.9175500000'),
(7952472, 9254926, 'Town of Swampscott', NULL, 'town-of-swampscott', 'US', 1, '42.4679900000', '-70.8923900000'),
(7952487, 9254926, 'Swansea', NULL, 'swansea', 'US', 1, '41.7481600000', '-71.1897700000'),
(7952493, 9254926, 'Town of Swansea', NULL, 'town-of-swansea', 'US', 1, '41.7570900000', '-71.2120200000'),
(7952629, 9254926, 'Taunton', NULL, 'taunton', 'US', 1, '41.9001000000', '-71.0897700000'),
(7952638, 9254926, 'City of Taunton', NULL, 'city-of-taunton', 'US', 1, '41.9035900000', '-71.0942900000'),
(7952663, 9254926, 'Teaticket', NULL, 'teaticket', 'US', 1, '41.5645500000', '-70.5958600000'),
(7952731, 9254926, 'Templeton', NULL, 'templeton', 'US', 1, '42.5556400000', '-72.0675800000'),
(7952740, 9254926, 'Town of Templeton', NULL, 'town-of-templeton', 'US', 1, '42.5686300000', '-72.0736000000'),
(7952762, 9254926, 'Tewksbury', NULL, 'tewksbury', 'US', 1, '42.6106500000', '-71.2342200000'),
(7952776, 9254926, 'Town of Tewksbury', NULL, 'town-of-tewksbury', 'US', 1, '42.6120000000', '-71.2278500000'),
(7953063, 9254926, 'Town of Tisbury', NULL, 'town-of-tisbury', 'US', 1, '41.4727200000', '-70.6174600000'),
(7953096, 9254926, 'Town of Tolland', NULL, 'town-of-tolland', 'US', 1, '42.0918100000', '-73.0213800000'),
(7953127, 9254926, 'Topsfield', NULL, 'topsfield', 'US', 1, '42.6375900000', '-70.9495000000'),
(7953129, 9254926, 'Town of Topsfield', NULL, 'town-of-topsfield', 'US', 1, '42.6372200000', '-70.9426300000'),
(7953221, 9254926, 'Townsend', NULL, 'townsend', 'US', 1, '42.6667600000', '-71.7050700000'),
(7953234, 9254926, 'Town of Townsend', NULL, 'town-of-townsend', 'US', 1, '42.6670600000', '-71.7115000000'),
(7953376, 9254926, 'Town of Truro', NULL, 'town-of-truro', 'US', 1, '42.0133000000', '-70.0695000000'),
(7953382, 9254926, 'Truro', NULL, 'truro', 'US', 1, '41.9934400000', '-70.0497500000'),
(7953473, 9254926, 'Turners Falls', NULL, 'turners-falls', 'US', 1, '42.6042500000', '-72.5564800000'),
(7953542, 9254926, 'Tyngsboro', NULL, 'tyngsboro', 'US', 1, '42.6767600000', '-71.4245100000'),
(7953551, 9254926, 'Town of Tyngsborough', NULL, 'town-of-tyngsborough', 'US', 1, '42.6661600000', '-71.4290600000'),
(7953553, 9254926, 'Tyringham', NULL, 'tyringham', 'US', 1, '42.2459200000', '-73.2037200000'),
(7953556, 9254926, 'Town of Tyringham', NULL, 'town-of-tyringham', 'US', 1, '42.2473200000', '-73.1975600000'),
(7953794, 9254926, 'Upton', NULL, 'upton', 'US', 1, '42.1745400000', '-71.6022900000'),
(7953798, 9254926, 'Town of Upton', NULL, 'town-of-upton', 'US', 1, '42.1770600000', '-71.6043900000'),
(7953804, 9254926, 'Uxbridge', NULL, 'uxbridge', 'US', 1, '42.0773200000', '-71.6295100000'),
(7953810, 9254926, 'Town of Uxbridge', NULL, 'town-of-uxbridge', 'US', 1, '42.0592500000', '-71.6380300000'),
(7953938, 9254926, 'Vineyard Haven', NULL, 'vineyard-haven', 'US', 1, '41.4542800000', '-70.6036400000'),
(7954265, 9254926, 'Wakefield', NULL, 'wakefield', 'US', 1, '42.5064800000', '-71.0728300000'),
(7954276, 9254926, 'Town of Wakefield', NULL, 'town-of-wakefield', 'US', 1, '42.5034700000', '-71.0657000000'),
(7954292, 9254926, 'Wales', NULL, 'wales', 'US', 1, '42.0695400000', '-72.2223000000'),
(7954297, 9254926, 'Town of Wales', NULL, 'town-of-wales', 'US', 1, '42.0623200000', '-72.2333000000'),
(7954364, 9254926, 'Walpole', NULL, 'walpole', 'US', 1, '42.1417700000', '-71.2495000000'),
(7954372, 9254926, 'Town of Walpole', NULL, 'town-of-walpole', 'US', 1, '42.1464400000', '-71.2554700000'),
(7954380, 9254926, 'Waltham', NULL, 'waltham', 'US', 1, '42.3764900000', '-71.2356100000'),
(7954400, 9254926, 'City of Waltham', NULL, 'city-of-waltham', 'US', 1, '42.3889200000', '-71.2423200000'),
(7954477, 9254926, 'Ware', NULL, 'ware', 'US', 1, '42.2598100000', '-72.2398000000'),
(7954484, 9254926, 'Town of Ware', NULL, 'town-of-ware', 'US', 1, '42.2806500000', '-72.2843300000'),
(7954486, 9254926, 'Wareham Center', NULL, 'wareham-center', 'US', 1, '41.7667700000', '-70.7261500000'),
(7954498, 9254926, 'Town of Wareham', NULL, 'town-of-wareham', 'US', 1, '41.7604300000', '-70.6985900000'),
(7954511, 9254926, 'Warren', NULL, 'warren', 'US', 1, '42.2125900000', '-72.1911900000'),
(7954534, 9254926, 'Town of Warren', NULL, 'town-of-warren', 'US', 1, '42.2001400000', '-72.2005900000'),
(7954537, 9254926, 'Warwick', NULL, 'warwick', 'US', 1, '42.6820300000', '-72.3389700000'),
(7954542, 9254926, 'Town of Warwick', NULL, 'town-of-warwick', 'US', 1, '42.6771100000', '-72.3405700000'),
(7954553, 9254926, 'Washington', NULL, 'washington', 'US', 1, '42.3659200000', '-73.1162100000'),
(7954587, 9254926, 'Town of Washington', NULL, 'town-of-washington', 'US', 1, '42.3656700000', '-73.1551500000'),
(7954611, 9254926, 'Watertown', NULL, 'watertown', 'US', 1, '42.3709300000', '-71.1828300000'),
(7954616, 9254926, 'City of Watertown Town', NULL, 'city-of-watertown-town', 'US', 1, '42.3699900000', '-71.1774400000'),
(7954654, 9254926, 'Wayland', NULL, 'wayland', 'US', 1, '42.3626000000', '-71.3614500000'),
(7954662, 9254926, 'Town of Wayland', NULL, 'town-of-wayland', 'US', 1, '42.3585300000', '-71.3593700000'),
(7954677, 9254926, 'Webster', NULL, 'webster', 'US', 1, '42.0501000000', '-71.8800700000'),
(7954696, 9254926, 'Town of Webster', NULL, 'town-of-webster', 'US', 1, '42.0520500000', '-71.8485400000'),
(7954738, 9254926, 'Wellesley', NULL, 'wellesley', 'US', 1, '42.2964900000', '-71.2925600000'),
(7954762, 9254926, 'Town of Wellesley', NULL, 'town-of-wellesley', 'US', 1, '42.3042900000', '-71.2854500000'),
(7954763, 9254926, 'Wellfleet', NULL, 'wellfleet', 'US', 1, '41.9376100000', '-70.0328000000'),
(7954770, 9254926, 'Town of Wellfleet', NULL, 'town-of-wellfleet', 'US', 1, '41.9169900000', '-70.0262700000'),
(7954794, 9254926, 'Wendell', NULL, 'wendell', 'US', 1, '42.5481400000', '-72.3967500000'),
(7954800, 9254926, 'Town of Wendell', NULL, 'town-of-wendell', 'US', 1, '42.5535300000', '-72.4049400000'),
(7954801, 9254926, 'Wenham', NULL, 'wenham', 'US', 1, '42.6042600000', '-70.8911600000'),
(7954810, 9254926, 'Town of Wenham', NULL, 'town-of-wenham', 'US', 1, '42.6008100000', '-70.8826800000'),
(7954850, 9254926, 'West Boylston', NULL, 'west-boylston', 'US', 1, '42.3667600000', '-71.7856300000'),
(7954855, 9254926, 'Town of West Boylston', NULL, 'town-of-west-boylston', 'US', 1, '42.3690100000', '-71.7845500000'),
(7954883, 9254926, 'Town of West Bridgewater', NULL, 'town-of-west-bridgewater', 'US', 1, '42.0213900000', '-71.0266800000'),
(7954886, 9254926, 'West Bridgewater', NULL, 'west-bridgewater', 'US', 1, '42.0189900000', '-71.0078200000'),
(7954899, 9254926, 'Town of West Brookfield', NULL, 'town-of-west-brookfield', 'US', 1, '42.2540800000', '-72.1600700000'),
(7954912, 9254926, 'West Chatham', NULL, 'west-chatham', 'US', 1, '41.6812200000', '-69.9911300000'),
(7954923, 9254926, 'West Concord', NULL, 'west-concord', 'US', 1, '42.4584300000', '-71.3953400000'),
(7954927, 9254926, 'West Brookfield', NULL, 'west-brookfield', 'US', 1, '42.2353700000', '-72.1411900000'),
(7954931, 9254926, 'West Dennis', NULL, 'west-dennis', 'US', 1, '41.6645600000', '-70.1728000000'),
(7954944, 9254926, 'West Falmouth', NULL, 'west-falmouth', 'US', 1, '41.6042700000', '-70.6344700000'),
(7955030, 9254926, 'West Newbury', NULL, 'west-newbury', 'US', 1, '42.8014800000', '-70.9897800000'),
(7955089, 9254926, 'West Springfield', NULL, 'west-springfield', 'US', 1, '42.1070400000', '-72.6203700000'),
(7955096, 9254926, 'City of West Springfield Town', NULL, 'city-of-west-springfield-town', 'US', 1, '42.1253400000', '-72.6502300000'),
(7955098, 9254926, 'West Stockbridge', NULL, 'west-stockbridge', 'US', 1, '42.3459200000', '-73.3662200000'),
(7955106, 9254926, 'Town of West Stockbridge', NULL, 'town-of-west-stockbridge', 'US', 1, '42.3102400000', '-73.3882400000'),
(7955117, 9254926, 'West Tisbury', NULL, 'west-tisbury', 'US', 1, '41.3812200000', '-70.6744700000'),
(7955121, 9254926, 'Town of West Tisbury', NULL, 'town-of-west-tisbury', 'US', 1, '41.3935200000', '-70.6568800000'),
(7955132, 9254926, 'West Wareham', NULL, 'west-wareham', 'US', 1, '41.7898300000', '-70.7603100000'),
(7955143, 9254926, 'West Yarmouth', NULL, 'west-yarmouth', 'US', 1, '41.6501100000', '-70.2411300000'),
(7955149, 9254926, 'Westborough', NULL, 'westborough', 'US', 1, '42.2695400000', '-71.6161800000'),
(7955161, 9254926, 'Town of Westborough', NULL, 'town-of-westborough', 'US', 1, '42.2681400000', '-71.6140600000'),
(7955190, 9254926, 'Westfield', NULL, 'westfield', 'US', 1, '42.1250900000', '-72.7495400000'),
(7955218, 9254926, 'City of Westfield', NULL, 'city-of-westfield', 'US', 1, '42.1381900000', '-72.7561000000'),
(7955219, 9254926, 'Westford', NULL, 'westford', 'US', 1, '42.5792600000', '-71.4378400000'),
(7955228, 9254926, 'Town of Westford', NULL, 'town-of-westford', 'US', 1, '42.5864200000', '-71.4400700000'),
(7955236, 9254926, 'Westhampton', NULL, 'westhampton', 'US', 1, '42.3028700000', '-72.7745400000'),
(7955238, 9254926, 'Town of Westhampton', NULL, 'town-of-westhampton', 'US', 1, '42.3099400000', '-72.7784400000'),
(7955247, 9254926, 'Westminster', NULL, 'westminster', 'US', 1, '42.5459200000', '-71.9106300000'),
(7955258, 9254926, 'Town of Westminster', NULL, 'town-of-westminster', 'US', 1, '42.5512300000', '-71.9026500000'),
(7955259, 9254926, 'Weston', NULL, 'weston', 'US', 1, '42.3667600000', '-71.3031100000'),
(7955280, 9254926, 'Town of Weston', NULL, 'town-of-weston', 'US', 1, '42.3589300000', '-71.3001000000'),
(7955304, 9254926, 'Town of Westport', NULL, 'town-of-westport', 'US', 1, '41.5779800000', '-71.0818900000'),
(7955317, 9254926, 'Westwood', NULL, 'westwood', 'US', 1, '42.2139900000', '-71.2245000000'),
(7955324, 9254926, 'Town of Westwood', NULL, 'town-of-westwood', 'US', 1, '42.2202700000', '-71.2107400000'),
(7955332, 9254926, 'Weweantic', NULL, 'weweantic', 'US', 1, '41.7353800000', '-70.7319800000'),
(7955336, 9254926, 'Weymouth', NULL, 'weymouth', 'US', 1, '42.2209300000', '-70.9397700000'),
(7955356, 9254926, 'City of Weymouth Town', NULL, 'city-of-weymouth-town', 'US', 1, '42.2068700000', '-70.9444100000'),
(7955376, 9254926, 'Whately', NULL, 'whately', 'US', 1, '42.4398100000', '-72.6348100000'),
(7955380, 9254926, 'Town of Whately', NULL, 'town-of-whately', 'US', 1, '42.4383300000', '-72.6444000000'),
(7955472, 9254926, 'White Island Shores', NULL, 'white-island-shores', 'US', 1, '41.8001000000', '-70.6347500000'),
(7955539, 9254926, 'Whitinsville', NULL, 'whitinsville', 'US', 1, '42.1112100000', '-71.6661800000'),
(7955544, 9254926, 'Whitman', NULL, 'whitman', 'US', 1, '42.0806600000', '-70.9356000000'),
(7955556, 9254926, 'Town of Whitman', NULL, 'town-of-whitman', 'US', 1, '42.0800000000', '-70.9399000000'),
(7955635, 9254926, 'Wilbraham', NULL, 'wilbraham', 'US', 1, '42.1237100000', '-72.4314700000'),
(7955645, 9254926, 'Town of Wilbraham', NULL, 'town-of-wilbraham', 'US', 1, '42.1270300000', '-72.4308600000'),
(7955778, 9254926, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '42.3931400000', '-72.7300900000'),
(7955785, 9254926, 'Town of Williamsburg', NULL, 'town-of-williamsburg', 'US', 1, '42.4024600000', '-72.7295500000'),
(7955786, 9254926, 'Williamstown', NULL, 'williamstown', 'US', 1, '42.7120200000', '-73.2037200000'),
(7955794, 9254926, 'Town of Williamstown', NULL, 'town-of-williamstown', 'US', 1, '42.6848200000', '-73.2283300000'),
(7955840, 9254926, 'Wilmington', NULL, 'wilmington', 'US', 1, '42.5464800000', '-71.1736700000'),
(7955852, 9254926, 'Town of Wilmington', NULL, 'town-of-wilmington', 'US', 1, '42.5609300000', '-71.1654300000'),
(7955873, 9254926, 'Winchendon', NULL, 'winchendon', 'US', 1, '42.6862000000', '-72.0439700000'),
(7955883, 9254926, 'Town of Winchendon', NULL, 'town-of-winchendon', 'US', 1, '42.6667400000', '-72.0487000000'),
(7955884, 9254926, 'Winchester', NULL, 'winchester', 'US', 1, '42.4523200000', '-71.1370000000'),
(7955901, 9254926, 'Town of Winchester', NULL, 'town-of-winchester', 'US', 1, '42.4517800000', '-71.1463200000'),
(7955914, 9254926, 'Windsor', NULL, 'windsor', 'US', 1, '42.5117500000', '-73.0578800000'),
(7955933, 9254926, 'Town of Windsor', NULL, 'town-of-windsor', 'US', 1, '42.5136200000', '-73.0433400000'),
(7955993, 9254926, 'Winthrop', NULL, 'winthrop', 'US', 1, '42.3751000000', '-70.9828300000'),
(7956020, 9254926, 'City of Winthrop Town', NULL, 'city-of-winthrop-town', 'US', 1, '42.3794300000', '-70.9657200000'),
(7956032, 9254926, 'Woburn', NULL, 'woburn', 'US', 1, '42.4792600000', '-71.1522800000'),
(7956046, 9254926, 'City of Woburn', NULL, 'city-of-woburn', 'US', 1, '42.4868800000', '-71.1542700000'),
(7956152, 9254926, 'Woods Hole', NULL, 'woods-hole', 'US', 1, '41.5265700000', '-70.6746600000'),
(7956184, 9254926, 'Worcester', NULL, 'worcester', 'US', 1, '42.2625900000', '-71.8022900000'),
(7956233, 9254926, 'City of Worcester', NULL, 'city-of-worcester', 'US', 1, '42.2705400000', '-71.8079400000'),
(7956260, 9254926, 'Town of Worthington', NULL, 'town-of-worthington', 'US', 1, '42.3953900000', '-72.9424500000'),
(7956266, 9254926, 'Wrentham', NULL, 'wrentham', 'US', 1, '42.0667700000', '-71.3281100000'),
(7956269, 9254926, 'Town of Wrentham', NULL, 'town-of-wrentham', 'US', 1, '42.0513300000', '-71.3551800000'),
(7956335, 9254926, 'Yarmouth', NULL, 'yarmouth', 'US', 1, '41.7056700000', '-70.2286300000'),
(7956338, 9254926, 'Yarmouth Port', NULL, 'yarmouth-port', 'US', 1, '41.7020500000', '-70.2494700000'),
(7956340, 9254926, 'Town of Yarmouth', NULL, 'town-of-yarmouth', 'US', 1, '41.6752100000', '-70.2255500000'),
(7956401, 7971068, 'Town of Abbot', NULL, 'town-of-abbot', 'US', 1, '45.1937600000', '-69.4758100000'),
(7956462, 7971068, 'Acton', NULL, 'acton', 'US', 1, '43.5342500000', '-70.9097800000'),
(7956466, 7971068, 'Town of Acton', NULL, 'town-of-acton', 'US', 1, '43.5298900000', '-70.9207500000'),
(7956485, 7971068, 'Addison', NULL, 'addison', 'US', 1, '44.6184100000', '-67.7441600000'),
(7956487, 7971068, 'Town of Addison', NULL, 'town-of-addison', 'US', 1, '44.5169300000', '-67.7073000000'),
(7956538, 7971068, 'Town of Albion', NULL, 'town-of-albion', 'US', 1, '44.5170100000', '-69.4412300000'),
(7956545, 7971068, 'Albion', NULL, 'albion', 'US', 1, '44.5322900000', '-69.4425400000'),
(7956593, 7971068, 'Alexander', NULL, 'alexander', 'US', 1, '45.0886900000', '-67.4683300000'),
(7956598, 7971068, 'Town of Alexander', NULL, 'town-of-alexander', 'US', 1, '45.0864200000', '-67.4742400000'),
(7956603, 7971068, 'Town of Alfred', NULL, 'town-of-alfred', 'US', 1, '43.4858000000', '-70.7307900000'),
(7956610, 7971068, 'Allagash', NULL, 'allagash', 'US', 1, '47.0833700000', '-69.0411500000'),
(7956626, 7971068, 'Town of Allagash', NULL, 'town-of-allagash', 'US', 1, '47.0936600000', '-69.0901800000'),
(7956671, 7971068, 'Alna', NULL, 'alna', 'US', 1, '44.1061900000', '-69.6036600000'),
(7956676, 7971068, 'Town of Alna', NULL, 'town-of-alna', 'US', 1, '44.0877700000', '-69.6343700000'),
(7956677, 7971068, 'Alton', NULL, 'alton', 'US', 1, '45.0314500000', '-68.7286500000'),
(7956681, 7971068, 'Town of Alton', NULL, 'town-of-alton', 'US', 1, '45.0412800000', '-68.7716600000'),
(7956714, 7971068, 'Amherst', NULL, 'amherst', 'US', 1, '44.8334000000', '-68.3641900000'),
(7956716, 7971068, 'Town of Amherst', NULL, 'town-of-amherst', 'US', 1, '44.8532800000', '-68.4018900000'),
(7956718, 7971068, 'Town of Amity', NULL, 'town-of-amity', 'US', 1, '45.9133800000', '-67.8453900000'),
(7956740, 7971068, 'Andover', NULL, 'andover', 'US', 1, '44.6356200000', '-70.7511800000'),
(7956746, 7971068, 'Town of Andover', NULL, 'town-of-andover', 'US', 1, '44.6193800000', '-70.7589500000'),
(7956792, 7971068, 'Anson', NULL, 'anson', 'US', 1, '44.7983900000', '-69.8892200000'),
(7956795, 7971068, 'Town of Anson', NULL, 'town-of-anson', 'US', 1, '44.8318300000', '-69.9486500000'),
(7956815, 7971068, 'Appleton', NULL, 'appleton', 'US', 1, '44.2892400000', '-69.2508800000'),
(7956823, 7971068, 'Town of Appleton', NULL, 'town-of-appleton', 'US', 1, '44.3043900000', '-69.2652100000'),
(7956842, 7971068, 'Argyle', NULL, 'argyle', 'US', 1, '45.0542300000', '-68.6722500000'),
(7956886, 7971068, 'Arrowsic', NULL, 'arrowsic', 'US', 1, '43.8498000000', '-69.7781000000'),
(7956889, 7971068, 'Town of Arrowsic', NULL, 'town-of-arrowsic', 'US', 1, '43.8617500000', '-69.7853600000'),
(7956893, 7971068, 'Arundel', NULL, 'arundel', 'US', 1, '43.3825900000', '-70.4778300000'),
(7956900, 7971068, 'Town of Arundel', NULL, 'town-of-arundel', 'US', 1, '43.4405700000', '-70.5300400000'),
(7956926, 7971068, 'Town of Ashland', NULL, 'town-of-ashland', 'US', 1, '46.6544400000', '-68.3703100000'),
(7956929, 7971068, 'Ashland', NULL, 'ashland', 'US', 1, '46.6311500000', '-68.4061500000'),
(7956946, 7971068, 'Athens', NULL, 'athens', 'US', 1, '44.9231100000', '-69.6728300000'),
(7956950, 7971068, 'Town of Athens', NULL, 'town-of-athens', 'US', 1, '44.9536800000', '-69.6636900000'),
(7956964, 7971068, 'Town of Atkinson', NULL, 'town-of-atkinson', 'US', 1, '45.1603300000', '-69.0581700000'),
(7956976, 7971068, 'Auburn', NULL, 'auburn', 'US', 1, '44.0978500000', '-70.2311700000'),
(7956990, 7971068, 'City of Auburn', NULL, 'city-of-auburn', 'US', 1, '44.0851400000', '-70.2492900000'),
(7957001, 7971068, 'City of Augusta', NULL, 'city-of-augusta', 'US', 1, '44.3341000000', '-69.7318800000'),
(7957003, 7971068, 'Augusta', NULL, 'augusta', 'US', 1, '44.3106200000', '-69.7794900000'),
(7957006, 7971068, 'Aurora', NULL, 'aurora', 'US', 1, '44.8542400000', '-68.3280800000'),
(7957009, 7971068, 'Town of Aurora', NULL, 'town-of-aurora', 'US', 1, '44.8700300000', '-68.2748200000'),
(7957031, 7971068, 'Avon', NULL, 'avon', 'US', 1, '44.8061700000', '-70.2711800000'),
(7957035, 7971068, 'Town of Avon', NULL, 'town-of-avon', 'US', 1, '44.7813100000', '-70.3128100000'),
(7957142, 7971068, 'Town of Baileyville', NULL, 'town-of-baileyville', 'US', 1, '45.1785600000', '-67.4416000000'),
(7957262, 7971068, 'Town of Baldwin', NULL, 'town-of-baldwin', 'US', 1, '43.8329400000', '-70.7188600000'),
(7957276, 7971068, 'Bancroft', NULL, 'bancroft', 'US', 1, '45.6736700000', '-68.0308500000'),
(7957278, 7971068, 'Town of Bancroft', NULL, 'town-of-bancroft', 'US', 1, '45.7019700000', '-67.9751700000'),
(7957280, 7971068, 'Bangor', NULL, 'bangor', 'US', 1, '44.8011800000', '-68.7778100000'),
(7957307, 7971068, 'City of Bangor', NULL, 'city-of-bangor', 'US', 1, '44.8322700000', '-68.7906100000'),
(7957320, 7971068, 'Bar Harbor', NULL, 'bar-harbor', 'US', 1, '44.3875800000', '-68.2039000000'),
(7957335, 7971068, 'Town of Bar Harbor', NULL, 'town-of-bar-harbor', 'US', 1, '44.3855900000', '-68.2657900000'),
(7957377, 7971068, 'Baring', NULL, 'baring', 'US', 1, '45.1361900000', '-67.3166600000'),
(7957570, 7971068, 'Bath', NULL, 'bath', 'US', 1, '43.9106400000', '-69.8206000000'),
(7957582, 7971068, 'City of Bath', NULL, 'city-of-bath', 'US', 1, '43.9345500000', '-69.8346400000'),
(7957659, 7971068, 'Beals', NULL, 'beals', 'US', 1, '44.5198000000', '-67.6149900000'),
(7957665, 7971068, 'Town of Beals', NULL, 'town-of-beals', 'US', 1, '44.4504300000', '-67.6016400000'),
(7957843, 7971068, 'Town of Beaver Cove', NULL, 'town-of-beaver-cove', 'US', 1, '45.5596400000', '-69.4728700000'),
(7957904, 7971068, 'Town of Beddington', NULL, 'town-of-beddington', 'US', 1, '44.8139300000', '-68.0090300000'),
(7957922, 7971068, 'Beddington', NULL, 'beddington', 'US', 1, '44.8481300000', '-68.0619500000'),
(7957956, 7971068, 'Belfast', NULL, 'belfast', 'US', 1, '44.4259100000', '-69.0064200000'),
(7957961, 7971068, 'City of Belfast', NULL, 'city-of-belfast', 'US', 1, '44.4266400000', '-69.0274600000'),
(7957962, 7971068, 'Belgrade', NULL, 'belgrade', 'US', 1, '44.4472900000', '-69.8325500000'),
(7957968, 7971068, 'Town of Belgrade', NULL, 'town-of-belgrade', 'US', 1, '44.4902000000', '-69.8418800000'),
(7957984, 7971068, 'Town of Belmont', NULL, 'town-of-belmont', 'US', 1, '44.3795000000', '-69.1142800000'),
(7958037, 7971068, 'Benton', NULL, 'benton', 'US', 1, '44.5861800000', '-69.5508800000'),
(7958042, 7971068, 'Town of Benton', NULL, 'town-of-benton', 'US', 1, '44.5950500000', '-69.5174300000'),
(7958077, 7971068, 'Town of Berwick', NULL, 'town-of-berwick', 'US', 1, '43.3006800000', '-70.8439900000'),
(7958084, 7971068, 'Bethel', NULL, 'bethel', 'US', 1, '44.4042300000', '-70.7906200000'),
(7958093, 7971068, 'Town of Bethel', NULL, 'town-of-bethel', 'US', 1, '44.4282000000', '-70.7706500000'),
(7958129, 7971068, 'City of Biddeford', NULL, 'city-of-biddeford', 'US', 1, '43.4439800000', '-70.3981500000'),
(7958141, 7971068, 'Biddeford', NULL, 'biddeford', 'US', 1, '43.4925800000', '-70.4533800000'),
(7958327, 7971068, 'Bingham', NULL, 'bingham', 'US', 1, '45.0586700000', '-69.8822800000'),
(7958329, 7971068, 'Town of Bingham', NULL, 'town-of-bingham', 'US', 1, '45.0319800000', '-69.8161000000'),
(7958649, 7971068, 'Blaine', NULL, 'blaine', 'US', 1, '46.5047600000', '-67.8686400000'),
(7958652, 7971068, 'Town of Blaine', NULL, 'town-of-blaine', 'US', 1, '46.4876900000', '-67.8494900000'),
(7958678, 7971068, 'Blanchard', NULL, 'blanchard', 'US', 1, '45.2675500000', '-69.5836600000'),
(7958721, 7971068, 'Blue Hill', NULL, 'blue-hill', 'US', 1, '44.4139700000', '-68.5866900000'),
(7958738, 7971068, 'Town of Blue Hill', NULL, 'town-of-blue-hill', 'US', 1, '44.4043500000', '-68.5660600000'),
(7958954, 7971068, 'Boothbay', NULL, 'boothbay', 'US', 1, '43.8764700000', '-69.6336600000'),
(7958958, 7971068, 'Boothbay Harbor', NULL, 'boothbay-harbor', 'US', 1, '43.8523000000', '-69.6281000000'),
(7958964, 7971068, 'Town of Boothbay Harbor', NULL, 'town-of-boothbay-harbor', 'US', 1, '43.8522100000', '-69.6374000000'),
(7958973, 7971068, 'Town of Boothbay', NULL, 'town-of-boothbay', 'US', 1, '43.8100800000', '-69.6025500000'),
(7959023, 7971068, 'Town of Bowdoin', NULL, 'town-of-bowdoin', 'US', 1, '44.0582400000', '-69.9693900000'),
(7959024, 7971068, 'Bowdoinham', NULL, 'bowdoinham', 'US', 1, '44.0100800000', '-69.8983800000'),
(7959029, 7971068, 'Town of Bowdoinham', NULL, 'town-of-bowdoinham', 'US', 1, '44.0346300000', '-69.8695400000'),
(7959031, 7971068, 'Bowerbank', NULL, 'bowerbank', 'US', 1, '45.2728300000', '-69.2119900000'),
(7959034, 7971068, 'Town of Bowerbank', NULL, 'town-of-bowerbank', 'US', 1, '45.3214600000', '-69.2534400000'),
(7959106, 7971068, 'Bradford', NULL, 'bradford', 'US', 1, '45.0667300000', '-68.9378100000'),
(7959117, 7971068, 'Town of Bradford', NULL, 'town-of-bradford', 'US', 1, '45.0882700000', '-68.9066800000'),
(7959119, 7971068, 'Bradley', NULL, 'bradley', 'US', 1, '44.9209000000', '-68.6280900000'),
(7959130, 7971068, 'Town of Bradley', NULL, 'town-of-bradley', 'US', 1, '44.8863700000', '-68.5667000000'),
(7959223, 7971068, 'Bremen', NULL, 'bremen', 'US', 1, '44.0014700000', '-69.4286600000'),
(7959227, 7971068, 'Town of Bremen', NULL, 'town-of-bremen', 'US', 1, '43.9973500000', '-69.4213500000'),
(7959233, 7971068, 'Brewer', NULL, 'brewer', 'US', 1, '44.7967400000', '-68.7614200000'),
(7959246, 7971068, 'City of Brewer', NULL, 'city-of-brewer', 'US', 1, '44.7835600000', '-68.7351600000'),
(7959274, 7971068, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '46.4278200000', '-67.8433600000'),
(7959277, 7971068, 'Town of Bridgewater', NULL, 'town-of-bridgewater', 'US', 1, '46.4190600000', '-67.8472200000'),
(7959279, 7971068, 'Bridgton', NULL, 'bridgton', 'US', 1, '44.0547900000', '-70.7128400000'),
(7959286, 7971068, 'Town of Bridgton', NULL, 'town-of-bridgton', 'US', 1, '44.0481500000', '-70.7361600000'),
(7959296, 7971068, 'Brighton', NULL, 'brighton', 'US', 1, '45.0453300000', '-69.6947800000'),
(7959312, 7971068, 'Bristol', NULL, 'bristol', 'US', 1, '43.9575800000', '-69.5092100000'),
(7959315, 7971068, 'Town of Bristol', NULL, 'town-of-bristol', 'US', 1, '43.8834300000', '-69.4754500000'),
(7959356, 7971068, 'Brooklin', NULL, 'brooklin', 'US', 1, '44.2661900000', '-68.5691900000'),
(7959358, 7971068, 'Town of Brooklin', NULL, 'town-of-brooklin', 'US', 1, '44.2684300000', '-68.5535100000'),
(7959359, 7971068, 'Brooks', NULL, 'brooks', 'US', 1, '44.5503500000', '-69.1208700000'),
(7959369, 7971068, 'Town of Brooks', NULL, 'town-of-brooks', 'US', 1, '44.5315900000', '-69.1214200000'),
(7959371, 7971068, 'Brooksville', NULL, 'brooksville', 'US', 1, '44.3467400000', '-68.6836400000'),
(7959372, 7971068, 'Town of Brooksville', NULL, 'town-of-brooksville', 'US', 1, '44.3520500000', '-68.7596500000'),
(7959433, 7971068, 'Brownfield', NULL, 'brownfield', 'US', 1, '43.9381300000', '-70.9086800000'),
(7959436, 7971068, 'Town of Brownfield', NULL, 'town-of-brownfield', 'US', 1, '43.9329800000', '-70.9167300000'),
(7959464, 7971068, 'Brownville', NULL, 'brownville', 'US', 1, '45.3070000000', '-69.0333700000'),
(7959469, 7971068, 'Town of Brownville', NULL, 'town-of-brownville', 'US', 1, '45.3594700000', '-69.0096100000'),
(7959473, 7971068, 'Brunswick', NULL, 'brunswick', 'US', 1, '43.9145200000', '-69.9653300000'),
(7959483, 7971068, 'Town of Brunswick', NULL, 'town-of-brunswick', 'US', 1, '43.8972500000', '-69.9779000000'),
(7959521, 7971068, 'Buckfield', NULL, 'buckfield', 'US', 1, '44.2895100000', '-70.3653400000'),
(7959525, 7971068, 'Town of Buckfield', NULL, 'town-of-buckfield', 'US', 1, '44.2835400000', '-70.3699800000'),
(7959551, 7971068, 'Bucksport', NULL, 'bucksport', 'US', 1, '44.5736900000', '-68.7955900000'),
(7959556, 7971068, 'Town of Bucksport', NULL, 'town-of-bucksport', 'US', 1, '44.6397800000', '-68.7489700000'),
(7959652, 7971068, 'Burlington', NULL, 'burlington', 'US', 1, '45.2092300000', '-68.4266900000'),
(7959653, 7971068, 'Town of Burlington', NULL, 'town-of-burlington', 'US', 1, '45.2435800000', '-68.3823600000'),
(7959658, 7971068, 'Burnham', NULL, 'burnham', 'US', 1, '44.6928400000', '-69.4275500000'),
(7959670, 7971068, 'Town of Burnham', NULL, 'town-of-burnham', 'US', 1, '44.6874100000', '-69.3825600000'),
(7959799, 7971068, 'Buxton', NULL, 'buxton', 'US', 1, '43.6378600000', '-70.5189400000'),
(7959803, 7971068, 'Town of Buxton', NULL, 'town-of-buxton', 'US', 1, '43.6428400000', '-70.5376400000'),
(7959809, 7971068, 'Byron', NULL, 'byron', 'US', 1, '44.7220000000', '-70.6306200000'),
(7959814, 7971068, 'Town of Byron', NULL, 'town-of-byron', 'US', 1, '44.7241500000', '-70.6640400000'),
(7959834, 7971068, 'Calais', NULL, 'calais', 'US', 1, '45.1837600000', '-67.2766200000'),
(7959854, 7971068, 'City of Calais', NULL, 'city-of-calais', 'US', 1, '45.1339500000', '-67.2239200000'),
(7959902, 7971068, 'Cambridge', NULL, 'cambridge', 'US', 1, '45.0242200000', '-69.4739400000'),
(7959907, 7971068, 'Town of Cambridge', NULL, 'town-of-cambridge', 'US', 1, '45.0381700000', '-69.4429300000'),
(7959908, 7971068, 'Camden', NULL, 'camden', 'US', 1, '44.2098000000', '-69.0647600000'),
(7959920, 7971068, 'Town of Camden', NULL, 'town-of-camden', 'US', 1, '44.2235700000', '-69.0753600000'),
(7960036, 7971068, 'Canaan', NULL, 'canaan', 'US', 1, '44.7617300000', '-69.5614400000'),
(7960043, 7971068, 'Town of Canaan', NULL, 'town-of-canaan', 'US', 1, '44.7793400000', '-69.5497000000'),
(7960064, 7971068, 'Canton', NULL, 'canton', 'US', 1, '44.4408000000', '-70.3164900000'),
(7960070, 7971068, 'Town of Canton', NULL, 'town-of-canton', 'US', 1, '44.4724100000', '-70.2985700000'),
(7960086, 7971068, 'Town of Cape Elizabeth', NULL, 'town-of-cape-elizabeth', 'US', 1, '43.5689900000', '-70.2019900000'),
(7960091, 7971068, 'Cape Neddick', NULL, 'cape-neddick', 'US', 1, '43.1937000000', '-70.6208900000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7960122, 7971068, 'Caratunk', NULL, 'caratunk', 'US', 1, '45.2339400000', '-69.9900600000'),
(7960124, 7971068, 'Town of Caratunk', NULL, 'town-of-caratunk', 'US', 1, '45.2141300000', '-69.9065300000'),
(7960140, 7971068, 'Caribou', NULL, 'caribou', 'US', 1, '46.8606000000', '-68.0119700000'),
(7960188, 7971068, 'City of Caribou', NULL, 'city-of-caribou', 'US', 1, '46.8661800000', '-67.9919900000'),
(7960239, 7971068, 'Town of Carmel', NULL, 'town-of-carmel', 'US', 1, '44.7969000000', '-69.0313300000'),
(7960269, 7971068, 'Town of Carrabassett Valley', NULL, 'town-of-carrabassett-valley', 'US', 1, '45.0668700000', '-70.2695500000'),
(7960271, 7971068, 'Carroll', NULL, 'carroll', 'US', 1, '45.4145100000', '-68.0380700000'),
(7960332, 7971068, 'Carthage', NULL, 'carthage', 'US', 1, '44.6242300000', '-70.4731200000'),
(7960333, 7971068, 'Town of Carthage', NULL, 'town-of-carthage', 'US', 1, '44.6203300000', '-70.4229500000'),
(7960341, 7971068, 'Cary', NULL, 'cary', 'US', 1, '45.9953300000', '-67.8619600000'),
(7960358, 7971068, 'Casco', NULL, 'casco', 'US', 1, '44.0067400000', '-70.5228400000'),
(7960367, 7971068, 'Town of Casco', NULL, 'town-of-casco', 'US', 1, '43.9650200000', '-70.5205100000'),
(7960381, 7971068, 'Castine', NULL, 'castine', 'US', 1, '44.3878500000', '-68.7997500000'),
(7960390, 7971068, 'Town of Castine', NULL, 'town-of-castine', 'US', 1, '44.4087500000', '-68.8116400000'),
(7960394, 7971068, 'Town of Castle Hill', NULL, 'town-of-castle-hill', 'US', 1, '46.7026200000', '-68.2372700000'),
(7960407, 7971068, 'Town of Caswell', NULL, 'town-of-caswell', 'US', 1, '47.0040900000', '-67.8599800000'),
(7960535, 7971068, 'Centerville', NULL, 'centerville', 'US', 1, '44.7056300000', '-67.6788900000'),
(7960657, 7971068, 'Chapman', NULL, 'chapman', 'US', 1, '46.6481000000', '-68.1608700000'),
(7960667, 7971068, 'Town of Chapman', NULL, 'town-of-chapman', 'US', 1, '46.6140100000', '-68.1113000000'),
(7960682, 7971068, 'Charleston', NULL, 'charleston', 'US', 1, '45.0850600000', '-69.0405900000'),
(7960688, 7971068, 'Town of Charleston', NULL, 'town-of-charleston', 'US', 1, '45.0709000000', '-69.0337800000'),
(7960692, 7971068, 'Charlotte', NULL, 'charlotte', 'US', 1, '45.0211900000', '-67.2452700000'),
(7960693, 7971068, 'Town of Charlotte', NULL, 'town-of-charlotte', 'US', 1, '45.0125200000', '-67.2740100000'),
(7960748, 7971068, 'Town of Chelsea', NULL, 'town-of-chelsea', 'US', 1, '44.2623800000', '-69.7192200000'),
(7960753, 7971068, 'Chelsea', NULL, 'chelsea', 'US', 1, '44.2503500000', '-69.7172700000'),
(7960760, 7971068, 'Cherryfield', NULL, 'cherryfield', 'US', 1, '44.6073000000', '-67.9258400000'),
(7960764, 7971068, 'Town of Cherryfield', NULL, 'town-of-cherryfield', 'US', 1, '44.6363400000', '-67.9392800000'),
(7960770, 7971068, 'Town of Chester', NULL, 'town-of-chester', 'US', 1, '45.4306300000', '-68.5179400000'),
(7960771, 7971068, 'Chesterville', NULL, 'chesterville', 'US', 1, '44.5511700000', '-70.0861700000'),
(7960775, 7971068, 'Town of Chesterville', NULL, 'town-of-chesterville', 'US', 1, '44.5492900000', '-70.0917900000'),
(7960785, 7971068, 'Chester', NULL, 'chester', 'US', 1, '45.4086700000', '-68.4997500000'),
(7960817, 7971068, 'China', NULL, 'china', 'US', 1, '44.4786800000', '-69.5172600000'),
(7960827, 7971068, 'Town of China', NULL, 'town-of-china', 'US', 1, '44.4182700000', '-69.5328500000'),
(7960829, 7971068, 'Chisholm', NULL, 'chisholm', 'US', 1, '44.4814500000', '-70.1995000000'),
(7961089, 7971068, 'Clifton', NULL, 'clifton', 'US', 1, '44.8167400000', '-68.5111400000'),
(7961092, 7971068, 'Town of Clifton', NULL, 'town-of-clifton', 'US', 1, '44.8045200000', '-68.5071600000'),
(7961093, 7971068, 'Clinton', NULL, 'clinton', 'US', 1, '44.6378400000', '-69.5031000000'),
(7961094, 7971068, 'Town of Clinton', NULL, 'town-of-clinton', 'US', 1, '44.6702800000', '-69.5359200000'),
(7961156, 7971068, 'Codyville', NULL, 'codyville', 'US', 1, '45.4397900000', '-67.6941700000'),
(7961316, 7971068, 'Columbia', NULL, 'columbia', 'US', 1, '44.6581300000', '-67.7744400000'),
(7961318, 7971068, 'Columbia Falls', NULL, 'columbia-falls', 'US', 1, '44.6536900000', '-67.7275000000'),
(7961320, 7971068, 'Town of Columbia Falls', NULL, 'town-of-columbia-falls', 'US', 1, '44.6854200000', '-67.7186900000'),
(7961323, 7971068, 'Town of Columbia', NULL, 'town-of-columbia', 'US', 1, '44.6700900000', '-67.8145000000'),
(7961462, 7971068, 'Cooper', NULL, 'cooper', 'US', 1, '44.9595200000', '-67.4397100000'),
(7961473, 7971068, 'Town of Cooper', NULL, 'town-of-cooper', 'US', 1, '44.9948200000', '-67.4268500000'),
(7961493, 7971068, 'Corinna', NULL, 'corinna', 'US', 1, '44.9211700000', '-69.2617100000'),
(7961497, 7971068, 'Town of Corinna', NULL, 'town-of-corinna', 'US', 1, '44.9498000000', '-69.2569100000'),
(7961498, 7971068, 'Town of Corinth', NULL, 'town-of-corinth', 'US', 1, '44.9804800000', '-69.0107500000'),
(7961511, 7971068, 'Cornish', NULL, 'cornish', 'US', 1, '43.8048000000', '-70.8011700000'),
(7961517, 7971068, 'Town of Cornish', NULL, 'town-of-cornish', 'US', 1, '43.7681200000', '-70.8103000000'),
(7961518, 7971068, 'Cornville', NULL, 'cornville', 'US', 1, '44.8367300000', '-69.6731100000'),
(7961556, 7971068, 'Cousins Island', NULL, 'cousins-island', 'US', 1, '43.7589700000', '-70.1436600000'),
(7961649, 7971068, 'Cranberry Isles', NULL, 'cranberry-isles', 'US', 1, '44.2484100000', '-68.2602900000'),
(7961651, 7971068, 'Town of Cranberry Isles', NULL, 'town-of-cranberry-isles', 'US', 1, '44.2423000000', '-68.2052700000'),
(7961691, 7971068, 'Crawford', NULL, 'crawford', 'US', 1, '45.0528500000', '-67.5513800000'),
(7961696, 7971068, 'Town of Crawford', NULL, 'town-of-crawford', 'US', 1, '45.0339600000', '-67.5772600000'),
(7961877, 7971068, 'Crystal', NULL, 'crystal', 'US', 1, '45.9592200000', '-68.3603100000'),
(7961890, 7971068, 'Town of Crystal', NULL, 'town-of-crystal', 'US', 1, '45.9902800000', '-68.3655100000'),
(7961898, 7971068, 'Cumberland Center', NULL, 'cumberland-center', 'US', 1, '43.7964700000', '-70.2589400000'),
(7961911, 7971068, 'Town of Cumberland', NULL, 'town-of-cumberland', 'US', 1, '43.7875400000', '-70.2484900000'),
(7961976, 7971068, 'Cushing', NULL, 'cushing', 'US', 1, '44.0192500000', '-69.2397700000'),
(7961986, 7971068, 'Town of Cushing', NULL, 'town-of-cushing', 'US', 1, '44.0104700000', '-69.2602500000'),
(7962012, 7971068, 'Town of Cutler', NULL, 'town-of-cutler', 'US', 1, '44.6450700000', '-67.2242400000'),
(7962015, 7971068, 'Cutler', NULL, 'cutler', 'US', 1, '44.6575800000', '-67.2038700000'),
(7962056, 7971068, 'Dallas', NULL, 'dallas', 'US', 1, '44.9970000000', '-70.5559000000'),
(7962066, 7971068, 'Damariscotta', NULL, 'damariscotta', 'US', 1, '44.0328600000', '-69.5186600000'),
(7962086, 7971068, 'Town of Damariscotta', NULL, 'town-of-damariscotta', 'US', 1, '44.0344700000', '-69.4921000000'),
(7962090, 7971068, 'Danforth', NULL, 'danforth', 'US', 1, '45.6603400000', '-67.8683500000'),
(7962097, 7971068, 'Town of Danforth', NULL, 'town-of-danforth', 'US', 1, '45.6270700000', '-67.8380700000'),
(7962200, 7971068, 'Town of Dayton', NULL, 'town-of-dayton', 'US', 1, '43.5461900000', '-70.5729300000'),
(7962301, 7971068, 'Deblois', NULL, 'deblois', 'US', 1, '44.7414600000', '-68.0147300000'),
(7962303, 7971068, 'Town of Deblois', NULL, 'town-of-deblois', 'US', 1, '44.7269600000', '-67.9865100000'),
(7962317, 7971068, 'Dedham', NULL, 'dedham', 'US', 1, '44.6917400000', '-68.6619800000'),
(7962319, 7971068, 'Town of Dedham', NULL, 'town-of-dedham', 'US', 1, '44.6934200000', '-68.5817800000'),
(7962384, 7971068, 'Deer Isle', NULL, 'deer-isle', 'US', 1, '44.2239700000', '-68.6775300000'),
(7962387, 7971068, 'Town of Deer Isle', NULL, 'town-of-deer-isle', 'US', 1, '44.2311600000', '-68.7224400000'),
(7962440, 7971068, 'Town of Denmark', NULL, 'town-of-denmark', 'US', 1, '43.9805600000', '-70.8071800000'),
(7962442, 7971068, 'Denmark', NULL, 'denmark', 'US', 1, '43.9703500000', '-70.8034000000'),
(7962454, 7971068, 'Dennistown', NULL, 'dennistown', 'US', 1, '45.6769900000', '-70.2831200000'),
(7962465, 7971068, 'Town of Dennysville', NULL, 'town-of-dennysville', 'US', 1, '44.9341500000', '-67.2544100000'),
(7962467, 7971068, 'Dennysville', NULL, 'dennysville', 'US', 1, '44.9036900000', '-67.2286000000'),
(7962481, 7971068, 'Detroit', NULL, 'detroit', 'US', 1, '44.7925700000', '-69.2967100000'),
(7962482, 7971068, 'Town of Detroit', NULL, 'town-of-detroit', 'US', 1, '44.7623800000', '-69.3113100000'),
(7962502, 7971068, 'Dexter', NULL, 'dexter', 'US', 1, '45.0239500000', '-69.2897700000'),
(7962512, 7971068, 'Town of Dexter', NULL, 'town-of-dexter', 'US', 1, '45.0388500000', '-69.2819500000'),
(7962589, 7971068, 'Dixfield', NULL, 'dixfield', 'US', 1, '44.5339500000', '-70.4559000000'),
(7962594, 7971068, 'Town of Dixfield', NULL, 'town-of-dixfield', 'US', 1, '44.5475100000', '-70.3825300000'),
(7962596, 7971068, 'Dixmont', NULL, 'dixmont', 'US', 1, '44.6803500000', '-69.1628200000'),
(7962599, 7971068, 'Town of Dixmont', NULL, 'town-of-dixmont', 'US', 1, '44.6956600000', '-69.1333400000'),
(7962775, 7971068, 'Dover-Foxcroft', NULL, 'dover-foxcroft', 'US', 1, '45.1833900000', '-69.2269900000'),
(7962778, 7971068, 'Town of Dover-Foxcroft', NULL, 'town-of-dover-foxcroft', 'US', 1, '45.1808300000', '-69.2046900000'),
(7962833, 7971068, 'Town of Dresden', NULL, 'town-of-dresden', 'US', 1, '44.0794400000', '-69.7393800000'),
(7963036, 7971068, 'Town of Durham', NULL, 'town-of-durham', 'US', 1, '43.9644500000', '-70.1296500000'),
(7963057, 7971068, 'Dyer Brook', NULL, 'dyer-brook', 'US', 1, '46.0814400000', '-68.1833600000'),
(7963090, 7971068, 'Town of Dyer Brook', NULL, 'town-of-dyer-brook', 'US', 1, '46.0805000000', '-68.2342100000'),
(7963111, 7971068, 'Eagle Lake', NULL, 'eagle-lake', 'US', 1, '47.0400400000', '-68.5894900000'),
(7963123, 7971068, 'Town of Eagle Lake', NULL, 'town-of-eagle-lake', 'US', 1, '47.0577800000', '-68.6301300000'),
(7963306, 7971068, 'East Machias', NULL, 'east-machias', 'US', 1, '44.7392400000', '-67.3899900000'),
(7963311, 7971068, 'Town of East Machias', NULL, 'town-of-east-machias', 'US', 1, '44.7771400000', '-67.4192700000'),
(7963318, 7971068, 'East Millinocket', NULL, 'east-millinocket', 'US', 1, '45.6275500000', '-68.5744800000'),
(7963322, 7971068, 'Town of East Millinocket', NULL, 'town-of-east-millinocket', 'US', 1, '45.6474700000', '-68.5864800000'),
(7963415, 7971068, 'Eastbrook', NULL, 'eastbrook', 'US', 1, '44.6786900000', '-68.2644600000'),
(7963418, 7971068, 'Town of Eastbrook', NULL, 'town-of-eastbrook', 'US', 1, '44.6925500000', '-68.2323200000'),
(7963478, 7971068, 'Easton', NULL, 'easton', 'US', 1, '46.6411500000', '-67.9094700000'),
(7963485, 7971068, 'Town of Easton', NULL, 'town-of-easton', 'US', 1, '46.6432500000', '-67.8547500000'),
(7963486, 7971068, 'Eastport', NULL, 'eastport', 'US', 1, '44.9061900000', '-66.9899800000'),
(7963494, 7971068, 'City of Eastport', NULL, 'city-of-eastport', 'US', 1, '44.9146300000', '-67.0111900000'),
(7963547, 7971068, 'Eddington', NULL, 'eddington', 'US', 1, '44.8261800000', '-68.6933700000'),
(7963548, 7971068, 'Town of Eddington', NULL, 'town-of-eddington', 'US', 1, '44.8090300000', '-68.6216900000'),
(7963559, 7971068, 'Edgecomb', NULL, 'edgecomb', 'US', 1, '43.9584100000', '-69.6306000000'),
(7963568, 7971068, 'Town of Edgecomb', NULL, 'town-of-edgecomb', 'US', 1, '43.9686700000', '-69.6231400000'),
(7963572, 7971068, 'Town of Edinburg', NULL, 'town-of-edinburg', 'US', 1, '45.1686700000', '-68.6890300000'),
(7963642, 7971068, 'Eliot', NULL, 'eliot', 'US', 1, '43.1531400000', '-70.8000600000'),
(7963651, 7971068, 'Town of Eliot', NULL, 'town-of-eliot', 'US', 1, '43.1488300000', '-70.7860300000'),
(7963692, 7971068, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '44.5434100000', '-68.4194600000'),
(7963711, 7971068, 'City of Ellsworth', NULL, 'city-of-ellsworth', 'US', 1, '44.5841800000', '-68.4871500000'),
(7963749, 7971068, 'Embden', NULL, 'embden', 'US', 1, '44.9181100000', '-69.8667200000'),
(7963753, 7971068, 'Town of Embden', NULL, 'town-of-embden', 'US', 1, '44.9248100000', '-69.9316900000'),
(7963801, 7971068, 'Enfield', NULL, 'enfield', 'US', 1, '45.2489400000', '-68.5683600000'),
(7963805, 7971068, 'Town of Enfield', NULL, 'town-of-enfield', 'US', 1, '45.2690400000', '-68.5852100000'),
(7963848, 7971068, 'Etna', NULL, 'etna', 'US', 1, '44.8209000000', '-69.1111500000'),
(7963853, 7971068, 'Town of Etna', NULL, 'town-of-etna', 'US', 1, '44.7853400000', '-69.1336700000'),
(7963858, 7971068, 'Eustis', NULL, 'eustis', 'US', 1, '45.2172800000', '-70.4784000000'),
(7963863, 7971068, 'Town of Eustis', NULL, 'town-of-eustis', 'US', 1, '45.1805700000', '-70.4917600000'),
(7963908, 7971068, 'Town of Exeter', NULL, 'town-of-exeter', 'US', 1, '44.9643900000', '-69.1355000000'),
(7963932, 7971068, 'Fairfield', NULL, 'fairfield', 'US', 1, '44.5884000000', '-69.5986600000'),
(7963942, 7971068, 'Town of Fairfield', NULL, 'town-of-fairfield', 'US', 1, '44.6372200000', '-69.6751600000'),
(7963985, 7971068, 'Falmouth', NULL, 'falmouth', 'US', 1, '43.7295300000', '-70.2419900000'),
(7963987, 7971068, 'Falmouth Foreside', NULL, 'falmouth-foreside', 'US', 1, '43.7348000000', '-70.2078300000'),
(7963994, 7971068, 'Town of Falmouth', NULL, 'town-of-falmouth', 'US', 1, '43.7425500000', '-70.2718000000'),
(7964021, 7971068, 'Farmingdale', NULL, 'farmingdale', 'US', 1, '44.2445100000', '-69.7714300000'),
(7964023, 7971068, 'Town of Farmingdale', NULL, 'town-of-farmingdale', 'US', 1, '44.2588100000', '-69.8213000000'),
(7964024, 7971068, 'Farmington', NULL, 'farmington', 'US', 1, '44.6706200000', '-70.1511700000'),
(7964030, 7971068, 'Town of Farmington', NULL, 'town-of-farmington', 'US', 1, '44.6759900000', '-70.1409900000'),
(7964068, 7971068, 'Fayette', NULL, 'fayette', 'US', 1, '44.4089600000', '-70.0336700000'),
(7964071, 7971068, 'Town of Fayette', NULL, 'town-of-fayette', 'US', 1, '44.4372900000', '-70.0701300000'),
(7964605, 7971068, 'Fort Fairfield', NULL, 'fort-fairfield', 'US', 1, '46.7722700000', '-67.8339100000'),
(7964613, 7971068, 'Town of Fort Fairfield', NULL, 'town-of-fort-fairfield', 'US', 1, '46.7776900000', '-67.8552900000'),
(7964627, 7971068, 'Fort Kent', NULL, 'fort-kent', 'US', 1, '47.2586500000', '-68.5894900000'),
(7964642, 7971068, 'Town of Fort Kent', NULL, 'town-of-fort-kent', 'US', 1, '47.2358700000', '-68.5581700000'),
(7964813, 7971068, 'Frankfort', NULL, 'frankfort', 'US', 1, '44.6098000000', '-68.8767000000'),
(7964816, 7971068, 'Town of Frankfort', NULL, 'town-of-frankfort', 'US', 1, '44.5985700000', '-68.9190700000'),
(7964817, 7971068, 'Franklin', NULL, 'franklin', 'US', 1, '44.5870200000', '-68.2322400000'),
(7964834, 7971068, 'Town of Franklin', NULL, 'town-of-franklin', 'US', 1, '44.6002700000', '-68.2317500000'),
(7964856, 7971068, 'Freedom', NULL, 'freedom', 'US', 1, '44.5303500000', '-69.2978200000'),
(7964858, 7971068, 'Town of Freedom', NULL, 'town-of-freedom', 'US', 1, '44.4986300000', '-69.3470700000'),
(7964867, 7971068, 'Freeport', NULL, 'freeport', 'US', 1, '43.8570200000', '-70.1031100000'),
(7964879, 7971068, 'Town of Freeport', NULL, 'town-of-freeport', 'US', 1, '43.8467000000', '-70.0939800000'),
(7964909, 7971068, 'Frenchboro', NULL, 'frenchboro', 'US', 1, '44.1181400000', '-68.3625200000'),
(7964911, 7971068, 'Town of Frenchboro', NULL, 'town-of-frenchboro', 'US', 1, '44.1421800000', '-68.2944500000'),
(7964919, 7971068, 'Frenchville', NULL, 'frenchville', 'US', 1, '47.2808700000', '-68.3797600000'),
(7964922, 7971068, 'Town of Frenchville', NULL, 'town-of-frenchville', 'US', 1, '47.2734800000', '-68.3993800000'),
(7964943, 7971068, 'Friendship', NULL, 'friendship', 'US', 1, '43.9836900000', '-69.3339400000'),
(7964949, 7971068, 'Town of Friendship', NULL, 'town-of-friendship', 'US', 1, '43.9624500000', '-69.3429100000'),
(7964996, 7971068, 'Fryeburg', NULL, 'fryeburg', 'US', 1, '44.0164600000', '-70.9806200000'),
(7965004, 7971068, 'Town of Fryeburg', NULL, 'town-of-fryeburg', 'US', 1, '44.0548100000', '-70.9383500000'),
(7965079, 7971068, 'Gardiner', NULL, 'gardiner', 'US', 1, '44.2300700000', '-69.7753200000'),
(7965082, 7971068, 'City of Gardiner', NULL, 'city-of-gardiner', 'US', 1, '44.1910400000', '-69.7921200000'),
(7965101, 7971068, 'Garland', NULL, 'garland', 'US', 1, '45.0384000000', '-69.1603200000'),
(7965109, 7971068, 'Town of Garland', NULL, 'town-of-garland', 'US', 1, '45.0543400000', '-69.1586000000'),
(7965169, 7971068, 'Town of Georgetown', NULL, 'town-of-georgetown', 'US', 1, '43.7608500000', '-69.7335400000'),
(7965217, 7971068, 'Gilead', NULL, 'gilead', 'US', 1, '44.3942300000', '-70.9728500000'),
(7965218, 7971068, 'Town of Gilead', NULL, 'town-of-gilead', 'US', 1, '44.3998600000', '-70.9497500000'),
(7965292, 7971068, 'Town of Glenburn', NULL, 'town-of-glenburn', 'US', 1, '44.9076200000', '-68.8488300000'),
(7965481, 7971068, 'Gorham', NULL, 'gorham', 'US', 1, '43.6795200000', '-70.4442200000'),
(7965493, 7971068, 'Town of Gorham', NULL, 'town-of-gorham', 'US', 1, '43.7033900000', '-70.4580500000'),
(7965529, 7971068, 'Gouldsboro', NULL, 'gouldsboro', 'US', 1, '44.4784100000', '-68.0383400000'),
(7965533, 7971068, 'Town of Gouldsboro', NULL, 'town-of-gouldsboro', 'US', 1, '44.4241000000', '-68.0491000000'),
(7965577, 7971068, 'Grand Isle', NULL, 'grand-isle', 'US', 1, '47.3053200000', '-68.1519800000'),
(7965579, 7971068, 'Town of Grand Isle', NULL, 'town-of-grand-isle', 'US', 1, '47.2497300000', '-68.1294200000'),
(7965586, 7971068, 'Grand Lake Stream', NULL, 'grand-lake-stream', 'US', 1, '45.1795200000', '-67.7744500000'),
(7965671, 7971068, 'Gray', NULL, 'gray', 'US', 1, '43.8856300000', '-70.3317200000'),
(7965689, 7971068, 'Town of Gray', NULL, 'town-of-gray', 'US', 1, '43.8876700000', '-70.3494300000'),
(7965783, 7971068, 'Great Pond', NULL, 'great-pond', 'US', 1, '44.9403500000', '-68.2819600000'),
(7965793, 7971068, 'Town of Great Pond', NULL, 'town-of-great-pond', 'US', 1, '44.9588400000', '-68.2991100000'),
(7965923, 7971068, 'Greenbush', NULL, 'greenbush', 'US', 1, '45.0803400000', '-68.6508600000'),
(7965928, 7971068, 'Town of Greenbush', NULL, 'town-of-greenbush', 'US', 1, '45.0793500000', '-68.5878100000'),
(7965929, 7971068, 'Greene', NULL, 'greene', 'US', 1, '44.1897900000', '-70.1403300000'),
(7965933, 7971068, 'Town of Greene', NULL, 'town-of-greene', 'US', 1, '44.1903700000', '-70.1446100000'),
(7965978, 7971068, 'Greenville', NULL, 'greenville', 'US', 1, '45.4594900000', '-69.5906100000'),
(7965989, 7971068, 'Town of Greenwood', NULL, 'town-of-greenwood', 'US', 1, '44.3366600000', '-70.6739100000'),
(7965990, 7971068, 'Town of Greenville', NULL, 'town-of-greenville', 'US', 1, '45.4632400000', '-69.5470000000'),
(7965991, 7971068, 'Greenwood', NULL, 'greenwood', 'US', 1, '44.3184000000', '-70.6509000000'),
(7966100, 7971068, 'Town of Guilford', NULL, 'town-of-guilford', 'US', 1, '45.2112600000', '-69.3506400000'),
(7966320, 7971068, 'Hallowell', NULL, 'hallowell', 'US', 1, '44.2859000000', '-69.7908800000'),
(7966324, 7971068, 'City of Hallowell', NULL, 'city-of-hallowell', 'US', 1, '44.2904700000', '-69.8140600000'),
(7966346, 7971068, 'Hamlin', NULL, 'hamlin', 'US', 1, '47.0658800000', '-67.7939100000'),
(7966354, 7971068, 'Town of Hamlin', NULL, 'town-of-hamlin', 'US', 1, '47.0829700000', '-67.8775900000'),
(7966369, 7971068, 'Town of Hammond', NULL, 'town-of-hammond', 'US', 1, '46.2319500000', '-67.9730800000'),
(7966371, 7971068, 'Hampden', NULL, 'hampden', 'US', 1, '44.7445200000', '-68.8369800000'),
(7966378, 7971068, 'Town of Hampden', NULL, 'town-of-hampden', 'US', 1, '44.7350100000', '-68.8896000000'),
(7966383, 7971068, 'Hancock', NULL, 'hancock', 'US', 1, '44.5292400000', '-68.2536300000'),
(7966411, 7971068, 'Town of Hancock', NULL, 'town-of-hancock', 'US', 1, '44.5285700000', '-68.2964900000'),
(7966421, 7971068, 'Hanover', NULL, 'hanover', 'US', 1, '44.4967300000', '-70.6942400000'),
(7966423, 7971068, 'Town of Hanover', NULL, 'town-of-hanover', 'US', 1, '44.4967400000', '-70.7259500000'),
(7966539, 7971068, 'Harmony', NULL, 'harmony', 'US', 1, '44.9739500000', '-69.5461600000'),
(7966544, 7971068, 'Town of Harmony', NULL, 'town-of-harmony', 'US', 1, '44.9748000000', '-69.5437200000'),
(7966554, 7971068, 'Harpswell Center', NULL, 'harpswell-center', 'US', 1, '43.8017500000', '-69.9842100000'),
(7966564, 7971068, 'Town of Harpswell', NULL, 'town-of-harpswell', 'US', 1, '43.7374600000', '-69.9645400000'),
(7966576, 7971068, 'Harrington', NULL, 'harrington', 'US', 1, '44.6192400000', '-67.8102800000'),
(7966587, 7971068, 'Town of Harrington', NULL, 'town-of-harrington', 'US', 1, '44.5325700000', '-67.8036100000'),
(7966598, 7971068, 'Harrison', NULL, 'harrison', 'US', 1, '44.1103500000', '-70.6792300000'),
(7966605, 7971068, 'Town of Harrison', NULL, 'town-of-harrison', 'US', 1, '44.0955800000', '-70.6404400000'),
(7966616, 7971068, 'Hartford', NULL, 'hartford', 'US', 1, '44.3728400000', '-70.3467300000'),
(7966621, 7971068, 'Town of Hartford', NULL, 'town-of-hartford', 'US', 1, '44.3822100000', '-70.3363200000'),
(7966624, 7971068, 'Hartland', NULL, 'hartland', 'US', 1, '44.8833900000', '-69.4475500000'),
(7966630, 7971068, 'Town of Hartland', NULL, 'town-of-hartland', 'US', 1, '44.8799000000', '-69.5205600000'),
(7966793, 7971068, 'Haynesville', NULL, 'haynesville', 'US', 1, '45.8261700000', '-67.9911300000'),
(7966795, 7971068, 'Town of Haynesville', NULL, 'town-of-haynesville', 'US', 1, '45.8108200000', '-67.9776400000'),
(7966883, 7971068, 'Hebron', NULL, 'hebron', 'US', 1, '44.1981300000', '-70.4064500000'),
(7966891, 7971068, 'Town of Hebron', NULL, 'town-of-hebron', 'US', 1, '44.2107000000', '-70.3817500000'),
(7966992, 7971068, 'Hermon', NULL, 'hermon', 'US', 1, '44.8100700000', '-68.9133700000'),
(7967003, 7971068, 'Town of Hermon', NULL, 'town-of-hermon', 'US', 1, '44.8141300000', '-68.9086500000'),
(7967026, 7971068, 'Hersey', NULL, 'hersey', 'US', 1, '46.0733800000', '-68.4342000000'),
(7967037, 7971068, 'Town of Hersey', NULL, 'town-of-hersey', 'US', 1, '46.0801400000', '-68.3688500000'),
(7967237, 7971068, 'Hiram', NULL, 'hiram', 'US', 1, '43.8786800000', '-70.8034000000'),
(7967240, 7971068, 'Town of Hiram', NULL, 'town-of-hiram', 'US', 1, '43.8638100000', '-70.8257900000'),
(7967277, 7971068, 'Hodgdon', NULL, 'hodgdon', 'US', 1, '46.0539400000', '-67.8666800000'),
(7967288, 7971068, 'Town of Hodgdon', NULL, 'town-of-hodgdon', 'US', 1, '46.0479800000', '-67.8446300000'),
(7967344, 7971068, 'Holden', NULL, 'holden', 'US', 1, '44.7528500000', '-68.6789200000'),
(7967350, 7971068, 'Town of Holden', NULL, 'town-of-holden', 'US', 1, '44.7570500000', '-68.6651900000'),
(7967361, 7971068, 'Hollis Center', NULL, 'hollis-center', 'US', 1, '43.6050800000', '-70.5931100000'),
(7967366, 7971068, 'Town of Hollis', NULL, 'town-of-hollis', 'US', 1, '43.6295300000', '-70.6245200000'),
(7967439, 7971068, 'Town of Hope', NULL, 'town-of-hope', 'US', 1, '44.2510300000', '-69.1895800000'),
(7967563, 7971068, 'Houlton', NULL, 'houlton', 'US', 1, '46.1261600000', '-67.8403000000'),
(7967584, 7971068, 'Town of Houlton', NULL, 'town-of-houlton', 'US', 1, '46.1403000000', '-67.8427700000'),
(7967652, 7971068, 'Howland', NULL, 'howland', 'US', 1, '45.2386700000', '-68.6636400000'),
(7967658, 7971068, 'Town of Howland', NULL, 'town-of-howland', 'US', 1, '45.2585400000', '-68.6996500000'),
(7967690, 7971068, 'Hudson', NULL, 'hudson', 'US', 1, '45.0011800000', '-68.8805900000'),
(7967696, 7971068, 'Town of Hudson', NULL, 'town-of-hudson', 'US', 1, '44.9973200000', '-68.8830200000'),
(7967951, 7971068, 'Town of Industry', NULL, 'town-of-industry', 'US', 1, '44.7581500000', '-70.0503500000'),
(7968117, 7971068, 'Island Falls', NULL, 'island-falls', 'US', 1, '46.0092200000', '-68.2714100000'),
(7968121, 7971068, 'Town of Island Falls', NULL, 'town-of-island-falls', 'US', 1, '45.9905700000', '-68.2330100000'),
(7968134, 7971068, 'Isle Au Haut', NULL, 'isle-au-haut', 'US', 1, '44.0753600000', '-68.6333600000'),
(7968140, 7971068, 'Town of Isle au Haut', NULL, 'town-of-isle-au-haut', 'US', 1, '44.0400700000', '-68.6144000000'),
(7968141, 7971068, 'Islesboro', NULL, 'islesboro', 'US', 1, '44.3084100000', '-68.9033700000'),
(7968147, 7971068, 'Town of Islesboro', NULL, 'town-of-islesboro', 'US', 1, '44.2978800000', '-68.9181200000'),
(7968168, 7971068, 'Jackman', NULL, 'jackman', 'US', 1, '45.6239400000', '-70.2545100000'),
(7968173, 7971068, 'Town of Jackman', NULL, 'town-of-jackman', 'US', 1, '45.6046400000', '-70.1910800000'),
(7968177, 7971068, 'Jackson', NULL, 'jackson', 'US', 1, '44.6147900000', '-69.1208700000'),
(7968203, 7971068, 'Town of Jackson', NULL, 'town-of-jackson', 'US', 1, '44.6133900000', '-69.1450900000'),
(7968234, 7971068, 'Jay', NULL, 'jay', 'US', 1, '44.5039500000', '-70.2161700000'),
(7968241, 7971068, 'Town of Jay', NULL, 'town-of-jay', 'US', 1, '44.5306200000', '-70.2093700000'),
(7968246, 7971068, 'Jefferson', NULL, 'jefferson', 'US', 1, '44.2067400000', '-69.4525400000'),
(7968250, 7971068, 'Town of Jefferson', NULL, 'town-of-jefferson', 'US', 1, '44.1847800000', '-69.5085000000'),
(7968496, 7971068, 'Jonesboro', NULL, 'jonesboro', 'US', 1, '44.6625800000', '-67.5724900000'),
(7968498, 7971068, 'Town of Jonesboro', NULL, 'town-of-jonesboro', 'US', 1, '44.6652100000', '-67.5866600000'),
(7968499, 7971068, 'Jonesport', NULL, 'jonesport', 'US', 1, '44.5328600000', '-67.5983300000'),
(7968500, 7971068, 'Town of Jonesport', NULL, 'town-of-jonesport', 'US', 1, '44.5390500000', '-67.5233900000'),
(7968688, 7971068, 'Kenduskeag', NULL, 'kenduskeag', 'US', 1, '44.9195100000', '-68.9317000000'),
(7968692, 7971068, 'Town of Kenduskeag', NULL, 'town-of-kenduskeag', 'US', 1, '44.9159200000', '-68.9279400000'),
(7968729, 7971068, 'Kennebunk', NULL, 'kennebunk', 'US', 1, '43.3839700000', '-70.5447800000'),
(7968746, 7971068, 'Town of Kennebunk', NULL, 'town-of-kennebunk', 'US', 1, '43.3827000000', '-70.5568500000'),
(7968747, 7971068, 'Kennebunkport', NULL, 'kennebunkport', 'US', 1, '43.3617500000', '-70.4767200000'),
(7968758, 7971068, 'Town of Kennebunkport', NULL, 'town-of-kennebunkport', 'US', 1, '43.3654300000', '-70.4302900000'),
(7968894, 7971068, 'Kingfield', NULL, 'kingfield', 'US', 1, '44.9592200000', '-70.1539500000'),
(7968899, 7971068, 'Town of Kingfield', NULL, 'town-of-kingfield', 'US', 1, '44.9836700000', '-70.1902000000'),
(7968900, 7971068, 'Kingman', NULL, 'kingman', 'US', 1, '45.5495100000', '-68.1994600000'),
(7968909, 7971068, 'Kingsbury', NULL, 'kingsbury', 'US', 1, '45.1195000000', '-69.6492200000'),
(7968933, 7971068, 'Kittery Point', NULL, 'kittery-point', 'US', 1, '43.0834200000', '-70.7078300000'),
(7968935, 7971068, 'Town of Kittery', NULL, 'town-of-kittery', 'US', 1, '43.0909500000', '-70.7334100000'),
(7968937, 7971068, 'Kittery', NULL, 'kittery', 'US', 1, '43.0881400000', '-70.7361600000'),
(7969013, 7971068, 'Town of Knox', NULL, 'town-of-knox', 'US', 1, '44.5177200000', '-69.2116100000'),
(7969061, 7971068, 'Lagrange', NULL, 'lagrange', 'US', 1, '45.1667200000', '-68.8444800000'),
(7969066, 7971068, 'Lake Arrowhead', NULL, 'lake-arrowhead', 'US', 1, '43.6636900000', '-70.7347800000'),
(7969072, 7971068, 'Town of Lagrange', NULL, 'town-of-lagrange', 'US', 1, '45.1675900000', '-68.8072200000'),
(7969096, 7971068, 'Lake View', NULL, 'lake-view', 'US', 1, '45.3233900000', '-68.9258700000'),
(7969121, 7971068, 'Town of Lakeville', NULL, 'town-of-lakeville', 'US', 1, '45.3012500000', '-68.1066500000'),
(7969153, 7971068, 'Town of Lamoine', NULL, 'town-of-lamoine', 'US', 1, '44.4840400000', '-68.3143900000'),
(7969280, 7971068, 'Lebanon', NULL, 'lebanon', 'US', 1, '43.3945300000', '-70.8508900000'),
(7969282, 7971068, 'Town of Lebanon', NULL, 'town-of-lebanon', 'US', 1, '43.4033400000', '-70.9115200000'),
(7969317, 7971068, 'Lee', NULL, 'lee', 'US', 1, '45.3600600000', '-68.2864100000'),
(7969322, 7971068, 'Town of Lee', NULL, 'town-of-lee', 'US', 1, '45.3724100000', '-68.2909000000'),
(7969330, 7971068, 'Town of Leeds', NULL, 'town-of-leeds', 'US', 1, '44.2947800000', '-70.1305800000'),
(7969332, 7971068, 'Leeds', NULL, 'leeds', 'US', 1, '44.3034000000', '-70.1195000000'),
(7969375, 7971068, 'Levant', NULL, 'levant', 'US', 1, '44.8692400000', '-68.9347600000'),
(7969378, 7971068, 'Town of Levant', NULL, 'town-of-levant', 'US', 1, '44.8864700000', '-68.9976700000'),
(7969398, 7971068, 'Lewiston', NULL, 'lewiston', 'US', 1, '44.1003500000', '-70.2147800000'),
(7969415, 7971068, 'City of Lewiston', NULL, 'city-of-lewiston', 'US', 1, '44.0914600000', '-70.1680800000'),
(7969470, 7971068, 'Liberty', NULL, 'liberty', 'US', 1, '44.3892400000', '-69.3028200000'),
(7969473, 7971068, 'Town of Liberty', NULL, 'town-of-liberty', 'US', 1, '44.3671400000', '-69.3403000000'),
(7969529, 7971068, 'Limerick', NULL, 'limerick', 'US', 1, '43.6884100000', '-70.7936700000'),
(7969531, 7971068, 'Town of Limerick', NULL, 'town-of-limerick', 'US', 1, '43.6886100000', '-70.7864200000'),
(7969532, 7971068, 'Limestone', NULL, 'limestone', 'US', 1, '46.9086600000', '-67.8258500000'),
(7969542, 7971068, 'Limington', NULL, 'limington', 'US', 1, '43.7317400000', '-70.7108900000'),
(7969545, 7971068, 'Town of Limington', NULL, 'town-of-limington', 'US', 1, '43.7356300000', '-70.7026300000'),
(7969547, 7971068, 'Lincoln', NULL, 'lincoln', 'US', 1, '45.3622800000', '-68.5050200000'),
(7969550, 7971068, 'Town of Limestone', NULL, 'town-of-limestone', 'US', 1, '46.9138000000', '-67.8596300000'),
(7969591, 7971068, 'Town of Lincoln', NULL, 'town-of-lincoln', 'US', 1, '45.3544400000', '-68.4545800000'),
(7969592, 7971068, 'Lincolnville', NULL, 'lincolnville', 'US', 1, '44.2811900000', '-69.0086500000'),
(7969595, 7971068, 'Town of Lincolnville', NULL, 'town-of-lincolnville', 'US', 1, '44.2950100000', '-69.0695200000'),
(7969612, 7971068, 'Linneus', NULL, 'linneus', 'US', 1, '46.0386700000', '-67.9600200000'),
(7969614, 7971068, 'Town of Linneus', NULL, 'town-of-linneus', 'US', 1, '46.0445300000', '-67.9748900000'),
(7969622, 7971068, 'Lisbon', NULL, 'lisbon', 'US', 1, '44.0314600000', '-70.1045000000'),
(7969627, 7971068, 'Lisbon Falls', NULL, 'lisbon-falls', 'US', 1, '43.9961900000', '-70.0606100000'),
(7969636, 7971068, 'Town of Lisbon', NULL, 'town-of-lisbon', 'US', 1, '44.0264900000', '-70.0900100000'),
(7969641, 7971068, 'Town of Litchfield', NULL, 'town-of-litchfield', 'US', 1, '44.1627500000', '-69.9394100000'),
(7969789, 7971068, 'Little Falls', NULL, 'little-falls', 'US', 1, '43.7314700000', '-70.4275500000'),
(7970203, 7971068, 'Littlejohn Island', NULL, 'littlejohn-island', 'US', 1, '43.7550800000', '-70.1344900000'),
(7970206, 7971068, 'Littleton', NULL, 'littleton', 'US', 1, '46.2308800000', '-67.8411300000'),
(7970210, 7971068, 'Town of Littleton', NULL, 'town-of-littleton', 'US', 1, '46.2329800000', '-67.8436700000'),
(7970214, 7971068, 'Livermore', NULL, 'livermore', 'US', 1, '44.3839600000', '-70.2492200000'),
(7970215, 7971068, 'Livermore Falls', NULL, 'livermore-falls', 'US', 1, '44.4753400000', '-70.1881100000'),
(7970220, 7971068, 'Town of Livermore Falls', NULL, 'town-of-livermore-falls', 'US', 1, '44.4324800000', '-70.1426300000'),
(7970222, 7971068, 'Town of Livermore', NULL, 'town-of-livermore', 'US', 1, '44.4078900000', '-70.2150200000'),
(7970331, 7971068, 'Long Island', NULL, 'long-island', 'US', 1, '43.6842500000', '-70.1711600000'),
(7970346, 7971068, 'Town of Long Island', NULL, 'town-of-long-island', 'US', 1, '43.6377500000', '-70.1122700000'),
(7970642, 7971068, 'Town of Lovell', NULL, 'town-of-lovell', 'US', 1, '44.1893000000', '-70.8846500000'),
(7970644, 7971068, 'Lovell', NULL, 'lovell', 'US', 1, '44.1267400000', '-70.8917300000'),
(7970650, 7971068, 'Lowell', NULL, 'lowell', 'US', 1, '45.1878400000', '-68.4678000000'),
(7970670, 7971068, 'Town of Lowell', NULL, 'town-of-lowell', 'US', 1, '45.2186100000', '-68.4924200000'),
(7970802, 7971068, 'Lubec', NULL, 'lubec', 'US', 1, '44.8606400000', '-66.9841500000'),
(7970811, 7971068, 'Town of Lubec', NULL, 'town-of-lubec', 'US', 1, '44.8178500000', '-67.0168200000'),
(7970831, 7971068, 'Ludlow', NULL, 'ludlow', 'US', 1, '46.1406100000', '-68.0400200000'),
(7970832, 7971068, 'Town of Ludlow', NULL, 'town-of-ludlow', 'US', 1, '46.1642500000', '-67.9720300000'),
(7970863, 7971068, 'Town of Lyman', NULL, 'town-of-lyman', 'US', 1, '43.5025400000', '-70.6435700000'),
(7970888, 7971068, 'Machias', NULL, 'machias', 'US', 1, '44.7150800000', '-67.4613800000'),
(7970902, 7971068, 'Town of Machias', NULL, 'town-of-machias', 'US', 1, '44.6916700000', '-67.4582400000'),
(7970903, 7971068, 'Machiasport', NULL, 'machiasport', 'US', 1, '44.6986900000', '-67.3947100000'),
(7970906, 7971068, 'Town of Machiasport', NULL, 'town-of-machiasport', 'US', 1, '44.6275500000', '-67.3780200000'),
(7970927, 7971068, 'Macwahoc', NULL, 'macwahoc', 'US', 1, '45.6283900000', '-68.2628000000'),
(7970938, 7971068, 'Madawaska', NULL, 'madawaska', 'US', 1, '47.3553200000', '-68.3217100000'),
(7970949, 7971068, 'Town of Madawaska', NULL, 'town-of-madawaska', 'US', 1, '47.2926000000', '-68.2495300000'),
(7970954, 7971068, 'Madison', NULL, 'madison', 'US', 1, '44.7975600000', '-69.8797800000'),
(7970961, 7971068, 'Town of Madison', NULL, 'town-of-madison', 'US', 1, '44.8323900000', '-69.8056100000'),
(7970963, 7971068, 'Madrid', NULL, 'madrid', 'US', 1, '44.8645000000', '-70.4620100000'),
(7971094, 7971068, 'Manchester', NULL, 'manchester', 'US', 1, '44.3245100000', '-69.8603300000'),
(7971097, 7971068, 'Town of Manchester', NULL, 'town-of-manchester', 'US', 1, '44.3317500000', '-69.8607700000'),
(7971168, 7971068, 'Town of Mapleton', NULL, 'town-of-mapleton', 'US', 1, '46.7052300000', '-68.1135900000'),
(7971187, 7971068, 'Mapleton', NULL, 'mapleton', 'US', 1, '46.6819900000', '-68.1628100000'),
(7971206, 7971068, 'Mariaville', NULL, 'mariaville', 'US', 1, '44.7206300000', '-68.4155800000'),
(7971207, 7971068, 'Town of Mariaville', NULL, 'town-of-mariaville', 'US', 1, '44.7453400000', '-68.3890900000'),
(7971253, 7971068, 'Mars Hill', NULL, 'mars-hill', 'US', 1, '46.5158800000', '-67.8664100000'),
(7971260, 7971068, 'Town of Mars Hill', NULL, 'town-of-mars-hill', 'US', 1, '46.5542400000', '-67.8472300000'),
(7971302, 7971068, 'Marshfield', NULL, 'marshfield', 'US', 1, '44.7331300000', '-67.4774900000'),
(7971303, 7971068, 'Town of Marshfield', NULL, 'town-of-marshfield', 'US', 1, '44.7615400000', '-67.4932300000'),
(7971365, 7971068, 'Masardis', NULL, 'masardis', 'US', 1, '46.5036500000', '-68.3611500000'),
(7971367, 7971068, 'Town of Masardis', NULL, 'town-of-masardis', 'US', 1, '46.5159100000', '-68.3705400000'),
(7971448, 7971068, 'Mattawamkeag', NULL, 'mattawamkeag', 'US', 1, '45.5136700000', '-68.3544700000'),
(7971449, 7971068, 'Town of Mattawamkeag', NULL, 'town-of-mattawamkeag', 'US', 1, '45.5475900000', '-68.3094700000'),
(7971460, 7971068, 'Town of Maxfield', NULL, 'town-of-maxfield', 'US', 1, '45.2991000000', '-68.7554300000'),
(7971699, 7971068, 'Mechanic Falls', NULL, 'mechanic-falls', 'US', 1, '44.1117400000', '-70.3917200000'),
(7971702, 7971068, 'Town of Mechanic Falls', NULL, 'town-of-mechanic-falls', 'US', 1, '44.1029200000', '-70.4073800000'),
(7971706, 7971068, 'Meddybemps', NULL, 'meddybemps', 'US', 1, '45.0384100000', '-67.3558200000'),
(7971712, 7971068, 'Town of Meddybemps', NULL, 'town-of-meddybemps', 'US', 1, '45.0390800000', '-67.3537800000'),
(7971713, 7971068, 'Medford', NULL, 'medford', 'US', 1, '45.2853300000', '-68.8517000000'),
(7971717, 7971068, 'Town of Medford', NULL, 'town-of-medford', 'US', 1, '45.2757600000', '-68.8570200000'),
(7971734, 7971068, 'Medway', NULL, 'medway', 'US', 1, '45.6089400000', '-68.5308600000'),
(7971737, 7971068, 'Town of Medway', NULL, 'town-of-medway', 'US', 1, '45.6194500000', '-68.4990300000'),
(7971771, 7971068, 'Mercer', NULL, 'mercer', 'US', 1, '44.6781200000', '-69.9364500000'),
(7971775, 7971068, 'Town of Mercer', NULL, 'town-of-mercer', 'US', 1, '44.6621900000', '-69.9094300000'),
(7971830, 7971068, 'Town of Merrill', NULL, 'town-of-merrill', 'US', 1, '46.1653900000', '-68.2350600000'),
(7971871, 7971068, 'Mexico', NULL, 'mexico', 'US', 1, '44.5609000000', '-70.5453400000'),
(7971875, 7971068, 'Town of Mexico', NULL, 'town-of-mexico', 'US', 1, '44.5734600000', '-70.5136000000'),
(7972002, 7971068, 'Milbridge', NULL, 'milbridge', 'US', 1, '44.5353600000', '-67.8808300000'),
(7972005, 7971068, 'Town of Milbridge', NULL, 'town-of-milbridge', 'US', 1, '44.4508900000', '-67.8589300000'),
(7972028, 7971068, 'Milford', NULL, 'milford', 'US', 1, '44.9461800000', '-68.6439200000'),
(7972031, 7971068, 'Town of Milford', NULL, 'town-of-milford', 'US', 1, '44.9806000000', '-68.5724300000'),
(7972220, 7971068, 'Millinocket', NULL, 'millinocket', 'US', 1, '45.6572700000', '-68.7097600000'),
(7972222, 7971068, 'Town of Millinocket', NULL, 'town-of-millinocket', 'US', 1, '45.6520900000', '-68.6851400000'),
(7972235, 7971068, 'Milo', NULL, 'milo', 'US', 1, '45.2536600000', '-68.9858700000'),
(7972240, 7971068, 'Town of Milo', NULL, 'town-of-milo', 'US', 1, '45.2614400000', '-68.9832700000'),
(7972243, 7971068, 'Milton', NULL, 'milton', 'US', 1, '44.4478400000', '-70.6531200000'),
(7972286, 7971068, 'Minot', NULL, 'minot', 'US', 1, '44.0856300000', '-70.3200600000'),
(7972290, 7971068, 'Town of Minot', NULL, 'town-of-minot', 'US', 1, '44.1482800000', '-70.3379500000'),
(7972355, 7971068, 'Monhegan', NULL, 'monhegan', 'US', 1, '43.7623100000', '-69.3203200000'),
(7972368, 7971068, 'Monmouth', NULL, 'monmouth', 'US', 1, '44.2386800000', '-70.0356100000'),
(7972372, 7971068, 'Town of Monmouth', NULL, 'town-of-monmouth', 'US', 1, '44.2337800000', '-70.0129500000'),
(7972373, 7971068, 'Monroe', NULL, 'monroe', 'US', 1, '44.6150700000', '-69.0180900000'),
(7972378, 7971068, 'Town of Monroe', NULL, 'town-of-monroe', 'US', 1, '44.6071500000', '-69.0457600000'),
(7972380, 7971068, 'Monson', NULL, 'monson', 'US', 1, '45.2869900000', '-69.5011600000'),
(7972393, 7971068, 'Town of Monson', NULL, 'town-of-monson', 'US', 1, '45.2895700000', '-69.5031200000'),
(7972398, 7971068, 'Monticello', NULL, 'monticello', 'US', 1, '46.3083800000', '-67.8425200000'),
(7972403, 7971068, 'Town of Monticello', NULL, 'town-of-monticello', 'US', 1, '46.3258400000', '-67.8451300000'),
(7972413, 7971068, 'Town of Montville', NULL, 'town-of-montville', 'US', 1, '44.4483000000', '-69.2783100000'),
(7972548, 7971068, 'Moose River', NULL, 'moose-river', 'US', 1, '45.6528200000', '-70.2661800000'),
(7972552, 7971068, 'Town of Moose River', NULL, 'town-of-moose-river', 'US', 1, '45.6969600000', '-70.2149900000'),
(7972606, 7971068, 'Morrill', NULL, 'morrill', 'US', 1, '44.4431300000', '-69.1492100000'),
(7972611, 7971068, 'Town of Morrill', NULL, 'town-of-morrill', 'US', 1, '44.4343300000', '-69.1661600000'),
(7972660, 7971068, 'Moscow', NULL, 'moscow', 'US', 1, '45.0706100000', '-69.8911700000'),
(7972662, 7971068, 'Town of Moscow', NULL, 'town-of-moscow', 'US', 1, '45.1212100000', '-69.8717400000'),
(7972731, 7971068, 'Town of Mount Chase', NULL, 'town-of-mount-chase', 'US', 1, '46.0801200000', '-68.5000500000'),
(7972752, 7971068, 'Town of Mount Desert', NULL, 'town-of-mount-desert', 'US', 1, '44.3336500000', '-68.3320700000'),
(7972784, 7971068, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '44.5011800000', '-69.9875600000'),
(7972786, 7971068, 'Town of Mount Vernon', NULL, 'town-of-mount-vernon', 'US', 1, '44.4647700000', '-69.9622600000'),
(7973108, 7971068, 'Naples', NULL, 'naples', 'US', 1, '43.9717400000', '-70.6092300000'),
(7973112, 7971068, 'Town of Naples', NULL, 'town-of-naples', 'US', 1, '43.9706300000', '-70.6144100000'),
(7973251, 7971068, 'Town of New Canada', NULL, 'town-of-new-canada', 'US', 1, '47.1518800000', '-68.5049900000'),
(7973259, 7971068, 'New Gloucester', NULL, 'new-gloucester', 'US', 1, '43.9628500000', '-70.2825500000'),
(7973264, 7971068, 'Town of New Gloucester', NULL, 'town-of-new-gloucester', 'US', 1, '43.9640700000', '-70.2958700000'),
(7973273, 7971068, 'New Limerick', NULL, 'new-limerick', 'US', 1, '46.1011600000', '-67.9600200000'),
(7973275, 7971068, 'Town of New Limerick', NULL, 'town-of-new-limerick', 'US', 1, '46.1184000000', '-67.9713600000'),
(7973282, 7971068, 'New Portland', NULL, 'new-portland', 'US', 1, '44.8842200000', '-70.0967300000'),
(7973285, 7971068, 'Town of New Portland', NULL, 'town-of-new-portland', 'US', 1, '44.9054400000', '-70.0726100000'),
(7973288, 7971068, 'New Sharon', NULL, 'new-sharon', 'US', 1, '44.6389500000', '-70.0156100000'),
(7973290, 7971068, 'Town of New Sharon', NULL, 'town-of-new-sharon', 'US', 1, '44.6413000000', '-70.0094300000'),
(7973295, 7971068, 'New Sweden Station', NULL, 'new-sweden-station', 'US', 1, '46.9536500000', '-68.1005800000'),
(7973296, 7971068, 'Town of New Sweden', NULL, 'town-of-new-sweden', 'US', 1, '46.9758500000', '-68.1211300000'),
(7973297, 7971068, 'New Vineyard', NULL, 'new-vineyard', 'US', 1, '44.8042200000', '-70.1214500000'),
(7973301, 7971068, 'Town of New Vineyard', NULL, 'town-of-new-vineyard', 'US', 1, '44.8053200000', '-70.1121500000'),
(7973308, 7971068, 'Town of Newburgh', NULL, 'town-of-newburgh', 'US', 1, '44.7144000000', '-69.0165800000'),
(7973311, 7971068, 'Newcastle', NULL, 'newcastle', 'US', 1, '44.0350800000', '-69.5367100000'),
(7973313, 7971068, 'Town of Newcastle', NULL, 'town-of-newcastle', 'US', 1, '44.0478800000', '-69.5714600000'),
(7973324, 7971068, 'Town of Newfield', NULL, 'town-of-newfield', 'US', 1, '43.6403600000', '-70.9048800000'),
(7973333, 7971068, 'Newport', NULL, 'newport', 'US', 1, '44.8353400000', '-69.2739400000'),
(7973341, 7971068, 'Town of Newport', NULL, 'town-of-newport', 'US', 1, '44.8602600000', '-69.2329200000'),
(7973342, 7971068, 'Newry', NULL, 'newry', 'US', 1, '44.4872900000', '-70.7870100000'),
(7973344, 7971068, 'Town of Newry', NULL, 'town-of-newry', 'US', 1, '44.5154500000', '-70.8296500000'),
(7973346, 7971068, 'Newfield', NULL, 'newfield', 'US', 1, '43.6481300000', '-70.8470100000'),
(7973402, 7971068, 'Nobleboro', NULL, 'nobleboro', 'US', 1, '44.0795200000', '-69.4850500000'),
(7973404, 7971068, 'Town of Nobleboro', NULL, 'town-of-nobleboro', 'US', 1, '44.1059600000', '-69.4768900000'),
(7973430, 7971068, 'Norridgewock', NULL, 'norridgewock', 'US', 1, '44.7131200000', '-69.7906100000'),
(7973432, 7971068, 'Town of Norridgewock', NULL, 'town-of-norridgewock', 'US', 1, '44.7264500000', '-69.8131700000'),
(7973457, 7971068, 'North Bath', NULL, 'north-bath', 'US', 1, '43.9348000000', '-69.8158800000'),
(7973463, 7971068, 'North Berwick', NULL, 'north-berwick', 'US', 1, '43.3037000000', '-70.7333900000'),
(7973464, 7971068, 'Town of North Berwick', NULL, 'town-of-north-berwick', 'US', 1, '43.3450400000', '-70.7779700000'),
(7973580, 7971068, 'North Haven', NULL, 'north-haven', 'US', 1, '44.1281400000', '-68.8742000000'),
(7973585, 7971068, 'Town of North Haven', NULL, 'town-of-north-haven', 'US', 1, '44.1520000000', '-68.9133700000'),
(7973639, 7971068, 'North Penobscot', NULL, 'north-penobscot', 'US', 1, '44.5217400000', '-68.6614200000'),
(7973717, 7971068, 'North Windham', NULL, 'north-windham', 'US', 1, '43.8342400000', '-70.4383900000'),
(7973729, 7971068, 'Town of North Yarmouth', NULL, 'town-of-north-yarmouth', 'US', 1, '43.8512100000', '-70.2363500000'),
(7973778, 7971068, 'Northfield', NULL, 'northfield', 'US', 1, '44.8289600000', '-67.5705500000'),
(7973780, 7971068, 'Town of Northfield', NULL, 'town-of-northfield', 'US', 1, '44.8259400000', '-67.6231900000'),
(7973781, 7971068, 'Northport', NULL, 'northport', 'US', 1, '44.3378600000', '-68.9614200000'),
(7973782, 7971068, 'Town of Northport', NULL, 'town-of-northport', 'US', 1, '44.3487200000', '-68.9869100000'),
(7973840, 7971068, 'Norway', NULL, 'norway', 'US', 1, '44.2139600000', '-70.5447800000'),
(7973863, 7971068, 'Town of Norway', NULL, 'town-of-norway', 'US', 1, '44.2284600000', '-70.6064400000'),
(7974065, 7971068, 'Oakfield', NULL, 'oakfield', 'US', 1, '46.0989400000', '-68.1500200000'),
(7974069, 7971068, 'Town of Oakfield', NULL, 'town-of-oakfield', 'US', 1, '46.0806800000', '-68.1037200000'),
(7974071, 7971068, 'Oakland', NULL, 'oakland', 'US', 1, '44.5403400000', '-69.7219900000'),
(7974074, 7971068, 'Town of Oakland', NULL, 'town-of-oakland', 'US', 1, '44.5595900000', '-69.7328500000'),
(7974108, 7971068, 'Ogunquit', NULL, 'ogunquit', 'US', 1, '43.2489800000', '-70.5992200000'),
(7974121, 7971068, 'Town of Ogunquit', NULL, 'town-of-ogunquit', 'US', 1, '43.2434200000', '-70.5668400000'),
(7974194, 7971068, 'Old Orchard Beach', NULL, 'old-orchard-beach', 'US', 1, '43.5173100000', '-70.3775500000'),
(7974198, 7971068, 'Town of Old Orchard Beach', NULL, 'town-of-old-orchard-beach', 'US', 1, '43.5061400000', '-70.3404100000'),
(7974231, 7971068, 'Old Town', NULL, 'old-town', 'US', 1, '44.9342300000', '-68.6453100000'),
(7974239, 7971068, 'City of Old Town', NULL, 'city-of-old-town', 'US', 1, '44.9491100000', '-68.7248800000'),
(7974304, 7971068, 'Town of Orient', NULL, 'town-of-orient', 'US', 1, '45.8221200000', '-67.8488900000'),
(7974306, 7971068, 'Orland', NULL, 'orland', 'US', 1, '44.5703500000', '-68.7358600000'),
(7974309, 7971068, 'Orient', NULL, 'orient', 'US', 1, '45.8170000000', '-67.8400100000'),
(7974310, 7971068, 'Town of Orland', NULL, 'town-of-orland', 'US', 1, '44.5731500000', '-68.6777100000'),
(7974313, 7971068, 'Orono', NULL, 'orono', 'US', 1, '44.8831200000', '-68.6719800000'),
(7974324, 7971068, 'Town of Orono', NULL, 'town-of-orono', 'US', 1, '44.8866800000', '-68.7165900000'),
(7974328, 7971068, 'Orrington', NULL, 'orrington', 'US', 1, '44.7311800000', '-68.8264300000'),
(7974330, 7971068, 'Town of Orrington', NULL, 'town-of-orrington', 'US', 1, '44.7149900000', '-68.7790200000'),
(7974341, 7971068, 'Town of Osborn', NULL, 'town-of-osborn', 'US', 1, '44.7811400000', '-68.2528900000'),
(7974352, 7971068, 'Otis', NULL, 'otis', 'US', 1, '44.7123000000', '-68.4528000000'),
(7974357, 7971068, 'Town of Otis', NULL, 'town-of-otis', 'US', 1, '44.7089900000', '-68.4738100000'),
(7974361, 7971068, 'Town of Otisfield', NULL, 'town-of-otisfield', 'US', 1, '44.0821700000', '-70.5529100000'),
(7974489, 7971068, 'Owls Head', NULL, 'owls-head', 'US', 1, '44.0823000000', '-69.0572600000'),
(7974502, 7971068, 'Town of Owls Head', NULL, 'town-of-owls-head', 'US', 1, '44.0679300000', '-69.0733900000'),
(7974506, 7971068, 'Oxbow', NULL, 'oxbow', 'US', 1, '46.4186500000', '-68.4900400000'),
(7974534, 7971068, 'Town of Oxford', NULL, 'town-of-oxford', 'US', 1, '44.1442900000', '-70.4761900000'),
(7974537, 7971068, 'Oxford', NULL, 'oxford', 'US', 1, '44.1317400000', '-70.4931100000'),
(7974578, 7971068, 'Palermo', NULL, 'palermo', 'US', 1, '44.4078500000', '-69.4739300000'),
(7974580, 7971068, 'Town of Palermo', NULL, 'town-of-palermo', 'US', 1, '44.3960300000', '-69.4271100000'),
(7974597, 7971068, 'Palmyra', NULL, 'palmyra', 'US', 1, '44.8464500000', '-69.3586600000'),
(7974600, 7971068, 'Town of Palmyra', NULL, 'town-of-palmyra', 'US', 1, '44.8456100000', '-69.3627200000'),
(7974617, 7971068, 'Paris', NULL, 'paris', 'US', 1, '44.2597900000', '-70.5006200000'),
(7974624, 7971068, 'Town of Paris', NULL, 'town-of-paris', 'US', 1, '44.2444900000', '-70.4883300000'),
(7974664, 7971068, 'Parkman', NULL, 'parkman', 'US', 1, '45.1336700000', '-69.4331000000'),
(7974670, 7971068, 'Town of Parkman', NULL, 'town-of-parkman', 'US', 1, '45.1090300000', '-69.4410000000'),
(7974703, 7971068, 'Parsonsfield', NULL, 'parsonsfield', 'US', 1, '43.7270200000', '-70.9286800000'),
(7974705, 7971068, 'Town of Parsonsfield', NULL, 'town-of-parsonsfield', 'US', 1, '43.7355600000', '-70.9115300000'),
(7974723, 7971068, 'Passadumkeag', NULL, 'passadumkeag', 'US', 1, '45.1853400000', '-68.6166900000'),
(7974729, 7971068, 'Town of Passadumkeag', NULL, 'town-of-passadumkeag', 'US', 1, '45.1844800000', '-68.5867800000'),
(7974775, 7971068, 'Patten', NULL, 'patten', 'US', 1, '45.9964400000', '-68.4461400000'),
(7974780, 7971068, 'Town of Patten', NULL, 'town-of-patten', 'US', 1, '45.9899600000', '-68.4954200000'),
(7974925, 7971068, 'Pembroke', NULL, 'pembroke', 'US', 1, '44.9536900000', '-67.1619300000'),
(7974934, 7971068, 'Town of Pembroke', NULL, 'town-of-pembroke', 'US', 1, '44.9419200000', '-67.1722200000'),
(7974967, 7971068, 'Penobscot', NULL, 'penobscot', 'US', 1, '44.4645200000', '-68.7111400000'),
(7975003, 7971068, 'Town of Penobscot', NULL, 'town-of-penobscot', 'US', 1, '44.4748400000', '-68.7083300000'),
(7975027, 7971068, 'Perham', NULL, 'perham', 'US', 1, '46.8442100000', '-68.1972600000'),
(7975038, 7971068, 'Town of Perham', NULL, 'town-of-perham', 'US', 1, '46.8816400000', '-68.2391100000'),
(7975062, 7971068, 'Perry', NULL, 'perry', 'US', 1, '44.9750800000', '-67.0758100000'),
(7975077, 7971068, 'Town of Perry', NULL, 'town-of-perry', 'US', 1, '44.9825200000', '-67.0988800000'),
(7975080, 7971068, 'Peru', NULL, 'peru', 'US', 1, '44.5067300000', '-70.4053400000'),
(7975082, 7971068, 'Town of Peru', NULL, 'town-of-peru', 'US', 1, '44.4735500000', '-70.4506500000'),
(7975151, 7971068, 'Town of Phillips', NULL, 'town-of-phillips', 'US', 1, '44.8401800000', '-70.3825500000'),
(7975157, 7971068, 'Phippsburg', NULL, 'phippsburg', 'US', 1, '43.8206400000', '-69.8147700000'),
(7975161, 7971068, 'Town of Phippsburg', NULL, 'town-of-phippsburg', 'US', 1, '43.7447400000', '-69.8315600000'),
(7975446, 7971068, 'Pittsfield', NULL, 'pittsfield', 'US', 1, '44.7825600000', '-69.3833800000'),
(7975450, 7971068, 'Town of Pittsfield', NULL, 'town-of-pittsfield', 'US', 1, '44.7713900000', '-69.4386500000'),
(7975451, 7971068, 'Pittston', NULL, 'pittston', 'US', 1, '44.2217400000', '-69.7556000000'),
(7975454, 7971068, 'Town of Pittston', NULL, 'town-of-pittston', 'US', 1, '44.1802000000', '-69.7084100000'),
(7975573, 7971068, 'Plymouth', NULL, 'plymouth', 'US', 1, '44.7672900000', '-69.2103300000'),
(7975578, 7971068, 'Town of Plymouth', NULL, 'town-of-plymouth', 'US', 1, '44.7701900000', '-69.2245900000'),
(7975603, 7971068, 'Poland', NULL, 'poland', 'US', 1, '44.0606300000', '-70.3936700000'),
(7975627, 7971068, 'Town of Poland', NULL, 'town-of-poland', 'US', 1, '44.0463300000', '-70.3899700000'),
(7975781, 7971068, 'Town of Portage Lake', NULL, 'town-of-portage-lake', 'US', 1, '46.7874700000', '-68.5016600000'),
(7975783, 7971068, 'Porter', NULL, 'porter', 'US', 1, '43.7959100000', '-70.9325600000'),
(7975797, 7971068, 'Town of Porter', NULL, 'town-of-porter', 'US', 1, '43.8399800000', '-70.9408800000'),
(7975802, 7971068, 'Portland', NULL, 'portland', 'US', 1, '43.6573700000', '-70.2589000000'),
(7975841, 7971068, 'City of Portland', NULL, 'city-of-portland', 'US', 1, '43.6470800000', '-70.1682300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7975908, 7971068, 'Town of Pownal', NULL, 'town-of-pownal', 'US', 1, '43.8991400000', '-70.1818500000'),
(7975941, 7971068, 'Prentiss', NULL, 'prentiss', 'US', 1, '45.4917300000', '-68.0816800000'),
(7975966, 7971068, 'Presque Isle', NULL, 'presque-isle', 'US', 1, '46.6811500000', '-68.0158600000'),
(7975983, 7971068, 'City of Presque Isle', NULL, 'city-of-presque-isle', 'US', 1, '46.6867200000', '-67.9873500000'),
(7976035, 7971068, 'Princeton', NULL, 'princeton', 'US', 1, '45.2234100000', '-67.5722200000'),
(7976043, 7971068, 'Town of Princeton', NULL, 'town-of-princeton', 'US', 1, '45.1783300000', '-67.5453500000'),
(7976052, 7971068, 'Prospect', NULL, 'prospect', 'US', 1, '44.5531300000', '-68.8647600000'),
(7976065, 7971068, 'Town of Prospect', NULL, 'town-of-prospect', 'US', 1, '44.5609100000', '-68.8675800000'),
(7976315, 7971068, 'Randolph', NULL, 'randolph', 'US', 1, '44.2303500000', '-69.7667100000'),
(7976316, 7971068, 'Town of Randolph', NULL, 'town-of-randolph', 'US', 1, '44.2347000000', '-69.7506500000'),
(7976321, 7971068, 'Rangeley', NULL, 'rangeley', 'US', 1, '44.9664400000', '-70.6428500000'),
(7976337, 7971068, 'Town of Rangeley', NULL, 'town-of-rangeley', 'US', 1, '44.9763600000', '-70.7265300000'),
(7976361, 7971068, 'Raymond', NULL, 'raymond', 'US', 1, '43.9014600000', '-70.4703300000'),
(7976369, 7971068, 'Town of Raymond', NULL, 'town-of-raymond', 'US', 1, '43.9266600000', '-70.4589400000'),
(7976383, 7971068, 'Readfield', NULL, 'readfield', 'US', 1, '44.3878500000', '-69.9667200000'),
(7976386, 7971068, 'Town of Readfield', NULL, 'town-of-readfield', 'US', 1, '44.3822000000', '-69.9490700000'),
(7976448, 7971068, 'Reed', NULL, 'reed', 'US', 1, '45.7236700000', '-68.1422400000'),
(7976528, 7971068, 'Richmond', NULL, 'richmond', 'US', 1, '44.0873000000', '-69.7989300000'),
(7976538, 7971068, 'Town of Richmond', NULL, 'town-of-richmond', 'US', 1, '44.1236500000', '-69.8288500000'),
(7976611, 7971068, 'Town of Ripley', NULL, 'town-of-ripley', 'US', 1, '45.0073300000', '-69.3964500000'),
(7976705, 7971068, 'Robbinston', NULL, 'robbinston', 'US', 1, '45.0781300000', '-67.1094300000'),
(7976707, 7971068, 'Town of Robbinston', NULL, 'town-of-robbinston', 'US', 1, '45.0658400000', '-67.1598300000'),
(7976816, 7971068, 'City of Rockland', NULL, 'city-of-rockland', 'US', 1, '44.1250000000', '-69.1315600000'),
(7976817, 7971068, 'Rockport', NULL, 'rockport', 'US', 1, '44.1845200000', '-69.0761500000'),
(7976831, 7971068, 'Town of Rockport', NULL, 'town-of-rockport', 'US', 1, '44.1693900000', '-69.0998400000'),
(7976934, 7971068, 'Rome', NULL, 'rome', 'US', 1, '44.5850600000', '-69.8692200000'),
(7976939, 7971068, 'Town of Rome', NULL, 'town-of-rome', 'US', 1, '44.5721000000', '-69.8874900000'),
(7976952, 7971068, 'Roque Bluffs', NULL, 'roque-bluffs', 'US', 1, '44.6128600000', '-67.4797100000'),
(7976955, 7971068, 'Town of Roque Bluffs', NULL, 'town-of-roque-bluffs', 'US', 1, '44.6229700000', '-67.4823100000'),
(7977088, 7971068, 'Roxbury', NULL, 'roxbury', 'US', 1, '44.6697800000', '-70.5934000000'),
(7977091, 7971068, 'Town of Roxbury', NULL, 'town-of-roxbury', 'US', 1, '44.6486000000', '-70.6054000000'),
(7977125, 7971068, 'Rumford', NULL, 'rumford', 'US', 1, '44.5536700000', '-70.5509000000'),
(7977135, 7971068, 'Town of Rumford', NULL, 'town-of-rumford', 'US', 1, '44.5347100000', '-70.6154300000'),
(7977194, 7971068, 'Sabattus', NULL, 'sabattus', 'US', 1, '44.1198000000', '-70.1075500000'),
(7977204, 7971068, 'Town of Sabattus', NULL, 'town-of-sabattus', 'US', 1, '44.0950400000', '-70.0662100000'),
(7977222, 7971068, 'Saco', NULL, 'saco', 'US', 1, '43.5009200000', '-70.4428300000'),
(7977237, 7971068, 'City of Saco', NULL, 'city-of-saco', 'US', 1, '43.5206900000', '-70.4241000000'),
(7977281, 7971068, 'Saint Agatha', NULL, 'saint-agatha', 'US', 1, '47.2431000000', '-68.3136500000'),
(7977288, 7971068, 'Saint Albans', NULL, 'saint-albans', 'US', 1, '44.9100600000', '-69.4100500000'),
(7977361, 7971068, 'Saint Francis', NULL, 'saint-francis', 'US', 1, '47.1711500000', '-68.8897600000'),
(7977372, 7971068, 'Saint George', NULL, 'saint-george', 'US', 1, '44.0164700000', '-69.1989300000'),
(7977398, 7971068, 'Saint John', NULL, 'saint-john', 'US', 1, '47.2083700000', '-68.8072700000'),
(7977747, 7971068, 'Sandy River', NULL, 'sandy-river', 'US', 1, '44.7261700000', '-69.8856100000'),
(7977762, 7971068, 'Sanford', NULL, 'sanford', 'US', 1, '43.4392500000', '-70.7742200000'),
(7977777, 7971068, 'City of Sanford', NULL, 'city-of-sanford', 'US', 1, '43.4243700000', '-70.7573000000'),
(7977779, 7971068, 'Sangerville', NULL, 'sangerville', 'US', 1, '45.1647800000', '-69.3564400000'),
(7977780, 7971068, 'Town of Sangerville', NULL, 'town-of-sangerville', 'US', 1, '45.1275600000', '-69.3068900000'),
(7977882, 7971068, 'Scarborough', NULL, 'scarborough', 'US', 1, '43.5781400000', '-70.3217200000'),
(7977894, 7971068, 'Town of Scarborough', NULL, 'town-of-scarborough', 'US', 1, '43.5678100000', '-70.3355500000'),
(7978095, 7971068, 'Searsmont', NULL, 'searsmont', 'US', 1, '44.3617400000', '-69.1950400000'),
(7978096, 7971068, 'Town of Searsmont', NULL, 'town-of-searsmont', 'US', 1, '44.3623000000', '-69.1929800000'),
(7978097, 7971068, 'Searsport', NULL, 'searsport', 'US', 1, '44.4584100000', '-68.9242000000'),
(7978099, 7971068, 'Town of Searsport', NULL, 'town-of-searsport', 'US', 1, '44.4728600000', '-68.9248400000'),
(7978140, 7971068, 'Town of Sebago', NULL, 'town-of-sebago', 'US', 1, '43.8948700000', '-70.6595600000'),
(7978153, 7971068, 'Sebec', NULL, 'sebec', 'US', 1, '45.2714400000', '-69.1167100000'),
(7978166, 7971068, 'Town of Sebec', NULL, 'town-of-sebec', 'US', 1, '45.2429400000', '-69.1042200000'),
(7978167, 7971068, 'Seboeis', NULL, 'seboeis', 'US', 1, '45.3631100000', '-68.7111400000'),
(7978242, 7971068, 'Sedgwick', NULL, 'sedgwick', 'US', 1, '44.3036900000', '-68.6161400000'),
(7978246, 7971068, 'Town of Sedgwick', NULL, 'town-of-sedgwick', 'US', 1, '44.3383800000', '-68.6462300000'),
(7978367, 7971068, 'Shapleigh', NULL, 'shapleigh', 'US', 1, '43.5406400000', '-70.8481200000'),
(7978373, 7971068, 'Town of Shapleigh', NULL, 'town-of-shapleigh', 'US', 1, '43.5524900000', '-70.8378700000'),
(7978484, 7971068, 'Sherman', NULL, 'sherman', 'US', 1, '45.8711600000', '-68.4178100000'),
(7978494, 7971068, 'Town of Sherman', NULL, 'town-of-sherman', 'US', 1, '45.8974600000', '-68.3615100000'),
(7978539, 7971068, 'Town of Shirley', NULL, 'town-of-shirley', 'US', 1, '45.3529400000', '-69.6265400000'),
(7978585, 7971068, 'Sidney', NULL, 'sidney', 'US', 1, '44.4131200000', '-69.7289300000'),
(7978588, 7971068, 'Town of Sidney', NULL, 'town-of-sidney', 'US', 1, '44.4462200000', '-69.7521000000'),
(7978701, 7971068, 'Skowhegan', NULL, 'skowhegan', 'US', 1, '44.7650600000', '-69.7192200000'),
(7978712, 7971068, 'Town of Skowhegan', NULL, 'town-of-skowhegan', 'US', 1, '44.7553500000', '-69.6657300000'),
(7978861, 7971068, 'Smithfield', NULL, 'smithfield', 'US', 1, '44.6303400000', '-69.8295000000'),
(7978863, 7971068, 'Town of Smithfield', NULL, 'town-of-smithfield', 'US', 1, '44.6346600000', '-69.8080000000'),
(7978879, 7971068, 'Town of Smyrna', NULL, 'town-of-smyrna', 'US', 1, '46.1650500000', '-68.1037000000'),
(7978963, 7971068, 'Solon', NULL, 'solon', 'US', 1, '44.9495000000', '-69.8583900000'),
(7978966, 7971068, 'Town of Solon', NULL, 'town-of-solon', 'US', 1, '44.9411600000', '-69.7971600000'),
(7978976, 7971068, 'Somerville', NULL, 'somerville', 'US', 1, '44.3092400000', '-69.4889300000'),
(7978978, 7971068, 'Town of Somerville', NULL, 'town-of-somerville', 'US', 1, '44.2895600000', '-69.4777100000'),
(7979006, 7971068, 'Sorrento', NULL, 'sorrento', 'US', 1, '44.4734100000', '-68.1772300000'),
(7979012, 7971068, 'Town of Sorrento', NULL, 'town-of-sorrento', 'US', 1, '44.4755100000', '-68.1808900000'),
(7979050, 7971068, 'South Berwick', NULL, 'south-berwick', 'US', 1, '43.2345300000', '-70.8095000000'),
(7979052, 7971068, 'Town of South Berwick', NULL, 'town-of-south-berwick', 'US', 1, '43.2387900000', '-70.7477600000'),
(7979123, 7971068, 'South Bristol', NULL, 'south-bristol', 'US', 1, '43.8639700000', '-69.5611600000'),
(7979126, 7971068, 'Town of South Bristol', NULL, 'town-of-south-bristol', 'US', 1, '43.8808600000', '-69.5507600000'),
(7979158, 7971068, 'South Eliot', NULL, 'south-eliot', 'US', 1, '43.1081400000', '-70.7775500000'),
(7979220, 7971068, 'South Paris', NULL, 'south-paris', 'US', 1, '44.2236800000', '-70.5133900000'),
(7979244, 7971068, 'South Portland', NULL, 'south-portland', 'US', 1, '43.6414700000', '-70.2408800000'),
(7979245, 7971068, 'South Portland Gardens', NULL, 'south-portland-gardens', 'US', 1, '43.6389700000', '-70.3153300000'),
(7979250, 7971068, 'City of South Portland', NULL, 'city-of-south-portland', 'US', 1, '43.6317900000', '-70.2861900000'),
(7979261, 7971068, 'South Sanford', NULL, 'south-sanford', 'US', 1, '43.4111900000', '-70.7425600000'),
(7979277, 7971068, 'South Thomaston', NULL, 'south-thomaston', 'US', 1, '44.0514700000', '-69.1278200000'),
(7979278, 7971068, 'Town of South Thomaston', NULL, 'town-of-south-thomaston', 'US', 1, '44.0368600000', '-69.1361700000'),
(7979295, 7971068, 'South Windham', NULL, 'south-windham', 'US', 1, '43.7361900000', '-70.4236600000'),
(7979328, 7971068, 'Southport', NULL, 'southport', 'US', 1, '43.8409200000', '-69.6586600000'),
(7979337, 7971068, 'Town of Southport', NULL, 'town-of-southport', 'US', 1, '43.7954900000', '-69.6615300000'),
(7979352, 7971068, 'Southwest Harbor', NULL, 'southwest-harbor', 'US', 1, '44.2798000000', '-68.3250200000'),
(7979356, 7971068, 'Town of Southwest Harbor', NULL, 'town-of-southwest-harbor', 'US', 1, '44.2622100000', '-68.3191500000'),
(7979573, 7971068, 'Springfield', NULL, 'springfield', 'US', 1, '45.3961800000', '-68.1355700000'),
(7979577, 7971068, 'Town of Springfield', NULL, 'town-of-springfield', 'US', 1, '45.3926500000', '-68.1650100000'),
(7979580, 7971068, 'Springvale', NULL, 'springvale', 'US', 1, '43.4667500000', '-70.7936700000'),
(7979699, 7971068, 'Stacyville', NULL, 'stacyville', 'US', 1, '45.8636600000', '-68.5053100000'),
(7979702, 7971068, 'Town of Stacyville', NULL, 'town-of-stacyville', 'US', 1, '45.8996600000', '-68.4924500000'),
(7979722, 7971068, 'Standish', NULL, 'standish', 'US', 1, '43.7359100000', '-70.5520000000'),
(7979724, 7971068, 'Town of Standish', NULL, 'town-of-standish', 'US', 1, '43.7811400000', '-70.5684500000'),
(7979778, 7971068, 'Starks', NULL, 'starks', 'US', 1, '44.7306200000', '-69.9661700000'),
(7979781, 7971068, 'Town of Starks', NULL, 'town-of-starks', 'US', 1, '44.7382900000', '-69.9520400000'),
(7979819, 7971068, 'Steep Falls', NULL, 'steep-falls', 'US', 1, '43.7939700000', '-70.6525600000'),
(7979840, 7971068, 'Stetson', NULL, 'stetson', 'US', 1, '44.8917300000', '-69.1428200000'),
(7979854, 7971068, 'Steuben', NULL, 'steuben', 'US', 1, '44.5109800000', '-67.9666200000'),
(7979856, 7971068, 'Town of Steuben', NULL, 'town-of-steuben', 'US', 1, '44.4828300000', '-67.9384300000'),
(7979862, 7971068, 'Town of Stetson', NULL, 'town-of-stetson', 'US', 1, '44.8759200000', '-69.1113800000'),
(7979937, 7971068, 'Stockholm', NULL, 'stockholm', 'US', 1, '47.0422600000', '-68.1394800000'),
(7979942, 7971068, 'Town of Stockholm', NULL, 'town-of-stockholm', 'US', 1, '47.0667400000', '-68.1208900000'),
(7979945, 7971068, 'Stockton Springs', NULL, 'stockton-springs', 'US', 1, '44.4895200000', '-68.8569800000'),
(7979946, 7971068, 'Town of Stockton Springs', NULL, 'town-of-stockton-springs', 'US', 1, '44.4949300000', '-68.8435400000'),
(7979967, 7971068, 'Town of Stoneham', NULL, 'town-of-stoneham', 'US', 1, '44.2643200000', '-70.8881800000'),
(7979975, 7971068, 'Stonington', NULL, 'stonington', 'US', 1, '44.1561900000', '-68.6666900000'),
(7979979, 7971068, 'Town of Stonington', NULL, 'town-of-stonington', 'US', 1, '44.1510900000', '-68.6444900000'),
(7980024, 7971068, 'Stow', NULL, 'stow', 'US', 1, '44.1606200000', '-70.9850700000'),
(7980025, 7971068, 'Town of Stow', NULL, 'town-of-stow', 'US', 1, '44.1952700000', '-70.9808100000'),
(7980051, 7971068, 'Strong', NULL, 'strong', 'US', 1, '44.8075600000', '-70.2209000000'),
(7980055, 7971068, 'Town of Strong', NULL, 'town-of-strong', 'US', 1, '44.7941200000', '-70.2046600000'),
(7980155, 7971068, 'Sullivan', NULL, 'sullivan', 'US', 1, '44.5203600000', '-68.1966800000'),
(7980164, 7971068, 'Town of Sullivan', NULL, 'town-of-sullivan', 'US', 1, '44.5350100000', '-68.1572400000'),
(7980182, 7971068, 'Sumner', NULL, 'sumner', 'US', 1, '44.3920100000', '-70.4383900000'),
(7980187, 7971068, 'Town of Sumner', NULL, 'town-of-sumner', 'US', 1, '44.3740600000', '-70.4469300000'),
(7980248, 7971068, 'Surry', NULL, 'surry', 'US', 1, '44.4959100000', '-68.5016900000'),
(7980251, 7971068, 'Town of Surry', NULL, 'town-of-surry', 'US', 1, '44.4784700000', '-68.5132600000'),
(7980280, 7971068, 'Swans Island', NULL, 'swans-island', 'US', 1, '44.1450800000', '-68.4516900000'),
(7980286, 7971068, 'Town of Swans Island', NULL, 'town-of-swans-island', 'US', 1, '44.1265800000', '-68.4471400000'),
(7980287, 7971068, 'Swanville', NULL, 'swanville', 'US', 1, '44.5211900000', '-68.9978100000'),
(7980288, 7971068, 'Town of Swanville', NULL, 'town-of-swanville', 'US', 1, '44.5212000000', '-69.0118200000'),
(7980298, 7971068, 'Town of Sweden', NULL, 'town-of-sweden', 'US', 1, '44.1261200000', '-70.8135800000'),
(7980364, 7971068, 'Town of Talmadge', NULL, 'town-of-talmadge', 'US', 1, '45.3368100000', '-67.7667800000'),
(7980455, 7971068, 'Temple', NULL, 'temple', 'US', 1, '44.6850600000', '-70.2264500000'),
(7980468, 7971068, 'Town of Temple', NULL, 'town-of-temple', 'US', 1, '44.6964700000', '-70.2805200000'),
(7980528, 7971068, 'The Forks', NULL, 'the-forks', 'US', 1, '45.3361600000', '-69.9672800000'),
(7980629, 7971068, 'Thomaston', NULL, 'thomaston', 'US', 1, '44.0789700000', '-69.1817100000'),
(7980635, 7971068, 'Town of Thomaston', NULL, 'town-of-thomaston', 'US', 1, '44.0930300000', '-69.1748600000'),
(7980683, 7971068, 'Thorndike', NULL, 'thorndike', 'US', 1, '44.5781300000', '-69.2758800000'),
(7980687, 7971068, 'Town of Thorndike', NULL, 'town-of-thorndike', 'US', 1, '44.5935600000', '-69.2374700000'),
(7980925, 7971068, 'Topsfield', NULL, 'topsfield', 'US', 1, '45.4189600000', '-67.7355600000'),
(7980926, 7971068, 'Town of Topsfield', NULL, 'town-of-topsfield', 'US', 1, '45.4416300000', '-67.7847900000'),
(7980927, 7971068, 'Topsham', NULL, 'topsham', 'US', 1, '43.9275800000', '-69.9758800000'),
(7980936, 7971068, 'Town of Topsham', NULL, 'town-of-topsham', 'US', 1, '43.9614600000', '-69.9587400000'),
(7981071, 7971068, 'Tremont', NULL, 'tremont', 'US', 1, '44.2536900000', '-68.3514100000'),
(7981077, 7971068, 'Town of Tremont', NULL, 'town-of-tremont', 'US', 1, '44.2589100000', '-68.4063000000'),
(7981078, 7971068, 'Trenton', NULL, 'trenton', 'US', 1, '44.4389700000', '-68.3700200000'),
(7981086, 7971068, 'Town of Trenton', NULL, 'town-of-trenton', 'US', 1, '44.4430900000', '-68.3997100000'),
(7981180, 7971068, 'Troy', NULL, 'troy', 'US', 1, '44.6647900000', '-69.2408800000'),
(7981184, 7971068, 'Town of Troy', NULL, 'town-of-troy', 'US', 1, '44.6791400000', '-69.2536100000'),
(7981250, 7971068, 'Turner', NULL, 'turner', 'US', 1, '44.2564600000', '-70.2561700000'),
(7981279, 7971068, 'Town of Turner', NULL, 'town-of-turner', 'US', 1, '44.2670800000', '-70.2429300000'),
(7981466, 7971068, 'Town of Union', NULL, 'town-of-union', 'US', 1, '44.2206200000', '-69.2885100000'),
(7981512, 7971068, 'Unity', NULL, 'unity', 'US', 1, '44.6111800000', '-69.3344900000'),
(7981516, 7971068, 'Town of Unity', NULL, 'town-of-unity', 'US', 1, '44.5905000000', '-69.3428000000'),
(7981687, 7971068, 'Upton', NULL, 'upton', 'US', 1, '44.6942200000', '-71.0106300000'),
(7981688, 7971068, 'Town of Upton', NULL, 'town-of-upton', 'US', 1, '44.7227200000', '-70.9852200000'),
(7981710, 7971068, 'Van Buren', NULL, 'van-buren', 'US', 1, '47.1572700000', '-67.9353000000'),
(7981717, 7971068, 'Town of Van Buren', NULL, 'town-of-van-buren', 'US', 1, '47.1803300000', '-68.0070000000'),
(7981722, 7971068, 'Vanceboro', NULL, 'vanceboro', 'US', 1, '45.5634000000', '-67.4297200000'),
(7981727, 7971068, 'Town of Vanceboro', NULL, 'town-of-vanceboro', 'US', 1, '45.5599900000', '-67.4703400000'),
(7981740, 7971068, 'Town of Vassalboro', NULL, 'town-of-vassalboro', 'US', 1, '44.4299000000', '-69.6478500000'),
(7981745, 7971068, 'Vassalboro', NULL, 'vassalboro', 'US', 1, '44.4592300000', '-69.6775500000'),
(7981750, 7971068, 'Veazie', NULL, 'veazie', 'US', 1, '44.8386800000', '-68.7053100000'),
(7981753, 7971068, 'Town of Veazie', NULL, 'town-of-veazie', 'US', 1, '44.8406700000', '-68.7133900000'),
(7981759, 7971068, 'Verona', NULL, 'verona', 'US', 1, '44.5653500000', '-68.7903100000'),
(7981763, 7971068, 'Town of Verona Island', NULL, 'town-of-verona-island', 'US', 1, '44.5338100000', '-68.7821700000'),
(7981774, 7971068, 'Vienna', NULL, 'vienna', 'US', 1, '44.5334000000', '-69.9847800000'),
(7981777, 7971068, 'Town of Vienna', NULL, 'town-of-vienna', 'US', 1, '44.5473800000', '-70.0030100000'),
(7981804, 7971068, 'Vinalhaven', NULL, 'vinalhaven', 'US', 1, '44.0481400000', '-68.8317000000'),
(7981808, 7971068, 'Town of Vinalhaven', NULL, 'town-of-vinalhaven', 'US', 1, '44.0068600000', '-68.8123800000'),
(7982007, 7971068, 'Town of Wade', NULL, 'town-of-wade', 'US', 1, '46.7909300000', '-68.2383100000'),
(7982034, 7971068, 'Waite', NULL, 'waite', 'US', 1, '45.3256300000', '-67.6902800000'),
(7982036, 7971068, 'Town of Waite', NULL, 'town-of-waite', 'US', 1, '45.3574800000', '-67.6317100000'),
(7982039, 7971068, 'Waldo', NULL, 'waldo', 'US', 1, '44.5125700000', '-69.0761500000'),
(7982043, 7971068, 'Town of Waldo', NULL, 'town-of-waldo', 'US', 1, '44.4747700000', '-69.0909800000'),
(7982044, 7971068, 'Waldoboro', NULL, 'waldoboro', 'US', 1, '44.0953600000', '-69.3756000000'),
(7982047, 7971068, 'Town of Waldoboro', NULL, 'town-of-waldoboro', 'US', 1, '44.1098200000', '-69.3695600000'),
(7982055, 7971068, 'Town of Wales', NULL, 'town-of-wales', 'US', 1, '44.1639500000', '-70.0540000000'),
(7982086, 7971068, 'Wallagrass', NULL, 'wallagrass', 'US', 1, '47.1294800000', '-68.5972700000'),
(7982101, 7971068, 'Waltham', NULL, 'waltham', 'US', 1, '44.7092400000', '-68.3383500000'),
(7982103, 7971068, 'Town of Waltham', NULL, 'town-of-waltham', 'US', 1, '44.6857400000', '-68.3371600000'),
(7982106, 7971068, 'Town of Wallagrass', NULL, 'town-of-wallagrass', 'US', 1, '47.1502800000', '-68.6309700000'),
(7982137, 7971068, 'Warren', NULL, 'warren', 'US', 1, '44.1203600000', '-69.2400500000'),
(7982155, 7971068, 'Town of Warren', NULL, 'town-of-warren', 'US', 1, '44.1294800000', '-69.2448100000'),
(7982160, 7971068, 'Washburn', NULL, 'washburn', 'US', 1, '46.7900400000', '-68.1575300000'),
(7982170, 7971068, 'Town of Washburn', NULL, 'town-of-washburn', 'US', 1, '46.7932700000', '-68.1168700000'),
(7982172, 7971068, 'Washington', NULL, 'washington', 'US', 1, '44.2736900000', '-69.3672700000'),
(7982195, 7971068, 'Town of Washington', NULL, 'town-of-washington', 'US', 1, '44.2734000000', '-69.3910500000'),
(7982218, 7971068, 'Waterboro', NULL, 'waterboro', 'US', 1, '43.5356400000', '-70.7150600000'),
(7982222, 7971068, 'Town of Waterboro', NULL, 'town-of-waterboro', 'US', 1, '43.5971900000', '-70.7303000000'),
(7982225, 7971068, 'Town of Waterford', NULL, 'town-of-waterford', 'US', 1, '44.1938200000', '-70.7194200000'),
(7982236, 7971068, 'Waterville', NULL, 'waterville', 'US', 1, '44.5520100000', '-69.6317100000'),
(7982238, 7971068, 'City of Waterville', NULL, 'city-of-waterville', 'US', 1, '44.5440400000', '-69.6626200000'),
(7982265, 7971068, 'Wayne', NULL, 'wayne', 'US', 1, '44.3486800000', '-70.0661600000'),
(7982267, 7971068, 'Town of Wayne', NULL, 'town-of-wayne', 'US', 1, '44.3458100000', '-70.0649400000'),
(7982315, 7971068, 'Webster', NULL, 'webster', 'US', 1, '44.8875700000', '-68.6628100000'),
(7982376, 7971068, 'Weld', NULL, 'weld', 'US', 1, '44.6986700000', '-70.4214500000'),
(7982379, 7971068, 'Town of Weld', NULL, 'town-of-weld', 'US', 1, '44.7062200000', '-70.4522500000'),
(7982381, 7971068, 'Wellington', NULL, 'wellington', 'US', 1, '45.0397800000', '-69.5972700000'),
(7982387, 7971068, 'Town of Wellington', NULL, 'town-of-wellington', 'US', 1, '45.0654800000', '-69.5705300000'),
(7982394, 7971068, 'Wells Beach Station', NULL, 'wells-beach-station', 'US', 1, '43.3239700000', '-70.5914400000'),
(7982412, 7971068, 'Town of Wells', NULL, 'town-of-wells', 'US', 1, '43.3187200000', '-70.6132600000'),
(7982428, 7971068, 'Wesley', NULL, 'wesley', 'US', 1, '44.9523000000', '-67.6608300000'),
(7982429, 7971068, 'Town of Wesley', NULL, 'town-of-wesley', 'US', 1, '44.9198000000', '-67.6496600000'),
(7982446, 7971068, 'Town of West Bath', NULL, 'town-of-west-bath', 'US', 1, '43.8750900000', '-69.8595900000'),
(7982602, 7971068, 'West Forks', NULL, 'west-forks', 'US', 1, '45.3969900000', '-70.0361700000'),
(7982606, 7971068, 'Town of West Gardiner', NULL, 'town-of-west-gardiner', 'US', 1, '44.2241800000', '-69.8720200000'),
(7982671, 7971068, 'West Paris', NULL, 'west-paris', 'US', 1, '44.3242300000', '-70.5739500000'),
(7982675, 7971068, 'Town of West Paris', NULL, 'town-of-west-paris', 'US', 1, '44.3210600000', '-70.5337900000'),
(7982720, 7971068, 'West Scarborough', NULL, 'west-scarborough', 'US', 1, '43.5703600000', '-70.3878300000'),
(7982753, 7971068, 'Westbrook', NULL, 'westbrook', 'US', 1, '43.6770300000', '-70.3711600000'),
(7982764, 7971068, 'City of Westbrook', NULL, 'city-of-westbrook', 'US', 1, '43.6954000000', '-70.3538300000'),
(7982818, 7971068, 'Westfield', NULL, 'westfield', 'US', 1, '46.5703200000', '-67.9225300000'),
(7982821, 7971068, 'Town of Westfield', NULL, 'town-of-westfield', 'US', 1, '46.5517000000', '-67.9768300000'),
(7982825, 7971068, 'Town of Westmanland', NULL, 'town-of-westmanland', 'US', 1, '46.9734200000', '-68.2398600000'),
(7982827, 7971068, 'Weston', NULL, 'weston', 'US', 1, '45.7331200000', '-67.8780700000'),
(7982834, 7971068, 'Town of Weston', NULL, 'town-of-weston', 'US', 1, '45.7285800000', '-67.8641300000'),
(7982835, 7971068, 'Westport', NULL, 'westport', 'US', 1, '43.8992500000', '-69.7083800000'),
(7982838, 7971068, 'Town of Westport Island', NULL, 'town-of-westport-island', 'US', 1, '43.9077800000', '-69.7007600000'),
(7982975, 7971068, 'Whitefield', NULL, 'whitefield', 'US', 1, '44.1700700000', '-69.6253200000'),
(7982979, 7971068, 'Town of Whitefield', NULL, 'town-of-whitefield', 'US', 1, '44.2052100000', '-69.6125900000'),
(7983014, 7971068, 'Whiting', NULL, 'whiting', 'US', 1, '44.7909100000', '-67.1755400000'),
(7983021, 7971068, 'Town of Whiting', NULL, 'town-of-whiting', 'US', 1, '44.7612700000', '-67.2528400000'),
(7983056, 7971068, 'Whitneyville', NULL, 'whitneyville', 'US', 1, '44.7220200000', '-67.5233300000'),
(7983058, 7971068, 'Town of Whitneyville', NULL, 'town-of-whitneyville', 'US', 1, '44.7294000000', '-67.5239700000'),
(7983204, 7971068, 'Willimantic', NULL, 'willimantic', 'US', 1, '45.3067200000', '-69.4083800000'),
(7983205, 7971068, 'Town of Willimantic', NULL, 'town-of-willimantic', 'US', 1, '45.3069300000', '-69.3773100000'),
(7983257, 7971068, 'Wilton', NULL, 'wilton', 'US', 1, '44.5928400000', '-70.2281200000'),
(7983263, 7971068, 'Town of Wilton', NULL, 'town-of-wilton', 'US', 1, '44.6138000000', '-70.2464900000'),
(7983279, 7971068, 'Town of Windham', NULL, 'town-of-windham', 'US', 1, '43.7980200000', '-70.4055500000'),
(7983283, 7971068, 'Windsor', NULL, 'windsor', 'US', 1, '44.3106300000', '-69.5806000000'),
(7983289, 7971068, 'Town of Windsor', NULL, 'town-of-windsor', 'US', 1, '44.3110000000', '-69.5780600000'),
(7983305, 7971068, 'Winn', NULL, 'winn', 'US', 1, '45.4856100000', '-68.3722500000'),
(7983308, 7971068, 'Town of Winn', NULL, 'town-of-winn', 'US', 1, '45.4547500000', '-68.3299600000'),
(7983322, 7971068, 'Winslow', NULL, 'winslow', 'US', 1, '44.5470100000', '-69.6211600000'),
(7983336, 7971068, 'Town of Winslow', NULL, 'town-of-winslow', 'US', 1, '44.5277300000', '-69.5768500000'),
(7983345, 7971068, 'Town of Winter Harbor', NULL, 'town-of-winter-harbor', 'US', 1, '44.3384100000', '-68.0861100000'),
(7983348, 7971068, 'Winterport', NULL, 'winterport', 'US', 1, '44.6378500000', '-68.8450400000'),
(7983350, 7971068, 'Town of Winterport', NULL, 'town-of-winterport', 'US', 1, '44.6583900000', '-68.9119000000'),
(7983351, 7971068, 'Winterville', NULL, 'winterville', 'US', 1, '46.9703200000', '-68.5711600000'),
(7983355, 7971068, 'Winthrop', NULL, 'winthrop', 'US', 1, '44.3050700000', '-69.9770000000'),
(7983358, 7971068, 'Town of Winthrop', NULL, 'town-of-winthrop', 'US', 1, '44.3116000000', '-69.9615800000'),
(7983359, 7971068, 'Wiscasset', NULL, 'wiscasset', 'US', 1, '44.0028600000', '-69.6656000000'),
(7983366, 7971068, 'Town of Wiscasset', NULL, 'town-of-wiscasset', 'US', 1, '44.0125600000', '-69.6884000000'),
(7983369, 7971068, 'Winter Harbor', NULL, 'winter-harbor', 'US', 1, '44.3953600000', '-68.0830600000'),
(7983446, 7971068, 'Woodland', NULL, 'woodland', 'US', 1, '45.1570200000', '-67.4047200000'),
(7983459, 7971068, 'Town of Woodland', NULL, 'town-of-woodland', 'US', 1, '46.8840700000', '-68.1195100000'),
(7983495, 7971068, 'Town of Woodstock', NULL, 'town-of-woodstock', 'US', 1, '44.3931300000', '-70.5893400000'),
(7983498, 7971068, 'Town of Woodville', NULL, 'town-of-woodville', 'US', 1, '45.5253900000', '-68.4498500000'),
(7983504, 7971068, 'Woolwich', NULL, 'woolwich', 'US', 1, '43.9186900000', '-69.8011600000'),
(7983507, 7971068, 'Town of Woolwich', NULL, 'town-of-woolwich', 'US', 1, '43.9621900000', '-69.7687000000'),
(7983540, 7971068, 'Wyman', NULL, 'wyman', 'US', 1, '44.5078600000', '-67.8591700000'),
(7983572, 7971068, 'Yarmouth', NULL, 'yarmouth', 'US', 1, '43.8006400000', '-70.1867200000'),
(7983582, 7971068, 'Town of Yarmouth', NULL, 'town-of-yarmouth', 'US', 1, '43.7883400000', '-70.1593100000'),
(7983611, 7971068, 'York Beach', NULL, 'york-beach', 'US', 1, '43.1714800000', '-70.6089400000'),
(7983625, 7971068, 'York Harbor', NULL, 'york-harbor', 'US', 1, '43.1367600000', '-70.6456100000'),
(7983661, 7971068, 'Town of York', NULL, 'town-of-york', 'US', 1, '43.1581900000', '-70.5852500000'),
(7983802, 8001836, 'Addison', NULL, 'addison', 'US', 1, '41.9864300000', '-84.3471700000'),
(7983811, 8001836, 'Adrian', NULL, 'adrian', 'US', 1, '41.8975500000', '-84.0371700000'),
(7983816, 8001836, 'City of Adrian', NULL, 'city-of-adrian', 'US', 1, '41.8992800000', '-84.0445200000'),
(7983818, 8001836, 'Advance', NULL, 'advance', 'US', 1, '45.2214000000', '-85.0775600000'),
(7983851, 8001836, 'Ahmeek', NULL, 'ahmeek', 'US', 1, '47.2988100000', '-88.3965000000'),
(7983868, 8001836, 'Akron', NULL, 'akron', 'US', 1, '43.5680800000', '-83.5141300000'),
(7983886, 8001836, 'Alanson', NULL, 'alanson', 'US', 1, '45.4441800000', '-84.7867100000'),
(7983889, 8001836, 'Alba', NULL, 'alba', 'US', 1, '44.9747300000', '-84.9686600000'),
(7983905, 8001836, 'Albion', NULL, 'albion', 'US', 1, '42.2431000000', '-84.7530300000'),
(7983908, 8001836, 'City of Albion', NULL, 'city-of-albion', 'US', 1, '42.2477900000', '-84.7572500000'),
(7983923, 8001836, 'Alden', NULL, 'alden', 'US', 1, '44.8811200000', '-85.2756200000'),
(7983970, 8001836, 'Algonac', NULL, 'algonac', 'US', 1, '42.6185800000', '-82.5323000000'),
(7983974, 8001836, 'City of Algonac', NULL, 'city-of-algonac', 'US', 1, '42.6215600000', '-82.5347900000'),
(7983989, 8001836, 'Allegan', NULL, 'allegan', 'US', 1, '42.5292000000', '-85.8553000000'),
(7983993, 8001836, 'City of Allegan', NULL, 'city-of-allegan', 'US', 1, '42.5299500000', '-85.8462000000'),
(7983996, 8001836, 'Allen', NULL, 'allen', 'US', 1, '41.9569900000', '-84.7677400000'),
(7984016, 8001836, 'Allen Park', NULL, 'allen-park', 'US', 1, '42.2575400000', '-83.2110400000'),
(7984019, 8001836, 'City of Allen Park', NULL, 'city-of-allen-park', 'US', 1, '42.2596800000', '-83.2106300000'),
(7984029, 8001836, 'Allendale', NULL, 'allendale', 'US', 1, '42.9722500000', '-85.9536500000'),
(7984049, 8001836, 'Alma', NULL, 'alma', 'US', 1, '43.3789200000', '-84.6597300000'),
(7984053, 8001836, 'City of Alma', NULL, 'city-of-alma', 'US', 1, '43.3800100000', '-84.6556400000'),
(7984067, 8001836, 'Almont', NULL, 'almont', 'US', 1, '42.9205800000', '-83.0449300000'),
(7984075, 8001836, 'Alpena', NULL, 'alpena', 'US', 1, '45.0616800000', '-83.4327500000'),
(7984084, 8001836, 'Alpha', NULL, 'alpha', 'US', 1, '46.0438400000', '-88.3770800000'),
(7984119, 8001836, 'Amasa', NULL, 'amasa', 'US', 1, '46.2321000000', '-88.4507600000'),
(7984247, 8001836, 'Ann Arbor', NULL, 'ann-arbor', 'US', 1, '42.2775600000', '-83.7408800000'),
(7984250, 8001836, 'City of Ann Arbor', NULL, 'city-of-ann-arbor', 'US', 1, '42.2756900000', '-83.7311500000'),
(7984323, 8001836, 'Applegate', NULL, 'applegate', 'US', 1, '43.3553000000', '-82.6371500000'),
(7984337, 8001836, 'Arcadia', NULL, 'arcadia', 'US', 1, '44.4930600000', '-86.2317600000'),
(7984361, 8001836, 'Argentine', NULL, 'argentine', 'US', 1, '42.7914200000', '-83.8463400000'),
(7984379, 8001836, 'Armada', NULL, 'armada', 'US', 1, '42.8442000000', '-82.8843700000'),
(7984460, 8001836, 'Ashley', NULL, 'ashley', 'US', 1, '43.1867000000', '-84.4744300000'),
(7984489, 8001836, 'Athens', NULL, 'athens', 'US', 1, '42.0886600000', '-85.2347100000'),
(7984500, 8001836, 'Atlanta', NULL, 'atlanta', 'US', 1, '45.0047300000', '-84.1438900000'),
(7984503, 8001836, 'Atlantic Mine', NULL, 'atlantic-mine', 'US', 1, '47.0971500000', '-88.6276200000'),
(7984510, 8001836, 'Attica', NULL, 'attica', 'US', 1, '43.0303100000', '-83.1660500000'),
(7984524, 8001836, 'Au Gres', NULL, 'au-gres', 'US', 1, '44.0486300000', '-83.6958200000'),
(7984531, 8001836, 'City of Au Gres', NULL, 'city-of-au-gres', 'US', 1, '44.0431000000', '-83.6934500000'),
(7984533, 8001836, 'Au Sable', NULL, 'au-sable', 'US', 1, '44.4108500000', '-83.3321900000'),
(7984562, 8001836, 'Auburn', NULL, 'auburn', 'US', 1, '43.6033600000', '-84.0697000000'),
(7984565, 8001836, 'Auburn Hills', NULL, 'auburn-hills', 'US', 1, '42.6875300000', '-83.2341000000'),
(7984566, 8001836, 'City of Auburn Hills', NULL, 'city-of-auburn-hills', 'US', 1, '42.6734200000', '-83.2446600000'),
(7984568, 8001836, 'City of Auburn', NULL, 'city-of-auburn', 'US', 1, '43.6021500000', '-84.0757100000'),
(7984575, 8001836, 'Augusta', NULL, 'augusta', 'US', 1, '42.3364300000', '-85.3522200000'),
(7984640, 8001836, 'Avoca', NULL, 'avoca', 'US', 1, '43.0619700000', '-82.6910400000'),
(7984692, 8001836, 'Bad Axe', NULL, 'bad-axe', 'US', 1, '43.8019600000', '-83.0007800000'),
(7984695, 8001836, 'City of Bad Axe', NULL, 'city-of-bad-axe', 'US', 1, '43.8039300000', '-82.9982700000'),
(7984802, 8001836, 'Baldwin', NULL, 'baldwin', 'US', 1, '43.9011200000', '-85.8517300000'),
(7984855, 8001836, 'Bancroft', NULL, 'bancroft', 'US', 1, '42.8786400000', '-84.0638500000'),
(7984863, 8001836, 'Bangor', NULL, 'bangor', 'US', 1, '42.3125400000', '-86.1130800000'),
(7984870, 8001836, 'City of Bangor', NULL, 'city-of-bangor', 'US', 1, '42.3120500000', '-86.1132700000'),
(7984902, 8001836, 'Baraga', NULL, 'baraga', 'US', 1, '46.7785400000', '-88.4890200000'),
(7984990, 8001836, 'Baroda', NULL, 'baroda', 'US', 1, '41.9575400000', '-86.4855700000'),
(7985011, 8001836, 'Barryton', NULL, 'barryton', 'US', 1, '43.7525300000', '-85.1469800000'),
(7985024, 8001836, 'Barton Hills', NULL, 'barton-hills', 'US', 1, '42.3219800000', '-83.7688300000'),
(7985139, 8001836, 'Bath', NULL, 'bath', 'US', 1, '42.8186400000', '-84.4485900000'),
(7985153, 8001836, 'Battle Creek', NULL, 'battle-creek', 'US', 1, '42.3173000000', '-85.1781600000'),
(7985159, 8001836, 'City of Battle Creek', NULL, 'city-of-battle-creek', 'US', 1, '42.2984700000', '-85.2295900000'),
(7985180, 8001836, 'Bay City', NULL, 'bay-city', 'US', 1, '43.5944700000', '-83.8888600000'),
(7985181, 8001836, 'City of Bay City', NULL, 'city-of-bay-city', 'US', 1, '43.5902600000', '-83.8886200000'),
(7985208, 8001836, 'Bay Port', NULL, 'bay-port', 'US', 1, '43.8494600000', '-83.3732900000'),
(7985210, 8001836, 'Bay Shore', NULL, 'bay-shore', 'US', 1, '45.3583400000', '-85.0972800000'),
(7985211, 8001836, 'Bay View', NULL, 'bay-view', 'US', 1, '45.3855700000', '-84.9303300000'),
(7985246, 8001836, 'Beal City', NULL, 'beal-city', 'US', 1, '43.6692000000', '-84.9086300000'),
(7985309, 8001836, 'Bear Lake', NULL, 'bear-lake', 'US', 1, '44.4208300000', '-86.1481400000'),
(7985465, 8001836, 'Beaverton', NULL, 'beaverton', 'US', 1, '43.8822500000', '-84.4847300000'),
(7985466, 8001836, 'City of Beaverton', NULL, 'city-of-beaverton', 'US', 1, '43.8811400000', '-84.4885300000'),
(7985521, 8001836, 'Beecher', NULL, 'beecher', 'US', 1, '43.0900300000', '-83.6944000000'),
(7985530, 8001836, 'Beechwood', NULL, 'beechwood', 'US', 1, '42.7969700000', '-86.1258800000'),
(7985552, 8001836, 'Belding', NULL, 'belding', 'US', 1, '43.0978100000', '-85.2289100000'),
(7985553, 8001836, 'City of Belding', NULL, 'city-of-belding', 'US', 1, '43.0968000000', '-85.2331000000'),
(7985583, 8001836, 'Bellaire', NULL, 'bellaire', 'US', 1, '44.9802800000', '-85.2111700000'),
(7985601, 8001836, 'Belleville', NULL, 'belleville', 'US', 1, '42.2047600000', '-83.4852100000'),
(7985606, 8001836, 'City of Belleville', NULL, 'city-of-belleville', 'US', 1, '42.2021800000', '-83.4839400000'),
(7985607, 8001836, 'Bellevue', NULL, 'bellevue', 'US', 1, '42.4433700000', '-85.0180500000'),
(7985620, 8001836, 'Belmont', NULL, 'belmont', 'US', 1, '43.0755800000', '-85.6092000000'),
(7985643, 8001836, 'Bendon', NULL, 'bendon', 'US', 1, '44.6330600000', '-85.8378600000'),
(7985711, 8001836, 'Benton Harbor', NULL, 'benton-harbor', 'US', 1, '42.1167100000', '-86.4541900000'),
(7985712, 8001836, 'City of Benton Harbor', NULL, 'city-of-benton-harbor', 'US', 1, '42.1160400000', '-86.4484100000'),
(7985713, 8001836, 'Benton Heights', NULL, 'benton-heights', 'US', 1, '42.1311500000', '-86.4072400000'),
(7985726, 8001836, 'Benzonia', NULL, 'benzonia', 'US', 1, '44.6213900000', '-86.0992600000'),
(7985744, 8001836, 'Berkley', NULL, 'berkley', 'US', 1, '42.5030900000', '-83.1835400000'),
(7985745, 8001836, 'City of Berkley', NULL, 'city-of-berkley', 'US', 1, '42.4986000000', '-83.1853400000'),
(7985761, 8001836, 'Berrien Springs', NULL, 'berrien-springs', 'US', 1, '41.9464300000', '-86.3389000000'),
(7985785, 8001836, 'Bessemer', NULL, 'bessemer', 'US', 1, '46.4813400000', '-90.0529500000'),
(7985863, 8001836, 'City of Bessemer', NULL, 'city-of-bessemer', 'US', 1, '46.4775400000', '-90.0498800000'),
(7985887, 8001836, 'Beulah', NULL, 'beulah', 'US', 1, '44.6319400000', '-86.0909200000'),
(7985891, 8001836, 'Beverly Hills', NULL, 'beverly-hills', 'US', 1, '42.5239200000', '-83.2232600000'),
(7985921, 8001836, 'Big Bay', NULL, 'big-bay', 'US', 1, '46.8157600000', '-87.7284600000'),
(7986020, 8001836, 'Big Rapids', NULL, 'big-rapids', 'US', 1, '43.6980800000', '-85.4836600000'),
(7986021, 8001836, 'City of Big Rapids', NULL, 'city-of-big-rapids', 'US', 1, '43.6992100000', '-85.4802600000'),
(7986099, 8001836, 'Bingham Farms', NULL, 'bingham-farms', 'US', 1, '42.5158700000', '-83.2732600000'),
(7986141, 8001836, 'Birch Run', NULL, 'birch-run', 'US', 1, '43.2508600000', '-83.7941300000'),
(7986172, 8001836, 'Birmingham', NULL, 'birmingham', 'US', 1, '42.5467000000', '-83.2113200000'),
(7986175, 8001836, 'City of Birmingham', NULL, 'city-of-birmingham', 'US', 1, '42.5446600000', '-83.2166700000'),
(7986398, 8001836, 'Blissfield', NULL, 'blissfield', 'US', 1, '41.8325500000', '-83.8624400000'),
(7986429, 8001836, 'Bloomfield Hills', NULL, 'bloomfield-hills', 'US', 1, '42.5836400000', '-83.2454900000'),
(7986432, 8001836, 'City of Bloomfield Hills', NULL, 'city-of-bloomfield-hills', 'US', 1, '42.5780300000', '-83.2456700000'),
(7986442, 8001836, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '42.3828100000', '-85.9569700000'),
(7986614, 8001836, 'Boon', NULL, 'boon', 'US', 1, '44.2897300000', '-85.6020000000'),
(7986758, 8001836, 'City of Boyne City', NULL, 'city-of-boyne-city', 'US', 1, '45.2136300000', '-85.0128900000'),
(7986759, 8001836, 'Boyne City', NULL, 'boyne-city', 'US', 1, '45.2166800000', '-85.0139400000'),
(7986761, 8001836, 'Boyne Falls', NULL, 'boyne-falls', 'US', 1, '45.1680600000', '-84.9161600000'),
(7986888, 8001836, 'Breckenridge', NULL, 'breckenridge', 'US', 1, '43.4080800000', '-84.4750000000'),
(7986890, 8001836, 'Breedsville', NULL, 'breedsville', 'US', 1, '42.3464200000', '-86.0730800000'),
(7986925, 8001836, 'Brethren', NULL, 'brethren', 'US', 1, '44.3044500000', '-86.0189700000'),
(7986963, 8001836, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '43.3594700000', '-83.8816400000'),
(7986977, 8001836, 'Bridgman', NULL, 'bridgman', 'US', 1, '41.9431000000', '-86.5569700000'),
(7986979, 8001836, 'City of Bridgman', NULL, 'city-of-bridgman', 'US', 1, '41.9396600000', '-86.5652000000'),
(7986994, 8001836, 'Brighton', NULL, 'brighton', 'US', 1, '42.5294800000', '-83.7802200000'),
(7987004, 8001836, 'City of Brighton', NULL, 'city-of-brighton', 'US', 1, '42.5298000000', '-83.7847500000'),
(7987028, 8001836, 'Britton', NULL, 'britton', 'US', 1, '41.9867100000', '-83.8310500000'),
(7987045, 8001836, 'Bronson', NULL, 'bronson', 'US', 1, '41.8722700000', '-85.1947000000'),
(7987052, 8001836, 'City of Bronson', NULL, 'city-of-bronson', 'US', 1, '41.8726800000', '-85.1914500000'),
(7987064, 8001836, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '42.1058700000', '-84.2482800000'),
(7987112, 8001836, 'Brown City', NULL, 'brown-city', 'US', 1, '43.2122500000', '-82.9896600000'),
(7987113, 8001836, 'City of Brown City', NULL, 'city-of-brown-city', 'US', 1, '43.2113700000', '-82.9879200000'),
(7987154, 8001836, 'Brownlee Park', NULL, 'brownlee-park', 'US', 1, '42.3189300000', '-85.1424900000'),
(7987222, 8001836, 'Brutus', NULL, 'brutus', 'US', 1, '45.4930700000', '-84.7817100000'),
(7987238, 8001836, 'Buchanan', NULL, 'buchanan', 'US', 1, '41.8272700000', '-86.3611200000'),
(7987242, 8001836, 'City of Buchanan', NULL, 'city-of-buchanan', 'US', 1, '41.8283600000', '-86.3654900000'),
(7987287, 8001836, 'Buckley', NULL, 'buckley', 'US', 1, '44.5044500000', '-85.6770100000'),
(7987304, 8001836, 'Buena Vista', NULL, 'buena-vista', 'US', 1, '43.4203000000', '-83.8985800000'),
(7987409, 8001836, 'Burlington', NULL, 'burlington', 'US', 1, '42.1067100000', '-85.0797000000'),
(7987462, 8001836, 'Burr Oak', NULL, 'burr-oak', 'US', 1, '41.8472700000', '-85.3185900000'),
(7987467, 8001836, 'Burt', NULL, 'burt', 'US', 1, '43.2366900000', '-83.9063600000'),
(7987482, 8001836, 'Burton', NULL, 'burton', 'US', 1, '42.9994700000', '-83.6163400000'),
(7987494, 8001836, 'City of Burton', NULL, 'city-of-burton', 'US', 1, '42.9974100000', '-83.6174500000'),
(7987586, 8001836, 'Byron', NULL, 'byron', 'US', 1, '42.8228100000', '-83.9444000000'),
(7987587, 8001836, 'Byron Center', NULL, 'byron-center', 'US', 1, '42.8122500000', '-85.7228100000'),
(7987617, 8001836, 'Cadillac', NULL, 'cadillac', 'US', 1, '44.2519500000', '-85.4011600000'),
(7987631, 8001836, 'City of Cadillac', NULL, 'city-of-cadillac', 'US', 1, '44.2494800000', '-85.4158300000'),
(7987661, 8001836, 'Caledonia', NULL, 'caledonia', 'US', 1, '42.7892000000', '-85.5166900000'),
(7987684, 8001836, 'Calumet', NULL, 'calumet', 'US', 1, '47.2465900000', '-88.4540100000'),
(7987731, 8001836, 'Camden', NULL, 'camden', 'US', 1, '41.7522700000', '-84.7577300000'),
(7987963, 8001836, 'Canadian Lakes', NULL, 'canadian-lakes', 'US', 1, '43.5791900000', '-85.3017000000'),
(7987967, 8001836, 'Canada Creek Ranch', NULL, 'canada-creek-ranch', 'US', 1, '45.1719600000', '-84.2080600000'),
(7987990, 8001836, 'Canton', NULL, 'canton', 'US', 1, '42.3086500000', '-83.4821600000'),
(7987996, 8001836, 'Capac', NULL, 'capac', 'US', 1, '43.0125300000', '-82.9279900000'),
(7988024, 8001836, 'Carleton', NULL, 'carleton', 'US', 1, '42.0592100000', '-83.3907700000'),
(7988056, 8001836, 'Carney', NULL, 'carney', 'US', 1, '45.5866400000', '-87.5573400000'),
(7988059, 8001836, 'Caro', NULL, 'caro', 'US', 1, '43.4907300000', '-83.3988500000'),
(7988067, 8001836, 'Carp Lake', NULL, 'carp-lake', 'US', 1, '45.6972300000', '-84.7500500000'),
(7988132, 8001836, 'Carrollton', NULL, 'carrollton', 'US', 1, '43.4586400000', '-83.9302500000'),
(7988138, 8001836, 'Carson City', NULL, 'carson-city', 'US', 1, '43.1769800000', '-84.8463900000'),
(7988141, 8001836, 'City of Carson City', NULL, 'city-of-carson-city', 'US', 1, '43.1813700000', '-84.8460600000'),
(7988142, 8001836, 'Carsonville', NULL, 'carsonville', 'US', 1, '43.4269700000', '-82.6713200000'),
(7988197, 8001836, 'Caseville', NULL, 'caseville', 'US', 1, '43.9411300000', '-83.2713500000'),
(7988210, 8001836, 'Casnovia', NULL, 'casnovia', 'US', 1, '43.2347400000', '-85.7906000000'),
(7988212, 8001836, 'Caspian', NULL, 'caspian', 'US', 1, '46.0643300000', '-88.6328900000'),
(7988213, 8001836, 'City of Caspian', NULL, 'city-of-caspian', 'US', 1, '46.0653100000', '-88.6266400000'),
(7988215, 8001836, 'Cass City', NULL, 'cass-city', 'US', 1, '43.6008500000', '-83.1746700000'),
(7988232, 8001836, 'Cassopolis', NULL, 'cassopolis', 'US', 1, '41.9117100000', '-86.0100100000'),
(7988271, 8001836, 'Cedar', NULL, 'cedar', 'US', 1, '44.8477800000', '-85.7956400000'),
(7988362, 8001836, 'Cedar Springs', NULL, 'cedar-springs', 'US', 1, '43.2233600000', '-85.5514200000'),
(7988364, 8001836, 'City of Cedar Springs', NULL, 'city-of-cedar-springs', 'US', 1, '43.2197700000', '-85.5529900000'),
(7988380, 8001836, 'Cement City', NULL, 'cement-city', 'US', 1, '42.0700400000', '-84.3305000000'),
(7988400, 8001836, 'Center Line', NULL, 'center-line', 'US', 1, '42.4850400000', '-83.0277000000'),
(7988401, 8001836, 'City of Center Line', NULL, 'city-of-center-line', 'US', 1, '42.4805600000', '-83.0273500000'),
(7988430, 8001836, 'Central Lake', NULL, 'central-lake', 'US', 1, '45.0700000000', '-85.2645100000'),
(7988455, 8001836, 'Centreville', NULL, 'centreville', 'US', 1, '41.9233800000', '-85.5283200000'),
(7988575, 8001836, 'Charlevoix', NULL, 'charlevoix', 'US', 1, '45.3180600000', '-85.2584000000'),
(7988580, 8001836, 'City of Charlevoix', NULL, 'city-of-charlevoix', 'US', 1, '45.3139900000', '-85.2553900000'),
(7988584, 8001836, 'Charlotte', NULL, 'charlotte', 'US', 1, '42.5636500000', '-84.8358200000'),
(7988607, 8001836, 'Chatham', NULL, 'chatham', 'US', 1, '46.3477200000', '-86.9290400000'),
(7988615, 8001836, 'City of Charlotte', NULL, 'city-of-charlotte', 'US', 1, '42.5662900000', '-84.8304000000'),
(7988617, 8001836, 'Cheboygan', NULL, 'cheboygan', 'US', 1, '45.6469600000', '-84.4744800000'),
(7988624, 8001836, 'City of Cheboygan', NULL, 'city-of-cheboygan', 'US', 1, '45.6416300000', '-84.4685800000'),
(7988628, 8001836, 'Chelsea', NULL, 'chelsea', 'US', 1, '42.3180700000', '-84.0218100000'),
(7988671, 8001836, 'Chesaning', NULL, 'chesaning', 'US', 1, '43.1847500000', '-84.1149700000'),
(7988847, 8001836, 'Chums Corner', NULL, 'chums-corner', 'US', 1, '44.6719500000', '-85.6564600000'),
(7988933, 8001836, 'Clare', NULL, 'clare', 'US', 1, '43.8194700000', '-84.7686300000'),
(7988937, 8001836, 'City of Clare', NULL, 'city-of-clare', 'US', 1, '43.8245300000', '-84.7628100000'),
(7988997, 8001836, 'Clarkston', NULL, 'clarkston', 'US', 1, '42.7358600000', '-83.4188300000'),
(7988999, 8001836, 'Clarksville', NULL, 'clarksville', 'US', 1, '42.8422600000', '-85.2425100000'),
(7989005, 8001836, 'Clawson', NULL, 'clawson', 'US', 1, '42.5333700000', '-83.1463200000'),
(7989009, 8001836, 'City of Clawson', NULL, 'city-of-clawson', 'US', 1, '42.5366700000', '-83.1504100000'),
(7989021, 8001836, 'Clayton', NULL, 'clayton', 'US', 1, '41.8633800000', '-84.2363300000'),
(7989125, 8001836, 'Clifford', NULL, 'clifford', 'US', 1, '43.3147500000', '-83.1791100000'),
(7989127, 8001836, 'Climax', NULL, 'climax', 'US', 1, '42.2383800000', '-85.3349900000'),
(7989132, 8001836, 'Clinton', NULL, 'clinton', 'US', 1, '42.0719900000', '-83.9716100000'),
(7989133, 8001836, 'Clinton Township', NULL, 'clinton-township', 'US', 1, '42.5869800000', '-82.9199200000'),
(7989148, 8001836, 'Charter Township of Clinton', NULL, 'charter-township-of-clinton', 'US', 1, '42.5861300000', '-82.9190200000'),
(7989153, 8001836, 'Clio', NULL, 'clio', 'US', 1, '43.1775300000', '-83.7341300000'),
(7989155, 8001836, 'City of Clio', NULL, 'city-of-clio', 'US', 1, '43.1772400000', '-83.7354800000'),
(7989266, 8001836, 'Coldwater', NULL, 'coldwater', 'US', 1, '41.9403300000', '-85.0005200000'),
(7989276, 8001836, 'City of Coldwater', NULL, 'city-of-coldwater', 'US', 1, '41.9432600000', '-85.0011800000'),
(7989304, 8001836, 'Coleman', NULL, 'coleman', 'US', 1, '43.7566900000', '-84.5858400000'),
(7989307, 8001836, 'City of Coleman', NULL, 'city-of-coleman', 'US', 1, '43.7588600000', '-84.5871000000'),
(7989343, 8001836, 'Coloma', NULL, 'coloma', 'US', 1, '42.1861500000', '-86.3083600000'),
(7989345, 8001836, 'City of Coloma', NULL, 'city-of-coloma', 'US', 1, '42.1865000000', '-86.3083300000'),
(7989347, 8001836, 'Colon', NULL, 'colon', 'US', 1, '41.9583800000', '-85.3249800000'),
(7989376, 8001836, 'Columbiaville', NULL, 'columbiaville', 'US', 1, '43.1566900000', '-83.4105100000'),
(7989432, 8001836, 'Comstock Park', NULL, 'comstock-park', 'US', 1, '43.0386400000', '-85.6700300000'),
(7989442, 8001836, 'Concord', NULL, 'concord', 'US', 1, '42.1778200000', '-84.6430200000'),
(7989486, 8001836, 'Constantine', NULL, 'constantine', 'US', 1, '41.8411600000', '-85.6686000000'),
(7989494, 8001836, 'Conway', NULL, 'conway', 'US', 1, '45.4166800000', '-84.8669900000'),
(7989596, 8001836, 'Coopersville', NULL, 'coopersville', 'US', 1, '43.0639100000', '-85.9347700000'),
(7989599, 8001836, 'City of Coopersville', NULL, 'city-of-coopersville', 'US', 1, '43.0657900000', '-85.9341000000'),
(7989605, 8001836, 'Copemish', NULL, 'copemish', 'US', 1, '44.4816700000', '-85.9225800000'),
(7989610, 8001836, 'Copper City', NULL, 'copper-city', 'US', 1, '47.2835300000', '-88.3870600000'),
(7989617, 8001836, 'Copper Harbor', NULL, 'copper-harbor', 'US', 1, '47.4687900000', '-87.8884400000'),
(7989686, 8001836, 'Corunna', NULL, 'corunna', 'US', 1, '42.9819700000', '-84.1177500000'),
(7989687, 8001836, 'City of Corunna', NULL, 'city-of-corunna', 'US', 1, '42.9837700000', '-84.1160900000'),
(7990034, 8001836, 'Cross Village, Harbor Springs', NULL, 'cross-village-harbor-springs', 'US', 1, '45.6422300000', '-85.0375600000'),
(7990039, 8001836, 'Croswell', NULL, 'croswell', 'US', 1, '43.2755800000', '-82.6210400000'),
(7990042, 8001836, 'City of Croswell', NULL, 'city-of-croswell', 'US', 1, '43.2736500000', '-82.6177300000'),
(7990100, 8001836, 'City of Crystal Falls', NULL, 'city-of-crystal-falls', 'US', 1, '46.0967800000', '-88.3264900000'),
(7990121, 8001836, 'Crystal Falls', NULL, 'crystal-falls', 'US', 1, '46.0980100000', '-88.3340200000'),
(7990222, 8001836, 'Custer', NULL, 'custer', 'US', 1, '43.9519500000', '-86.2195200000'),
(7990242, 8001836, 'Cutlerville', NULL, 'cutlerville', 'US', 1, '42.8408600000', '-85.6636400000'),
(7990267, 8001836, 'Daggett', NULL, 'daggett', 'US', 1, '45.4635800000', '-87.6065100000'),
(7990327, 8001836, 'Dansville', NULL, 'dansville', 'US', 1, '42.5558700000', '-84.3033000000'),
(7990400, 8001836, 'Davison', NULL, 'davison', 'US', 1, '43.0347500000', '-83.5180100000'),
(7990409, 8001836, 'City of Davison', NULL, 'city-of-davison', 'US', 1, '43.0317500000', '-83.5187500000'),
(7990456, 8001836, 'De Tour Village', NULL, 'de-tour-village', 'US', 1, '45.9944600000', '-83.9027800000'),
(7990469, 8001836, 'DeWitt', NULL, 'dewitt', 'US', 1, '42.8422600000', '-84.5691500000'),
(7990472, 8001836, 'City of DeWitt', NULL, 'city-of-dewitt', 'US', 1, '42.8362500000', '-84.5749600000'),
(7990510, 8001836, 'Dearborn', NULL, 'dearborn', 'US', 1, '42.3222600000', '-83.1763100000'),
(7990512, 8001836, 'Dearborn Heights', NULL, 'dearborn-heights', 'US', 1, '42.3369800000', '-83.2732600000'),
(7990513, 8001836, 'City of Dearborn Heights', NULL, 'city-of-dearborn-heights', 'US', 1, '42.2755400000', '-83.2652700000'),
(7990516, 8001836, 'City of Dearborn', NULL, 'city-of-dearborn', 'US', 1, '42.3126900000', '-83.2129400000'),
(7990524, 8001836, 'Decatur', NULL, 'decatur', 'US', 1, '42.1081000000', '-85.9744600000'),
(7990528, 8001836, 'Deckerville', NULL, 'deckerville', 'US', 1, '43.5266900000', '-82.7352100000'),
(7990598, 8001836, 'Deerfield', NULL, 'deerfield', 'US', 1, '41.8889400000', '-83.7788300000'),
(7990668, 8001836, 'Delton', NULL, 'delton', 'US', 1, '42.4997600000', '-85.4080600000'),
(7990729, 8001836, 'Detroit', NULL, 'detroit', 'US', 1, '42.3314300000', '-83.0457500000'),
(7990730, 8001836, 'Detroit Beach', NULL, 'detroit-beach', 'US', 1, '41.9311600000', '-83.3268800000'),
(7990752, 8001836, 'City of Detroit', NULL, 'city-of-detroit', 'US', 1, '42.3834100000', '-83.1024100000'),
(7990797, 8001836, 'Dexter', NULL, 'dexter', 'US', 1, '42.3383400000', '-83.8895400000'),
(7990875, 8001836, 'Dimondale', NULL, 'dimondale', 'US', 1, '42.6455900000', '-84.6488700000'),
(7990964, 8001836, 'Dollar Bay', NULL, 'dollar-bay', 'US', 1, '47.1196500000', '-88.5115100000'),
(7991076, 8001836, 'Douglas', NULL, 'douglas', 'US', 1, '42.6433600000', '-86.2005900000'),
(7991111, 8001836, 'Dowagiac', NULL, 'dowagiac', 'US', 1, '41.9842100000', '-86.1086200000'),
(7991117, 8001836, 'City of Dowagiac', NULL, 'city-of-dowagiac', 'US', 1, '41.9834100000', '-86.1124800000'),
(7991122, 8001836, 'Dowling', NULL, 'dowling', 'US', 1, '42.5225400000', '-85.2530600000'),
(7991218, 8001836, 'Dryden', NULL, 'dryden', 'US', 1, '42.9461400000', '-83.1238300000'),
(7991330, 8001836, 'Dundee', NULL, 'dundee', 'US', 1, '41.9572700000', '-83.6596600000'),
(7991364, 8001836, 'Durand', NULL, 'durand', 'US', 1, '42.9119800000', '-83.9846800000'),
(7991365, 8001836, 'City of Durand', NULL, 'city-of-durand', 'US', 1, '42.9136800000', '-83.9887000000'),
(7991433, 8001836, 'Eagle', NULL, 'eagle', 'US', 1, '42.8078100000', '-84.7886000000'),
(7991441, 8001836, 'Eagle Harbor', NULL, 'eagle-harbor', 'US', 1, '47.4582400000', '-88.1623300000'),
(7991470, 8001836, 'Eagle River', NULL, 'eagle-river', 'US', 1, '47.4138100000', '-88.2956600000'),
(7991584, 8001836, 'City of Eastpointe', NULL, 'city-of-eastpointe', 'US', 1, '42.4656800000', '-82.9460400000'),
(7991600, 8001836, 'East Grand Rapids', NULL, 'east-grand-rapids', 'US', 1, '42.9411400000', '-85.6100300000'),
(7991601, 8001836, 'City of East Grand Rapids', NULL, 'city-of-east-grand-rapids', 'US', 1, '42.9463700000', '-85.6088100000'),
(7991613, 8001836, 'East Jordan', NULL, 'east-jordan', 'US', 1, '45.1580600000', '-85.1242300000'),
(7991615, 8001836, 'City of East Jordan', NULL, 'city-of-east-jordan', 'US', 1, '45.1546800000', '-85.1299500000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(7991628, 8001836, 'East Lake', NULL, 'east-lake', 'US', 1, '44.2444500000', '-86.2962000000'),
(7991640, 8001836, 'East Lansing', NULL, 'east-lansing', 'US', 1, '42.7369800000', '-84.4838700000'),
(7991641, 8001836, 'City of East Lansing', NULL, 'city-of-east-lansing', 'US', 1, '42.7482400000', '-84.4834600000'),
(7991692, 8001836, 'East Tawas', NULL, 'east-tawas', 'US', 1, '44.2794600000', '-83.4902500000'),
(7991693, 8001836, 'City of East Tawas', NULL, 'city-of-east-tawas', 'US', 1, '44.2868800000', '-83.4837400000'),
(7991735, 8001836, 'Eastpointe', NULL, 'eastpointe', 'US', 1, '42.4683700000', '-82.9554700000'),
(7991737, 8001836, 'Eastport', NULL, 'eastport', 'US', 1, '45.1072300000', '-85.3500700000'),
(7991740, 8001836, 'Eastwood', NULL, 'eastwood', 'US', 1, '42.3031000000', '-85.5502800000'),
(7991753, 8001836, 'Eaton Rapids', NULL, 'eaton-rapids', 'US', 1, '42.5092000000', '-84.6558100000'),
(7991754, 8001836, 'City of Eaton Rapids', NULL, 'city-of-eaton-rapids', 'US', 1, '42.5090600000', '-84.6527000000'),
(7991757, 8001836, 'Eau Claire', NULL, 'eau-claire', 'US', 1, '41.9850500000', '-86.2997400000'),
(7991791, 8001836, 'Ecorse', NULL, 'ecorse', 'US', 1, '42.2444800000', '-83.1457600000'),
(7991799, 8001836, 'City of Ecorse', NULL, 'city-of-ecorse', 'US', 1, '42.2490200000', '-83.1397700000'),
(7991823, 8001836, 'Edgemont Park', NULL, 'edgemont-park', 'US', 1, '42.7467000000', '-84.5935900000'),
(7991857, 8001836, 'Edmore', NULL, 'edmore', 'US', 1, '43.4080900000', '-85.0386300000'),
(7991879, 8001836, 'Edwardsburg', NULL, 'edwardsburg', 'US', 1, '41.7956000000', '-86.0808400000'),
(7991914, 8001836, 'Elberta', NULL, 'elberta', 'US', 1, '44.6194400000', '-86.2264800000'),
(7991969, 8001836, 'Elk Rapids', NULL, 'elk-rapids', 'US', 1, '44.8955600000', '-85.4164600000'),
(7991980, 8001836, 'Elkton', NULL, 'elkton', 'US', 1, '43.8194600000', '-83.1807800000'),
(7992014, 8001836, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '45.1655600000', '-85.2461800000'),
(7992084, 8001836, 'Elsie', NULL, 'elsie', 'US', 1, '43.0886400000', '-84.3869300000'),
(7992140, 8001836, 'Emmett', NULL, 'emmett', 'US', 1, '42.9905800000', '-82.7649300000'),
(7992168, 8001836, 'Empire', NULL, 'empire', 'US', 1, '44.8111100000', '-86.0600900000'),
(7992232, 8001836, 'Escanaba', NULL, 'escanaba', 'US', 1, '45.7452500000', '-87.0645800000'),
(7992239, 8001836, 'City of Escanaba', NULL, 'city-of-escanaba', 'US', 1, '45.7467200000', '-87.0834900000'),
(7992251, 8001836, 'Essexville', NULL, 'essexville', 'US', 1, '43.6153000000', '-83.8419200000'),
(7992254, 8001836, 'City of Essexville', NULL, 'city-of-essexville', 'US', 1, '43.6122500000', '-83.8423700000'),
(7992259, 8001836, 'Estral Beach', NULL, 'estral-beach', 'US', 1, '41.9842100000', '-83.2357600000'),
(7992304, 8001836, 'Evart', NULL, 'evart', 'US', 1, '43.9005800000', '-85.2581000000'),
(7992306, 8001836, 'City of Evart', NULL, 'city-of-evart', 'US', 1, '43.9002400000', '-85.2741500000'),
(7992394, 8001836, 'Fair Plain', NULL, 'fair-plain', 'US', 1, '42.0869900000', '-86.4558600000'),
(7992410, 8001836, 'Fairgrove', NULL, 'fairgrove', 'US', 1, '43.5236300000', '-83.5432900000'),
(7992519, 8001836, 'Farmington', NULL, 'farmington', 'US', 1, '42.4644800000', '-83.3763200000'),
(7992523, 8001836, 'Farmington Hills', NULL, 'farmington-hills', 'US', 1, '42.4853100000', '-83.3771600000'),
(7992524, 8001836, 'City of Farmington Hills', NULL, 'city-of-farmington-hills', 'US', 1, '42.4860000000', '-83.3771200000'),
(7992526, 8001836, 'City of Farmington', NULL, 'city-of-farmington', 'US', 1, '42.4613800000', '-83.3783700000'),
(7992541, 8001836, 'Farwell', NULL, 'farwell', 'US', 1, '43.8350200000', '-84.8669700000'),
(7992609, 8001836, 'Fennville', NULL, 'fennville', 'US', 1, '42.5939200000', '-86.1017000000'),
(7992611, 8001836, 'City of Fennville', NULL, 'city-of-fennville', 'US', 1, '42.5947600000', '-86.1051900000'),
(7992612, 8001836, 'Fenton', NULL, 'fenton', 'US', 1, '42.7978100000', '-83.7049500000'),
(7992616, 8001836, 'City of Fenton', NULL, 'city-of-fenton', 'US', 1, '42.7993300000', '-83.7143300000'),
(7992635, 8001836, 'Ferndale', NULL, 'ferndale', 'US', 1, '42.4605900000', '-83.1346500000'),
(7992638, 8001836, 'City of Ferndale', NULL, 'city-of-ferndale', 'US', 1, '42.4592400000', '-83.1313400000'),
(7992659, 8001836, 'Ferrysburg', NULL, 'ferrysburg', 'US', 1, '43.0844600000', '-86.2203300000'),
(7992660, 8001836, 'City of Ferrysburg', NULL, 'city-of-ferrysburg', 'US', 1, '43.0850500000', '-86.2221900000'),
(7992673, 8001836, 'Fife Lake', NULL, 'fife-lake', 'US', 1, '44.5769500000', '-85.3506100000'),
(7992690, 8001836, 'Filer City', NULL, 'filer-city', 'US', 1, '44.2152800000', '-86.2873100000'),
(7992940, 8001836, 'Flat Rock', NULL, 'flat-rock', 'US', 1, '42.0964300000', '-83.2918700000'),
(7992945, 8001836, 'City of Flat Rock', NULL, 'city-of-flat-rock', 'US', 1, '42.0991800000', '-83.2715800000'),
(7992979, 8001836, 'City of Flint', NULL, 'city-of-flint', 'US', 1, '43.0236300000', '-83.6920600000'),
(7992982, 8001836, 'Flint', NULL, 'flint', 'US', 1, '43.0125300000', '-83.6874600000'),
(7993022, 8001836, 'Flushing', NULL, 'flushing', 'US', 1, '43.0630800000', '-83.8510700000'),
(7993026, 8001836, 'City of Flushing', NULL, 'city-of-flushing', 'US', 1, '43.0636600000', '-83.8402200000'),
(7993125, 8001836, 'Forest Hills', NULL, 'forest-hills', 'US', 1, '42.9594700000', '-85.4897500000'),
(7993160, 8001836, 'Forestville', NULL, 'forestville', 'US', 1, '43.6619600000', '-82.6093700000'),
(7993213, 8001836, 'Fostoria', NULL, 'fostoria', 'US', 1, '43.2533600000', '-83.3718900000'),
(7993219, 8001836, 'Fountain', NULL, 'fountain', 'US', 1, '44.0466700000', '-86.1786900000'),
(7993267, 8001836, 'Fowler', NULL, 'fowler', 'US', 1, '43.0017000000', '-84.7397200000'),
(7993272, 8001836, 'Fowlerville', NULL, 'fowlerville', 'US', 1, '42.6605900000', '-84.0730100000'),
(7993321, 8001836, 'Frankenmuth', NULL, 'frankenmuth', 'US', 1, '43.3316900000', '-83.7380200000'),
(7993322, 8001836, 'City of Frankenmuth', NULL, 'city-of-frankenmuth', 'US', 1, '43.3320600000', '-83.7395300000'),
(7993326, 8001836, 'Frankfort', NULL, 'frankfort', 'US', 1, '44.6336100000', '-86.2345400000'),
(7993332, 8001836, 'City of Frankfort', NULL, 'city-of-frankfort', 'US', 1, '44.6360500000', '-86.2331200000'),
(7993335, 8001836, 'Franklin', NULL, 'franklin', 'US', 1, '42.5222600000', '-83.3060400000'),
(7993369, 8001836, 'Fraser', NULL, 'fraser', 'US', 1, '42.5392000000', '-82.9493700000'),
(7993375, 8001836, 'City of Fraser', NULL, 'city-of-fraser', 'US', 1, '42.5387900000', '-82.9496400000'),
(7993395, 8001836, 'Free Soil', NULL, 'free-soil', 'US', 1, '44.1069500000', '-86.2167500000'),
(7993402, 8001836, 'Freeland', NULL, 'freeland', 'US', 1, '43.5250300000', '-84.1227600000'),
(7993415, 8001836, 'Freeport', NULL, 'freeport', 'US', 1, '42.7661400000', '-85.3133400000'),
(7993417, 8001836, 'Fremont', NULL, 'fremont', 'US', 1, '43.4675200000', '-85.9420000000'),
(7993427, 8001836, 'City of Fremont', NULL, 'city-of-fremont', 'US', 1, '43.4632300000', '-85.9534300000'),
(7993519, 8001836, 'Fruitport', NULL, 'fruitport', 'US', 1, '43.1319600000', '-86.1547800000'),
(7993576, 8001836, 'Gaastra', NULL, 'gaastra', 'US', 1, '46.0582900000', '-88.6059700000'),
(7993577, 8001836, 'City of Gaastra', NULL, 'city-of-gaastra', 'US', 1, '46.0557300000', '-88.6050200000'),
(7993592, 8001836, 'Gagetown', NULL, 'gagetown', 'US', 1, '43.6572400000', '-83.2449500000'),
(7993594, 8001836, 'Gaines', NULL, 'gaines', 'US', 1, '42.8725300000', '-83.9141300000'),
(7993609, 8001836, 'Galesburg', NULL, 'galesburg', 'US', 1, '42.2886500000', '-85.4180600000'),
(7993610, 8001836, 'City of Galesburg', NULL, 'city-of-galesburg', 'US', 1, '42.2910500000', '-85.4183100000'),
(7993612, 8001836, 'Galien', NULL, 'galien', 'US', 1, '41.7981000000', '-86.4991900000'),
(7993654, 8001836, 'Garden', NULL, 'garden', 'US', 1, '45.7747000000', '-86.5507000000'),
(7993659, 8001836, 'Garden City', NULL, 'garden-city', 'US', 1, '42.3255900000', '-83.3310400000'),
(7993660, 8001836, 'City of Garden City', NULL, 'city-of-garden-city', 'US', 1, '42.3243900000', '-83.3412100000'),
(7993756, 8001836, 'Gaylord', NULL, 'gaylord', 'US', 1, '45.0275100000', '-84.6747500000'),
(7993760, 8001836, 'City of Gaylord', NULL, 'city-of-gaylord', 'US', 1, '45.0209900000', '-84.6799800000'),
(7993873, 8001836, 'Gibraltar', NULL, 'gibraltar', 'US', 1, '42.0950400000', '-83.1896500000'),
(7993876, 8001836, 'City of Gibraltar', NULL, 'city-of-gibraltar', 'US', 1, '42.0960000000', '-83.2028700000'),
(7993981, 8001836, 'Gladstone', NULL, 'gladstone', 'US', 1, '45.8527400000', '-87.0218000000'),
(7993984, 8001836, 'City of Gladstone', NULL, 'city-of-gladstone', 'US', 1, '45.8513200000', '-87.0261900000'),
(7993985, 8001836, 'Gladwin', NULL, 'gladwin', 'US', 1, '43.9808500000', '-84.4864000000'),
(7993988, 8001836, 'City of Gladwin', NULL, 'city-of-gladwin', 'US', 1, '43.9836200000', '-84.4877000000'),
(7994008, 8001836, 'Glen Arbor', NULL, 'glen-arbor', 'US', 1, '44.8975000000', '-85.9853700000'),
(7994073, 8001836, 'Gobles', NULL, 'gobles', 'US', 1, '42.3608700000', '-85.8794600000'),
(7994074, 8001836, 'City of Gobles', NULL, 'city-of-gobles', 'US', 1, '42.3616500000', '-85.8773900000'),
(7994154, 8001836, 'Goodrich', NULL, 'goodrich', 'US', 1, '42.9169700000', '-83.5063400000'),
(7994318, 8001836, 'Grand Beach', NULL, 'grand-beach', 'US', 1, '41.7733700000', '-86.7975300000'),
(7994320, 8001836, 'Grand Blanc', NULL, 'grand-blanc', 'US', 1, '42.9275300000', '-83.6299500000'),
(7994321, 8001836, 'City of Grand Blanc', NULL, 'city-of-grand-blanc', 'US', 1, '42.9258800000', '-83.6181800000'),
(7994325, 8001836, 'Grand Haven', NULL, 'grand-haven', 'US', 1, '43.0630700000', '-86.2283900000'),
(7994331, 8001836, 'City of Grand Haven', NULL, 'city-of-grand-haven', 'US', 1, '43.0556600000', '-86.2247400000'),
(7994344, 8001836, 'Grand Ledge', NULL, 'grand-ledge', 'US', 1, '42.7533700000', '-84.7463800000'),
(7994346, 8001836, 'City of Grand Ledge', NULL, 'city-of-grand-ledge', 'US', 1, '42.7546000000', '-84.7435300000'),
(7994358, 8001836, 'Grand Rapids', NULL, 'grand-rapids', 'US', 1, '42.9633600000', '-85.6680900000'),
(7994364, 8001836, 'City of Grand Rapids', NULL, 'city-of-grand-rapids', 'US', 1, '42.9614800000', '-85.6556900000'),
(7994391, 8001836, 'Grandville', NULL, 'grandville', 'US', 1, '42.9097500000', '-85.7630900000'),
(7994393, 8001836, 'City of Grandville', NULL, 'city-of-grandville', 'US', 1, '42.9002400000', '-85.7564300000'),
(7994415, 8001836, 'Grant', NULL, 'grant', 'US', 1, '43.3361300000', '-85.8108800000'),
(7994440, 8001836, 'City of Grant', NULL, 'city-of-grant', 'US', 1, '43.3347600000', '-85.8091500000'),
(7994483, 8001836, 'Grass Lake', NULL, 'grass-lake', 'US', 1, '42.2508700000', '-84.2130100000'),
(7994567, 8001836, 'Grawn', NULL, 'grawn', 'US', 1, '44.6625000000', '-85.6936900000'),
(7994578, 8001836, 'Grayling', NULL, 'grayling', 'US', 1, '44.6614000000', '-84.7147500000'),
(7994583, 8001836, 'City of Grayling', NULL, 'city-of-grayling', 'US', 1, '44.6567500000', '-84.7088600000'),
(7994740, 8001836, 'City of Greenville', NULL, 'city-of-greenville', 'US', 1, '43.1797300000', '-85.2534400000'),
(7994763, 8001836, 'Greenville', NULL, 'greenville', 'US', 1, '43.1775300000', '-85.2528000000'),
(7994793, 8001836, 'Greilickville', NULL, 'greilickville', 'US', 1, '44.7830600000', '-85.6386900000'),
(7994851, 8001836, 'Grosse Ile', NULL, 'grosse-ile', 'US', 1, '42.1292100000', '-83.1443700000'),
(7994862, 8001836, 'Grosse Pointe', NULL, 'grosse-pointe', 'US', 1, '42.3861500000', '-82.9118600000'),
(7994864, 8001836, 'Grosse Pointe Farms', NULL, 'grosse-pointe-farms', 'US', 1, '42.4092000000', '-82.8918600000'),
(7994865, 8001836, 'City of Grosse Pointe Farms', NULL, 'city-of-grosse-pointe-farms', 'US', 1, '42.3912400000', '-82.8693500000'),
(7994868, 8001836, 'Grosse Pointe Park', NULL, 'grosse-pointe-park', 'US', 1, '42.3758700000', '-82.9374200000'),
(7994869, 8001836, 'City of Grosse Pointe Park', NULL, 'city-of-grosse-pointe-park', 'US', 1, '42.3728600000', '-82.9227600000'),
(7994870, 8001836, 'Grosse Pointe Shores', NULL, 'grosse-pointe-shores', 'US', 1, '42.4367000000', '-82.8768600000'),
(7994871, 8001836, 'Grosse Pointe Woods', NULL, 'grosse-pointe-woods', 'US', 1, '42.4436500000', '-82.9068600000'),
(7994872, 8001836, 'City of Grosse Pointe Woods', NULL, 'city-of-grosse-pointe-woods', 'US', 1, '42.4366000000', '-82.8988900000'),
(7994874, 8001836, 'City of Grosse Pointe', NULL, 'city-of-grosse-pointe', 'US', 1, '42.3803300000', '-82.9049000000'),
(7994999, 8001836, 'Gwinn', NULL, 'gwinn', 'US', 1, '46.2810600000', '-87.4409700000'),
(7995197, 8001836, 'Hamtramck', NULL, 'hamtramck', 'US', 1, '42.3928200000', '-83.0496400000'),
(7995198, 8001836, 'City of Hamtramck', NULL, 'city-of-hamtramck', 'US', 1, '42.3953900000', '-83.0559500000'),
(7995201, 8001836, 'Hancock', NULL, 'hancock', 'US', 1, '47.1268700000', '-88.5809600000'),
(7995208, 8001836, 'City of Hancock', NULL, 'city-of-hancock', 'US', 1, '47.1346600000', '-88.5992700000'),
(7995249, 8001836, 'Hanover', NULL, 'hanover', 'US', 1, '42.1011500000', '-84.5519000000'),
(7995269, 8001836, 'Harbor Beach', NULL, 'harbor-beach', 'US', 1, '43.8447400000', '-82.6513200000'),
(7995275, 8001836, 'City of Harbor Beach', NULL, 'city-of-harbor-beach', 'US', 1, '43.8452800000', '-82.6543900000'),
(7995285, 8001836, 'Harbor Springs', NULL, 'harbor-springs', 'US', 1, '45.4316800000', '-84.9920000000'),
(7995287, 8001836, 'City of Harbor Springs', NULL, 'city-of-harbor-springs', 'US', 1, '45.4325100000', '-84.9888700000'),
(7995331, 8001836, 'Haring', NULL, 'haring', 'US', 1, '44.2986200000', '-85.4131100000'),
(7995368, 8001836, 'Harper Woods', NULL, 'harper-woods', 'US', 1, '42.4330900000', '-82.9240800000'),
(7995370, 8001836, 'City of Harper Woods', NULL, 'city-of-harper-woods', 'US', 1, '42.4389800000', '-82.9293800000'),
(7995371, 8001836, 'Harrietta', NULL, 'harrietta', 'US', 1, '44.3100100000', '-85.6978400000'),
(7995403, 8001836, 'Harrison', NULL, 'harrison', 'US', 1, '44.0191900000', '-84.7994700000'),
(7995422, 8001836, 'City of Harrison', NULL, 'city-of-harrison', 'US', 1, '44.0168300000', '-84.8079900000'),
(7995424, 8001836, 'Harrisville', NULL, 'harrisville', 'US', 1, '44.6564000000', '-83.2946900000'),
(7995427, 8001836, 'City of Harrisville', NULL, 'city-of-harrisville', 'US', 1, '44.6572300000', '-83.2947200000'),
(7995436, 8001836, 'Hart', NULL, 'hart', 'US', 1, '43.6983400000', '-86.3639700000'),
(7995449, 8001836, 'City of Hart', NULL, 'city-of-hart', 'US', 1, '43.6949500000', '-86.3695000000'),
(7995455, 8001836, 'City of Hartford', NULL, 'city-of-hartford', 'US', 1, '42.2049200000', '-86.1660300000'),
(7995468, 8001836, 'Hartford', NULL, 'hartford', 'US', 1, '42.2067100000', '-86.1666900000'),
(7995489, 8001836, 'Harvey', NULL, 'harvey', 'US', 1, '46.4946600000', '-87.3543100000'),
(7995514, 8001836, 'Haslett', NULL, 'haslett', 'US', 1, '42.7469800000', '-84.4010800000'),
(7995520, 8001836, 'Hastings', NULL, 'hastings', 'US', 1, '42.6458700000', '-85.2908400000'),
(7995525, 8001836, 'City of Hastings', NULL, 'city-of-hastings', 'US', 1, '42.6497900000', '-85.2885600000'),
(7995664, 8001836, 'Hazel Park', NULL, 'hazel-park', 'US', 1, '42.4625400000', '-83.1040900000'),
(7995666, 8001836, 'City of Hazel Park', NULL, 'city-of-hazel-park', 'US', 1, '42.4619200000', '-83.0976900000'),
(7995760, 8001836, 'Hemlock', NULL, 'hemlock', 'US', 1, '43.4147500000', '-84.2305400000'),
(7995786, 8001836, 'Henderson', NULL, 'henderson', 'US', 1, '43.0864100000', '-84.1952500000'),
(7995861, 8001836, 'Hersey', NULL, 'hersey', 'US', 1, '43.8486300000', '-85.4444900000'),
(7995865, 8001836, 'Hesperia', NULL, 'hesperia', 'US', 1, '43.5689000000', '-86.0395100000'),
(7995924, 8001836, 'Hickory Corners', NULL, 'hickory-corners', 'US', 1, '42.4414300000', '-85.3755600000'),
(7996017, 8001836, 'Highland Park', NULL, 'highland-park', 'US', 1, '42.4055900000', '-83.0968700000'),
(7996020, 8001836, 'City of Highland Park', NULL, 'city-of-highland-park', 'US', 1, '42.4052300000', '-83.0976500000'),
(7996098, 8001836, 'Hillman', NULL, 'hillman', 'US', 1, '45.0591800000', '-83.9011100000'),
(7996107, 8001836, 'Hillsdale', NULL, 'hillsdale', 'US', 1, '41.9200500000', '-84.6305100000'),
(7996113, 8001836, 'City of Hillsdale', NULL, 'city-of-hillsdale', 'US', 1, '41.9274300000', '-84.6364800000'),
(7996248, 8001836, 'Holland', NULL, 'holland', 'US', 1, '42.7875200000', '-86.1089300000'),
(7996261, 8001836, 'City of Holland', NULL, 'city-of-holland', 'US', 1, '42.7675600000', '-86.0984300000'),
(7996274, 8001836, 'Holly', NULL, 'holly', 'US', 1, '42.7919700000', '-83.6277300000'),
(7996306, 8001836, 'Holt', NULL, 'holt', 'US', 1, '42.6405900000', '-84.5152500000'),
(7996369, 8001836, 'Homer', NULL, 'homer', 'US', 1, '42.1458800000', '-84.8088600000'),
(7996407, 8001836, 'Honor', NULL, 'honor', 'US', 1, '44.6638900000', '-86.0181500000'),
(7996456, 8001836, 'Hopkins', NULL, 'hopkins', 'US', 1, '42.6236400000', '-85.7603000000'),
(7996545, 8001836, 'Horton Bay', NULL, 'horton-bay', 'US', 1, '45.2844500000', '-85.0789500000'),
(7996572, 8001836, 'Houghton', NULL, 'houghton', 'US', 1, '47.1218700000', '-88.5690100000'),
(7996580, 8001836, 'Houghton Lake', NULL, 'houghton-lake', 'US', 1, '44.3147400000', '-84.7647500000'),
(7996594, 8001836, 'City of Houghton', NULL, 'city-of-houghton', 'US', 1, '47.1122200000', '-88.5697100000'),
(7996618, 8001836, 'Howard City', NULL, 'howard-city', 'US', 1, '43.3955800000', '-85.4678200000'),
(7996655, 8001836, 'Howell', NULL, 'howell', 'US', 1, '42.6072600000', '-83.9294000000'),
(7996660, 8001836, 'City of Howell', NULL, 'city-of-howell', 'US', 1, '42.6078100000', '-83.9338100000'),
(7996690, 8001836, 'Hubbard Lake', NULL, 'hubbard-lake', 'US', 1, '44.7597300000', '-83.5444200000'),
(7996695, 8001836, 'Hubbardston', NULL, 'hubbardston', 'US', 1, '43.0922600000', '-84.8422200000'),
(7996696, 8001836, 'Hubbell', NULL, 'hubbell', 'US', 1, '47.1732600000', '-88.4292800000'),
(7996718, 8001836, 'Hudson', NULL, 'hudson', 'US', 1, '41.8550500000', '-84.3538400000'),
(7996732, 8001836, 'City of Hudson', NULL, 'city-of-hudson', 'US', 1, '41.8568900000', '-84.3450700000'),
(7996736, 8001836, 'Hudsonville', NULL, 'hudsonville', 'US', 1, '42.8708600000', '-85.8650400000'),
(7996737, 8001836, 'City of Hudsonville', NULL, 'city-of-hudsonville', 'US', 1, '42.8634400000', '-85.8625000000'),
(7996832, 8001836, 'Huntington Woods', NULL, 'huntington-woods', 'US', 1, '42.4805900000', '-83.1668700000'),
(7996833, 8001836, 'City of Huntington Woods', NULL, 'city-of-huntington-woods', 'US', 1, '42.4817100000', '-83.1686500000'),
(7996956, 8001836, 'Imlay City', NULL, 'imlay-city', 'US', 1, '43.0247500000', '-83.0777200000'),
(7996957, 8001836, 'City of Imlay City', NULL, 'city-of-imlay-city', 'US', 1, '43.0168600000', '-83.0764400000'),
(7997086, 8001836, 'Indian River', NULL, 'indian-river', 'US', 1, '45.4125100000', '-84.6125400000'),
(7997139, 8001836, 'City of Inkster', NULL, 'city-of-inkster', 'US', 1, '42.2934800000', '-83.3148200000'),
(7997180, 8001836, 'Interlochen', NULL, 'interlochen', 'US', 1, '44.6447200000', '-85.7673000000'),
(7997191, 8001836, 'Ionia', NULL, 'ionia', 'US', 1, '42.9872500000', '-85.0711200000'),
(7997199, 8001836, 'City of Ionia', NULL, 'city-of-ionia', 'US', 1, '42.9771600000', '-85.0726600000'),
(7997232, 8001836, 'Iron Mountain', NULL, 'iron-mountain', 'US', 1, '45.8202300000', '-88.0659600000'),
(7997234, 8001836, 'City of Iron Mountain', NULL, 'city-of-iron-mountain', 'US', 1, '45.8275300000', '-88.0604900000'),
(7997238, 8001836, 'Iron River', NULL, 'iron-river', 'US', 1, '46.0927300000', '-88.6423500000'),
(7997247, 8001836, 'Ironton', NULL, 'ironton', 'US', 1, '45.2561200000', '-85.1867300000'),
(7997249, 8001836, 'Ironwood', NULL, 'ironwood', 'US', 1, '46.4546700000', '-90.1710100000'),
(7997250, 8001836, 'City of Ironwood', NULL, 'city-of-ironwood', 'US', 1, '46.4527500000', '-90.1501800000'),
(7997281, 8001836, 'Ishpeming', NULL, 'ishpeming', 'US', 1, '46.4885500000', '-87.6676400000'),
(7997285, 8001836, 'City of Ishpeming', NULL, 'city-of-ishpeming', 'US', 1, '46.4861600000', '-87.6658300000'),
(7997343, 8001836, 'City of Iron River', NULL, 'city-of-iron-river', 'US', 1, '46.0966300000', '-88.6395600000'),
(7997346, 8001836, 'Ithaca', NULL, 'ithaca', 'US', 1, '43.2917000000', '-84.6075000000'),
(7997347, 8001836, 'City of Ithaca', NULL, 'city-of-ithaca', 'US', 1, '43.2916700000', '-84.5978100000'),
(7997384, 8001836, 'Jackson', NULL, 'jackson', 'US', 1, '42.2458700000', '-84.4013500000'),
(7997411, 8001836, 'City of Jackson', NULL, 'city-of-jackson', 'US', 1, '42.2431100000', '-84.4037800000'),
(7997456, 8001836, 'Jasper', NULL, 'jasper', 'US', 1, '41.7933800000', '-84.0405000000'),
(7997500, 8001836, 'Jenison', NULL, 'jenison', 'US', 1, '42.9072500000', '-85.7919800000'),
(7997510, 8001836, 'Jennings', NULL, 'jennings', 'US', 1, '44.3327900000', '-85.2981000000'),
(7997698, 8001836, 'Jonesville', NULL, 'jonesville', 'US', 1, '41.9842100000', '-84.6619000000'),
(7997787, 8001836, 'Kalamazoo', NULL, 'kalamazoo', 'US', 1, '42.2917100000', '-85.5872300000'),
(7997797, 8001836, 'City of Kalamazoo', NULL, 'city-of-kalamazoo', 'US', 1, '42.2748800000', '-85.5881900000'),
(7997804, 8001836, 'Kaleva', NULL, 'kaleva', 'US', 1, '44.3733400000', '-86.0103600000'),
(7997805, 8001836, 'Kalkaska', NULL, 'kalkaska', 'US', 1, '44.7341700000', '-85.1758900000'),
(7997868, 8001836, 'Keego Harbor', NULL, 'keego-harbor', 'US', 1, '42.6080900000', '-83.3438200000'),
(7997869, 8001836, 'City of Keego Harbor', NULL, 'city-of-keego-harbor', 'US', 1, '42.6086600000', '-83.3443400000'),
(7998002, 8001836, 'Kent City', NULL, 'kent-city', 'US', 1, '43.2200200000', '-85.7511500000'),
(7998018, 8001836, 'Kentwood', NULL, 'kentwood', 'US', 1, '42.8694700000', '-85.6447500000'),
(7998021, 8001836, 'City of Kentwood', NULL, 'city-of-kentwood', 'US', 1, '42.8852200000', '-85.5925400000'),
(7998106, 8001836, 'Kilmanagh', NULL, 'kilmanagh', 'US', 1, '43.7561300000', '-83.3569000000'),
(7998138, 8001836, 'Kinde', NULL, 'kinde', 'US', 1, '43.9394600000', '-82.9968900000'),
(7998189, 8001836, 'Kingsford', NULL, 'kingsford', 'US', 1, '45.7949600000', '-88.0720700000'),
(7998191, 8001836, 'City of Kingsford', NULL, 'city-of-kingsford', 'US', 1, '45.8061400000', '-88.0994800000'),
(7998195, 8001836, 'Kingsley', NULL, 'kingsley', 'US', 1, '44.5847300000', '-85.5359000000'),
(7998197, 8001836, 'Kingston', NULL, 'kingston', 'US', 1, '43.4144700000', '-83.1857800000'),
(7998431, 8001836, 'L''Anse', NULL, 'l-anse', 'US', 1, '46.7566000000', '-88.4529100000'),
(7998506, 8001836, 'Laingsburg', NULL, 'laingsburg', 'US', 1, '42.8903100000', '-84.3513600000'),
(7998507, 8001836, 'City of Laingsburg', NULL, 'city-of-laingsburg', 'US', 1, '42.8905200000', '-84.3500600000'),
(7998516, 8001836, 'Lake Angelus', NULL, 'lake-angelus', 'US', 1, '42.6986400000', '-83.3166000000'),
(7998517, 8001836, 'City of Lake Angelus', NULL, 'city-of-lake-angelus', 'US', 1, '42.6921100000', '-83.3214600000'),
(7998518, 8001836, 'Lake Ann', NULL, 'lake-ann', 'US', 1, '44.7238900000', '-85.8431400000'),
(7998532, 8001836, 'City of Lake City', NULL, 'city-of-lake-city', 'US', 1, '44.3297200000', '-85.2084800000'),
(7998533, 8001836, 'Lake City', NULL, 'lake-city', 'US', 1, '44.3352900000', '-85.2150500000'),
(7998543, 8001836, 'Lake Fenton', NULL, 'lake-fenton', 'US', 1, '42.8461400000', '-83.7077300000'),
(7998567, 8001836, 'Lake Leelanau', NULL, 'lake-leelanau', 'US', 1, '44.9808300000', '-85.7150800000'),
(7998569, 8001836, 'Lake Linden', NULL, 'lake-linden', 'US', 1, '47.1940900000', '-88.4073400000'),
(7998574, 8001836, 'Lake Michigan Beach', NULL, 'lake-michigan-beach', 'US', 1, '42.2208700000', '-86.3694700000'),
(7998583, 8001836, 'Lake Odessa', NULL, 'lake-odessa', 'US', 1, '42.7847600000', '-85.1383400000'),
(7998587, 8001836, 'Lake Orion', NULL, 'lake-orion', 'US', 1, '42.7844800000', '-83.2396600000'),
(7998703, 8001836, 'Lakeview', NULL, 'lakeview', 'US', 1, '42.2983800000', '-85.2111000000'),
(7998745, 8001836, 'Lakewood Club', NULL, 'lakewood-club', 'US', 1, '43.3711200000', '-86.2603400000'),
(7998769, 8001836, 'Lambertville', NULL, 'lambertville', 'US', 1, '41.7658800000', '-83.6279900000'),
(7998830, 8001836, 'Lansing', NULL, 'lansing', 'US', 1, '42.7325300000', '-84.5555300000'),
(7998836, 8001836, 'City of Lansing', NULL, 'city-of-lansing', 'US', 1, '42.7090700000', '-84.5584600000'),
(7998842, 8001836, 'Lapeer', NULL, 'lapeer', 'US', 1, '43.0514200000', '-83.3188300000'),
(7998851, 8001836, 'City of Lapeer', NULL, 'city-of-lapeer', 'US', 1, '43.0448000000', '-83.3255300000'),
(7998898, 8001836, 'City of Lathrup Village', NULL, 'city-of-lathrup-village', 'US', 1, '42.4921100000', '-83.2273600000'),
(7998900, 8001836, 'Lathrup Village', NULL, 'lathrup-village', 'US', 1, '42.4964200000', '-83.2227100000'),
(7998924, 8001836, 'Laurium', NULL, 'laurium', 'US', 1, '47.2374300000', '-88.4431700000'),
(7998937, 8001836, 'Lawrence', NULL, 'lawrence', 'US', 1, '42.2192100000', '-86.0514100000'),
(7998956, 8001836, 'Lawton', NULL, 'lawton', 'US', 1, '42.1672600000', '-85.8469500000'),
(7998970, 8001836, 'Le Roy', NULL, 'le-roy', 'US', 1, '44.0380700000', '-85.4539400000'),
(7999064, 8001836, 'Leland', NULL, 'leland', 'US', 1, '45.0230500000', '-85.7598100000'),
(7999090, 8001836, 'Lennon', NULL, 'lennon', 'US', 1, '42.9844500000', '-83.9300200000'),
(7999097, 8001836, 'Leonard', NULL, 'leonard', 'US', 1, '42.8653100000', '-83.1427100000'),
(7999122, 8001836, 'Leslie', NULL, 'leslie', 'US', 1, '42.4514300000', '-84.4324700000'),
(7999125, 8001836, 'City of Leslie', NULL, 'city-of-leslie', 'US', 1, '42.4505800000', '-84.4331800000'),
(7999144, 8001836, 'Levering', NULL, 'levering', 'US', 1, '45.6358400000', '-84.7869900000'),
(7999167, 8001836, 'Lewiston', NULL, 'lewiston', 'US', 1, '44.8839000000', '-84.3055700000'),
(7999171, 8001836, 'Lexington', NULL, 'lexington', 'US', 1, '43.2680800000', '-82.5307600000'),
(7999277, 8001836, 'Lincoln', NULL, 'lincoln', 'US', 1, '44.6847400000', '-83.4121900000'),
(7999311, 8001836, 'Lincoln Park', NULL, 'lincoln-park', 'US', 1, '42.2505900000', '-83.1785400000'),
(7999314, 8001836, 'City of Lincoln Park', NULL, 'city-of-lincoln-park', 'US', 1, '42.2433000000', '-83.1810100000'),
(7999360, 8001836, 'Linden', NULL, 'linden', 'US', 1, '42.8144700000', '-83.7824500000'),
(7999365, 8001836, 'City of Linden', NULL, 'city-of-linden', 'US', 1, '42.8193600000', '-83.7810600000'),
(7999410, 8001836, 'Litchfield', NULL, 'litchfield', 'US', 1, '42.0439300000', '-84.7574600000'),
(7999411, 8001836, 'City of Litchfield', NULL, 'city-of-litchfield', 'US', 1, '42.0410100000', '-84.7568400000'),
(7999837, 8001836, 'Livonia', NULL, 'livonia', 'US', 1, '42.3683700000', '-83.3527100000'),
(7999839, 8001836, 'City of Livonia', NULL, 'city-of-livonia', 'US', 1, '42.3971600000', '-83.3733100000'),
(8000077, 8001836, 'Loomis', NULL, 'loomis', 'US', 1, '43.7936400000', '-84.6661200000'),
(8000187, 8001836, 'Lost Lake Woods', NULL, 'lost-lake-woods', 'US', 1, '44.7769600000', '-83.4244200000'),
(8000239, 8001836, 'Lowell', NULL, 'lowell', 'US', 1, '42.9336400000', '-85.3419600000'),
(8000245, 8001836, 'City of Lowell', NULL, 'city-of-lowell', 'US', 1, '42.9350700000', '-85.3457300000'),
(8000306, 8001836, 'Ludington', NULL, 'ludington', 'US', 1, '43.9552800000', '-86.4525800000'),
(8000316, 8001836, 'City of Ludington', NULL, 'city-of-ludington', 'US', 1, '43.9567300000', '-86.4431100000'),
(8000334, 8001836, 'Luna Pier', NULL, 'luna-pier', 'US', 1, '41.8069900000', '-83.4424300000'),
(8000338, 8001836, 'Lupton', NULL, 'lupton', 'US', 1, '44.4311300000', '-84.0258300000'),
(8000342, 8001836, 'Luther', NULL, 'luther', 'US', 1, '44.0402900000', '-85.6825600000'),
(8000363, 8001836, 'City of Luna Pier', NULL, 'city-of-luna-pier', 'US', 1, '41.8049700000', '-83.4427400000'),
(8000388, 8001836, 'Lyons', NULL, 'lyons', 'US', 1, '42.9819800000', '-84.9469500000'),
(8000451, 8001836, 'Mackinac Island', NULL, 'mackinac-island', 'US', 1, '45.8491800000', '-84.6189300000'),
(8000456, 8001836, 'City of Mackinac Island', NULL, 'city-of-mackinac-island', 'US', 1, '45.8561300000', '-84.6219300000'),
(8000460, 8001836, 'Mackinaw City', NULL, 'mackinaw-city', 'US', 1, '45.7777000000', '-84.7298200000'),
(8000500, 8001836, 'Madison Heights', NULL, 'madison-heights', 'US', 1, '42.4858700000', '-83.1052000000'),
(8000501, 8001836, 'City of Madison Heights', NULL, 'city-of-madison-heights', 'US', 1, '42.5072700000', '-83.1033600000'),
(8000598, 8001836, 'Manchester', NULL, 'manchester', 'US', 1, '42.1503200000', '-84.0377200000'),
(8000611, 8001836, 'Manistee', NULL, 'manistee', 'US', 1, '44.2444500000', '-86.3242500000'),
(8000615, 8001836, 'Mancelona', NULL, 'mancelona', 'US', 1, '44.9022300000', '-85.0608800000'),
(8000622, 8001836, 'City of Manistee', NULL, 'city-of-manistee', 'US', 1, '44.2452500000', '-86.3265400000'),
(8000625, 8001836, 'Manistique', NULL, 'manistique', 'US', 1, '45.9577500000', '-86.2462500000'),
(8000632, 8001836, 'City of Manistique', NULL, 'city-of-manistique', 'US', 1, '45.9587100000', '-86.2507300000'),
(8000678, 8001836, 'Manton', NULL, 'manton', 'US', 1, '44.4108400000', '-85.3989400000'),
(8000687, 8001836, 'Maple City', NULL, 'maple-city', 'US', 1, '44.8555500000', '-85.8559200000'),
(8000689, 8001836, 'City of Manton', NULL, 'city-of-manton', 'US', 1, '44.4114500000', '-85.4010400000'),
(8000774, 8001836, 'Maple Rapids', NULL, 'maple-rapids', 'US', 1, '43.1047500000', '-84.6919400000'),
(8000843, 8001836, 'Marcellus', NULL, 'marcellus', 'US', 1, '42.0258800000', '-85.8155600000'),
(8000853, 8001836, 'Marenisco', NULL, 'marenisco', 'US', 1, '46.3763400000', '-89.6962700000'),
(8000873, 8001836, 'Marine City', NULL, 'marine-city', 'US', 1, '42.7194800000', '-82.4921300000'),
(8000874, 8001836, 'City of Marine City', NULL, 'city-of-marine-city', 'US', 1, '42.7152600000', '-82.5021800000'),
(8000879, 8001836, 'Marion', NULL, 'marion', 'US', 1, '44.1025100000', '-85.1469800000'),
(8000938, 8001836, 'Marlette', NULL, 'marlette', 'US', 1, '43.3269700000', '-83.0802200000'),
(8000941, 8001836, 'City of Marlette', NULL, 'city-of-marlette', 'US', 1, '43.3269000000', '-83.0810200000'),
(8000947, 8001836, 'Marquette', NULL, 'marquette', 'US', 1, '46.5435400000', '-87.3954200000'),
(8000962, 8001836, 'City of Marquette', NULL, 'city-of-marquette', 'US', 1, '46.5509000000', '-87.3960300000'),
(8000996, 8001836, 'Marshall', NULL, 'marshall', 'US', 1, '42.2722600000', '-84.9633100000'),
(8001012, 8001836, 'City of Marshall', NULL, 'city-of-marshall', 'US', 1, '42.2622000000', '-84.9600900000'),
(8001023, 8001836, 'Martin', NULL, 'martin', 'US', 1, '42.5369800000', '-85.6416800000'),
(8001084, 8001836, 'Marysville', NULL, 'marysville', 'US', 1, '42.9125300000', '-82.4868600000'),
(8001087, 8001836, 'City of Marysville', NULL, 'city-of-marysville', 'US', 1, '42.9084500000', '-82.4805400000'),
(8001093, 8001836, 'Mason', NULL, 'mason', 'US', 1, '42.5792000000', '-84.4435800000'),
(8001125, 8001836, 'City of Mason', NULL, 'city-of-mason', 'US', 1, '42.5805400000', '-84.4427100000'),
(8001159, 8001836, 'Mattawan', NULL, 'mattawan', 'US', 1, '42.2094800000', '-85.7844500000'),
(8001199, 8001836, 'Maybee', NULL, 'maybee', 'US', 1, '42.0039300000', '-83.5154900000'),
(8001222, 8001836, 'Mayville', NULL, 'mayville', 'US', 1, '43.3369700000', '-83.3524500000'),
(8001236, 8001836, 'McBain', NULL, 'mcbain', 'US', 1, '44.1936200000', '-85.2133800000'),
(8001237, 8001836, 'City of McBain', NULL, 'city-of-mcbain', 'US', 1, '44.1960400000', '-85.2153700000'),
(8001238, 8001836, 'McBride', NULL, 'mcbride', 'US', 1, '43.3542000000', '-85.0428000000'),
(8001603, 8001836, 'Mecosta', NULL, 'mecosta', 'US', 1, '43.6203100000', '-85.2264200000'),
(8001629, 8001836, 'Melvin', NULL, 'melvin', 'US', 1, '43.1864100000', '-82.8616000000'),
(8001632, 8001836, 'City of Melvindale', NULL, 'city-of-melvindale', 'US', 1, '42.2802400000', '-83.1781000000'),
(8001634, 8001836, 'Melvindale', NULL, 'melvindale', 'US', 1, '42.2825400000', '-83.1752000000'),
(8001644, 8001836, 'Memphis', NULL, 'memphis', 'US', 1, '42.8964200000', '-82.7688100000'),
(8001646, 8001836, 'City of Memphis', NULL, 'city-of-memphis', 'US', 1, '42.8956600000', '-82.7689000000'),
(8001661, 8001836, 'Mendon', NULL, 'mendon', 'US', 1, '42.0064400000', '-85.4499900000'),
(8001669, 8001836, 'Menominee', NULL, 'menominee', 'US', 1, '45.1077600000', '-87.6142700000'),
(8001708, 8001836, 'Merrill', NULL, 'merrill', 'US', 1, '43.4097500000', '-84.3288800000'),
(8001731, 8001836, 'City of Menominee', NULL, 'city-of-menominee', 'US', 1, '45.1218100000', '-87.6233400000'),
(8001742, 8001836, 'Mesick', NULL, 'mesick', 'US', 1, '44.4052800000', '-85.7134000000'),
(8001755, 8001836, 'Metamora', NULL, 'metamora', 'US', 1, '42.9414200000', '-83.2891100000'),
(8001794, 8001836, 'Michiana', NULL, 'michiana', 'US', 1, '41.7642100000', '-86.8133600000'),
(8001797, 8001836, 'Michigamme', NULL, 'michigamme', 'US', 1, '46.5346600000', '-88.1101300000'),
(8001813, 8001836, 'Michigan Center', NULL, 'michigan-center', 'US', 1, '42.2330900000', '-84.3271800000'),
(8001923, 8001836, 'Middletown', NULL, 'middletown', 'US', 1, '42.9858600000', '-84.1449700000'),
(8001924, 8001836, 'Middleville', NULL, 'middleville', 'US', 1, '42.7130900000', '-85.4619600000'),
(8001929, 8001836, 'Midland', NULL, 'midland', 'US', 1, '43.6155800000', '-84.2472100000'),
(8001936, 8001836, 'City of Midland', NULL, 'city-of-midland', 'US', 1, '43.6235700000', '-84.2321100000'),
(8001958, 8001836, 'City of Milan', NULL, 'city-of-milan', 'US', 1, '42.0820500000', '-83.6847500000'),
(8001962, 8001836, 'Milan', NULL, 'milan', 'US', 1, '42.0853200000', '-83.6824400000'),
(8001972, 8001836, 'Milford', NULL, 'milford', 'US', 1, '42.5936400000', '-83.5993900000'),
(8002089, 8001836, 'Millersburg', NULL, 'millersburg', 'US', 1, '45.3344600000', '-84.0608400000'),
(8002100, 8001836, 'Millington', NULL, 'millington', 'US', 1, '43.2814100000', '-83.5296800000'),
(8002142, 8001836, 'Minden City', NULL, 'minden-city', 'US', 1, '43.6714100000', '-82.7782700000'),
(8002153, 8001836, 'Mineral Hills, Iron River', NULL, 'mineral-hills-iron-river', 'US', 1, '46.1123100000', '-88.6468800000'),
(8002197, 8001836, 'Mio', NULL, 'mio', 'US', 1, '44.6522400000', '-84.1297300000'),
(8002344, 8001836, 'Monroe', NULL, 'monroe', 'US', 1, '41.9164300000', '-83.3977100000'),
(8002363, 8001836, 'City of Monroe', NULL, 'city-of-monroe', 'US', 1, '41.9156900000', '-83.3851800000'),
(8002367, 8001836, 'Montague', NULL, 'montague', 'US', 1, '43.4166800000', '-86.3570100000'),
(8002372, 8001836, 'City of Montague', NULL, 'city-of-montague', 'US', 1, '43.4117500000', '-86.3640600000'),
(8002387, 8001836, 'Montgomery', NULL, 'montgomery', 'US', 1, '41.7772700000', '-84.8041200000'),
(8002411, 8001836, 'Montrose', NULL, 'montrose', 'US', 1, '43.1766900000', '-83.8927400000'),
(8002495, 8001836, 'Morenci', NULL, 'morenci', 'US', 1, '41.7194900000', '-84.2180000000'),
(8002496, 8001836, 'City of Morenci', NULL, 'city-of-morenci', 'US', 1, '41.7227000000', '-84.2168300000'),
(8002523, 8001836, 'Morley', NULL, 'morley', 'US', 1, '43.4908600000', '-85.4439300000'),
(8002537, 8001836, 'Morrice', NULL, 'morrice', 'US', 1, '42.8386400000', '-84.1783000000'),
(8002656, 8001836, 'Mount Clemens', NULL, 'mount-clemens', 'US', 1, '42.5972600000', '-82.8779800000'),
(8002657, 8001836, 'City of Mount Clemens', NULL, 'city-of-mount-clemens', 'US', 1, '42.5975900000', '-82.8820600000'),
(8002699, 8001836, 'Mount Morris', NULL, 'mount-morris', 'US', 1, '43.1186400000', '-83.6949600000'),
(8002700, 8001836, 'City of Mount Morris', NULL, 'city-of-mount-morris', 'US', 1, '43.1173500000', '-83.6989200000'),
(8002714, 8001836, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '43.5978100000', '-84.7675100000'),
(8002727, 8001836, 'City of Mount Pleasant', NULL, 'city-of-mount-pleasant', 'US', 1, '43.5965600000', '-84.7757600000'),
(8003038, 8001836, 'Muir', NULL, 'muir', 'US', 1, '42.9958700000', '-84.9425000000'),
(8003052, 8001836, 'Mulliken', NULL, 'mulliken', 'US', 1, '42.7622600000', '-84.8963800000'),
(8003065, 8001836, 'Munising', NULL, 'munising', 'US', 1, '46.4112000000', '-86.6492600000'),
(8003070, 8001836, 'City of Munising', NULL, 'city-of-munising', 'US', 1, '46.4153800000', '-86.6671100000'),
(8003132, 8001836, 'Muskegon', NULL, 'muskegon', 'US', 1, '43.2341800000', '-86.2483900000'),
(8003140, 8001836, 'Muskegon Heights', NULL, 'muskegon-heights', 'US', 1, '43.2011300000', '-86.2389500000'),
(8003141, 8001836, 'City of Muskegon Heights', NULL, 'city-of-muskegon-heights', 'US', 1, '43.2023700000', '-86.2420800000'),
(8003149, 8001836, 'City of Muskegon', NULL, 'city-of-muskegon', 'US', 1, '43.2280600000', '-86.2560000000'),
(8003224, 8001836, 'Napoleon', NULL, 'napoleon', 'US', 1, '42.1605900000', '-84.2460600000'),
(8003243, 8001836, 'Nashville', NULL, 'nashville', 'US', 1, '42.6028100000', '-85.0930500000'),
(8003294, 8001836, 'Negaunee', NULL, 'negaunee', 'US', 1, '46.4991000000', '-87.6118000000'),
(8003299, 8001836, 'City of Negaunee', NULL, 'city-of-negaunee', 'US', 1, '46.4968600000', '-87.5967000000'),
(8003348, 8001836, 'Nessen City', NULL, 'nessen-city', 'US', 1, '44.5200000000', '-85.8781400000'),
(8003369, 8001836, 'New Baltimore', NULL, 'new-baltimore', 'US', 1, '42.6811400000', '-82.7368600000'),
(8003370, 8001836, 'City of New Baltimore', NULL, 'city-of-new-baltimore', 'US', 1, '42.6839900000', '-82.7384400000'),
(8003374, 8001836, 'New Buffalo', NULL, 'new-buffalo', 'US', 1, '41.7939300000', '-86.7439200000'),
(8003375, 8001836, 'City of New Buffalo', NULL, 'city-of-new-buffalo', 'US', 1, '41.7921400000', '-86.7421100000'),
(8003379, 8001836, 'New Era', NULL, 'new-era', 'US', 1, '43.5591800000', '-86.3456300000'),
(8003383, 8001836, 'New Haven', NULL, 'new-haven', 'US', 1, '42.7294800000', '-82.8013100000'),
(8003401, 8001836, 'New Lothrop', NULL, 'new-lothrop', 'US', 1, '43.1166900000', '-83.9699700000'),
(8003414, 8001836, 'New Troy', NULL, 'new-troy', 'US', 1, '41.8764300000', '-86.5497400000'),
(8003424, 8001836, 'Newaygo', NULL, 'newaygo', 'US', 1, '43.4197400000', '-85.8000500000'),
(8003433, 8001836, 'City of Newaygo', NULL, 'city-of-newaygo', 'US', 1, '43.4160100000', '-85.8032600000'),
(8003435, 8001836, 'Newberry', NULL, 'newberry', 'US', 1, '46.3550000000', '-85.5095600000'),
(8003514, 8001836, 'Niles', NULL, 'niles', 'US', 1, '41.8297700000', '-86.2541800000'),
(8003517, 8001836, 'City of Niles', NULL, 'city-of-niles', 'US', 1, '41.8346800000', '-86.2471700000'),
(8003589, 8001836, 'North Adams', NULL, 'north-adams', 'US', 1, '41.9708800000', '-84.5257800000'),
(8003617, 8001836, 'North Branch', NULL, 'north-branch', 'US', 1, '43.2294700000', '-83.1966100000'),
(8003811, 8001836, 'North Muskegon', NULL, 'north-muskegon', 'US', 1, '43.2561300000', '-86.2675600000'),
(8003812, 8001836, 'City of North Muskegon', NULL, 'city-of-north-muskegon', 'US', 1, '43.2516500000', '-86.2713800000'),
(8003940, 8001836, 'Northport', NULL, 'northport', 'US', 1, '45.1313900000', '-85.6167500000'),
(8003952, 8001836, 'Northview', NULL, 'northview', 'US', 1, '43.0455800000', '-85.6005900000'),
(8003956, 8001836, 'Northville', NULL, 'northville', 'US', 1, '42.4311500000', '-83.4832700000'),
(8003961, 8001836, 'City of Northville', NULL, 'city-of-northville', 'US', 1, '42.4354400000', '-83.4890000000'),
(8004005, 8001836, 'Norton Shores', NULL, 'norton-shores', 'US', 1, '43.1689000000', '-86.2639500000'),
(8004007, 8001836, 'City of Norton Shores', NULL, 'city-of-norton-shores', 'US', 1, '43.1619900000', '-86.2519800000'),
(8004016, 8001836, 'Norway', NULL, 'norway', 'US', 1, '45.7869000000', '-87.9037400000'),
(8004032, 8001836, 'City of Norway', NULL, 'city-of-norway', 'US', 1, '45.8019100000', '-87.9131900000'),
(8004042, 8001836, 'Norwood', NULL, 'norwood', 'US', 1, '45.2166700000', '-85.3814700000'),
(8004062, 8001836, 'Novi', NULL, 'novi', 'US', 1, '42.4805900000', '-83.4754900000'),
(8004064, 8001836, 'City of Novi', NULL, 'city-of-novi', 'US', 1, '42.4786000000', '-83.4892800000'),
(8004169, 8001836, 'Oak Hill', NULL, 'oak-hill', 'US', 1, '44.2244500000', '-86.3039700000'),
(8004188, 8001836, 'Oak Park', NULL, 'oak-park', 'US', 1, '42.4594800000', '-83.1827100000'),
(8004191, 8001836, 'City of Oak Park', NULL, 'city-of-oak-park', 'US', 1, '42.4649900000', '-83.1823300000'),
(8004242, 8001836, 'Oakley', NULL, 'oakley', 'US', 1, '43.1397500000', '-84.1680300000'),
(8004308, 8001836, 'Oden', NULL, 'oden', 'US', 1, '45.4236200000', '-84.8281000000'),
(8004359, 8001836, 'Okemos', NULL, 'okemos', 'US', 1, '42.7222600000', '-84.4274700000'),
(8004454, 8001836, 'Olivet', NULL, 'olivet', 'US', 1, '42.4414300000', '-84.9241500000'),
(8004455, 8001836, 'City of Olivet', NULL, 'city-of-olivet', 'US', 1, '42.4440000000', '-84.9246100000'),
(8004479, 8001836, 'Omena', NULL, 'omena', 'US', 1, '45.0555600000', '-85.5889700000'),
(8004486, 8001836, 'Omer', NULL, 'omer', 'US', 1, '44.0475200000', '-83.8544300000'),
(8004488, 8001836, 'City of Omer', NULL, 'city-of-omer', 'US', 1, '44.0486800000', '-83.8564800000'),
(8004490, 8001836, 'Onaway', NULL, 'onaway', 'US', 1, '45.3575100000', '-84.2239000000'),
(8004492, 8001836, 'City of Onaway', NULL, 'city-of-onaway', 'US', 1, '45.3592100000', '-84.2277900000'),
(8004497, 8001836, 'Onekama', NULL, 'onekama', 'US', 1, '44.3636100000', '-86.2050900000'),
(8004518, 8001836, 'Onsted', NULL, 'onsted', 'US', 1, '42.0061600000', '-84.1899400000'),
(8004520, 8001836, 'Ontonagon', NULL, 'ontonagon', 'US', 1, '46.8710500000', '-89.3140300000'),
(8004551, 8001836, 'Orchard Lake', NULL, 'orchard-lake', 'US', 1, '42.5830900000', '-83.3593800000'),
(8004555, 8001836, 'City of Orchard Lake Village', NULL, 'city-of-orchard-lake-village', 'US', 1, '42.5861900000', '-83.3752100000'),
(8004593, 8001836, 'Ortonville', NULL, 'ortonville', 'US', 1, '42.8522500000', '-83.4430000000'),
(8004615, 8001836, 'Oscoda', NULL, 'oscoda', 'US', 1, '44.4202900000', '-83.3308000000'),
(8004644, 8001836, 'Ossineke', NULL, 'ossineke', 'US', 1, '44.9022300000', '-83.4424700000'),
(8004656, 8001836, 'Otisville', NULL, 'otisville', 'US', 1, '43.1661400000', '-83.5244000000'),
(8004658, 8001836, 'Otsego', NULL, 'otsego', 'US', 1, '42.4605900000', '-85.6964100000'),
(8004669, 8001836, 'City of Otsego', NULL, 'city-of-otsego', 'US', 1, '42.4570400000', '-85.6974900000'),
(8004712, 8001836, 'Otter Lake', NULL, 'otter-lake', 'US', 1, '43.2133600000', '-83.4544000000'),
(8004776, 8001836, 'Ovid', NULL, 'ovid', 'US', 1, '43.0058600000', '-84.3716400000'),
(8004782, 8001836, 'Owendale', NULL, 'owendale', 'US', 1, '43.7291800000', '-83.2680100000'),
(8004792, 8001836, 'Owosso', NULL, 'owosso', 'US', 1, '42.9978000000', '-84.1766400000'),
(8004797, 8001836, 'City of Owosso', NULL, 'city-of-owosso', 'US', 1, '42.9955900000', '-84.1763100000'),
(8004817, 8001836, 'Oxford', NULL, 'oxford', 'US', 1, '42.8247500000', '-83.2646600000'),
(8004881, 8001836, 'Palmer', NULL, 'palmer', 'US', 1, '46.4407700000', '-87.5931900000'),
(8004950, 8001836, 'City of Parchment', NULL, 'city-of-parchment', 'US', 1, '42.3276400000', '-85.5666400000'),
(8004961, 8001836, 'Parchment', NULL, 'parchment', 'US', 1, '42.3281000000', '-85.5697300000'),
(8004985, 8001836, 'Parkdale', NULL, 'parkdale', 'US', 1, '44.2675000000', '-86.3028600000'),
(8005034, 8001836, 'Parma', NULL, 'parma', 'US', 1, '42.2583700000', '-84.5996900000'),
(8005126, 8001836, 'Paw Paw', NULL, 'paw-paw', 'US', 1, '42.2178200000', '-85.8911200000'),
(8005128, 8001836, 'Paw Paw Lake', NULL, 'paw-paw-lake', 'US', 1, '42.2122600000', '-86.2719700000'),
(8005178, 8001836, 'Pearl Beach', NULL, 'pearl-beach', 'US', 1, '42.6267000000', '-82.5976900000'),
(8005232, 8001836, 'Peck', NULL, 'peck', 'US', 1, '43.2586400000', '-82.8174300000'),
(8005247, 8001836, 'Pellston', NULL, 'pellston', 'US', 1, '45.5528000000', '-84.7854000000'),
(8005318, 8001836, 'Pentwater', NULL, 'pentwater', 'US', 1, '43.7816700000', '-86.4331400000'),
(8005398, 8001836, 'Perrinton', NULL, 'perrinton', 'US', 1, '43.1828100000', '-84.6791700000'),
(8005401, 8001836, 'Perry', NULL, 'perry', 'US', 1, '42.8264200000', '-84.2194100000'),
(8005420, 8001836, 'City of Perry', NULL, 'city-of-perry', 'US', 1, '42.8261100000', '-84.2208300000'),
(8005450, 8001836, 'Petersburg', NULL, 'petersburg', 'US', 1, '41.9011600000', '-83.7149400000'),
(8005454, 8001836, 'City of Petersburg', NULL, 'city-of-petersburg', 'US', 1, '41.8992200000', '-83.7135600000'),
(8005484, 8001836, 'Petoskey', NULL, 'petoskey', 'US', 1, '45.3733400000', '-84.9553300000'),
(8005488, 8001836, 'City of Petoskey', NULL, 'city-of-petoskey', 'US', 1, '45.3661000000', '-84.9556600000'),
(8005507, 8001836, 'Pewamo', NULL, 'pewamo', 'US', 1, '43.0011400000', '-84.8469400000'),
(8005630, 8001836, 'Pierson', NULL, 'pierson', 'US', 1, '43.3197500000', '-85.4978100000'),
(8005642, 8001836, 'Pigeon', NULL, 'pigeon', 'US', 1, '43.8300200000', '-83.2699600000'),
(8005681, 8001836, 'Pilgrim', NULL, 'pilgrim', 'US', 1, '44.6650000000', '-86.2459300000'),
(8005703, 8001836, 'Pinckney', NULL, 'pinckney', 'US', 1, '42.4570000000', '-83.9479100000'),
(8005706, 8001836, 'Pinconning', NULL, 'pinconning', 'US', 1, '43.8536300000', '-83.9649900000'),
(8005710, 8001836, 'City of Pinconning', NULL, 'city-of-pinconning', 'US', 1, '43.8573000000', '-83.9637700000'),
(8005954, 8001836, 'Plainwell', NULL, 'plainwell', 'US', 1, '42.4400400000', '-85.6489000000'),
(8005956, 8001836, 'City of Plainwell', NULL, 'city-of-plainwell', 'US', 1, '42.4458100000', '-85.6433800000'),
(8006011, 8001836, 'Pleasant Ridge', NULL, 'pleasant-ridge', 'US', 1, '42.4711500000', '-83.1421500000'),
(8006013, 8001836, 'City of Pleasant Ridge', NULL, 'city-of-pleasant-ridge', 'US', 1, '42.4715100000', '-83.1445500000'),
(8006059, 8001836, 'Plymouth', NULL, 'plymouth', 'US', 1, '42.3714300000', '-83.4702100000'),
(8006070, 8001836, 'City of Plymouth', NULL, 'city-of-plymouth', 'US', 1, '42.3718100000', '-83.4679800000'),
(8006162, 8001836, 'Ponshewaing', NULL, 'ponshewaing', 'US', 1, '45.4211200000', '-84.8033800000'),
(8006166, 8001836, 'Pontiac', NULL, 'pontiac', 'US', 1, '42.6389200000', '-83.2910500000'),
(8006180, 8001836, 'City of Pontiac', NULL, 'city-of-pontiac', 'US', 1, '42.6493200000', '-83.2878100000'),
(8006221, 8001836, 'Port Austin', NULL, 'port-austin', 'US', 1, '44.0461300000', '-82.9941100000'),
(8006232, 8001836, 'Port Hope', NULL, 'port-hope', 'US', 1, '43.9408400000', '-82.7127100000'),
(8006233, 8001836, 'Port Huron', NULL, 'port-huron', 'US', 1, '42.9708600000', '-82.4249100000'),
(8006239, 8001836, 'City of Port Huron', NULL, 'city-of-port-huron', 'US', 1, '42.9936600000', '-82.4338600000'),
(8006244, 8001836, 'Port Sanilac', NULL, 'port-sanilac', 'US', 1, '43.4308600000', '-82.5424200000'),
(8006250, 8001836, 'Portage', NULL, 'portage', 'US', 1, '42.2011500000', '-85.5800000000'),
(8006282, 8001836, 'City of Portage', NULL, 'city-of-portage', 'US', 1, '42.1999800000', '-85.5906800000'),
(8006314, 8001836, 'Portland', NULL, 'portland', 'US', 1, '42.8692000000', '-84.9030500000'),
(8006319, 8001836, 'City of Portland', NULL, 'city-of-portland', 'US', 1, '42.8695800000', '-84.8990500000'),
(8006322, 8001836, 'Posen', NULL, 'posen', 'US', 1, '45.2619600000', '-83.6988800000'),
(8006376, 8001836, 'Potterville', NULL, 'potterville', 'US', 1, '42.6292000000', '-84.7388700000'),
(8006378, 8001836, 'City of Potterville', NULL, 'city-of-potterville', 'US', 1, '42.6296200000', '-84.7430900000'),
(8006404, 8001836, 'Powers', NULL, 'powers', 'US', 1, '45.6899700000', '-87.5259600000'),
(8006460, 8001836, 'Prescott', NULL, 'prescott', 'US', 1, '44.1919600000', '-83.9308200000'),
(8006566, 8001836, 'Prudenville', NULL, 'prudenville', 'US', 1, '44.2983500000', '-84.6519700000'),
(8006647, 8001836, 'Quincy', NULL, 'quincy', 'US', 1, '41.9442100000', '-84.8838500000'),
(8006658, 8001836, 'Quinnesec', NULL, 'quinnesec', 'US', 1, '45.8063500000', '-87.9884600000'),
(8006776, 8001836, 'Rapid City', NULL, 'rapid-city', 'US', 1, '44.8344500000', '-85.2825600000'),
(8006818, 8001836, 'Ravenna', NULL, 'ravenna', 'US', 1, '43.1894700000', '-85.9369900000'),
(8006848, 8001836, 'Reading', NULL, 'reading', 'US', 1, '41.8394900000', '-84.7480100000'),
(8006850, 8001836, 'City of Reading', NULL, 'city-of-reading', 'US', 1, '41.8395800000', '-84.7478300000'),
(8006917, 8001836, 'Redford', NULL, 'redford', 'US', 1, '42.3833700000', '-83.2966000000'),
(8006944, 8001836, 'City of Reed City', NULL, 'city-of-reed-city', 'US', 1, '43.8723900000', '-85.5067600000'),
(8006946, 8001836, 'Reed City', NULL, 'reed-city', 'US', 1, '43.8750200000', '-85.5100500000'),
(8006969, 8001836, 'Reese', NULL, 'reese', 'US', 1, '43.4505800000', '-83.6963500000'),
(8007015, 8001836, 'Republic', NULL, 'republic', 'US', 1, '46.4066100000', '-87.9756900000'),
(8007115, 8001836, 'Richland', NULL, 'richland', 'US', 1, '42.3761500000', '-85.4550100000'),
(8007134, 8001836, 'City of Richmond', NULL, 'city-of-richmond', 'US', 1, '42.8093500000', '-82.7516500000'),
(8007141, 8001836, 'Richmond', NULL, 'richmond', 'US', 1, '42.8092000000', '-82.7557600000'),
(8007247, 8001836, 'River Rouge', NULL, 'river-rouge', 'US', 1, '42.2733700000', '-83.1343700000'),
(8007249, 8001836, 'City of River Rouge', NULL, 'city-of-river-rouge', 'US', 1, '42.2731000000', '-83.1245600000'),
(8007323, 8001836, 'Riverview', NULL, 'riverview', 'US', 1, '42.1742100000', '-83.1793700000'),
(8007330, 8001836, 'City of Riverview', NULL, 'city-of-riverview', 'US', 1, '42.1728500000', '-83.1935200000'),
(8007400, 8001836, 'Rochester', NULL, 'rochester', 'US', 1, '42.6805900000', '-83.1338200000'),
(8007402, 8001836, 'Rochester Hills', NULL, 'rochester-hills', 'US', 1, '42.6583700000', '-83.1499300000'),
(8007403, 8001836, 'City of Rochester Hills', NULL, 'city-of-rochester-hills', 'US', 1, '42.6645300000', '-83.1563000000'),
(8007404, 8001836, 'City of Rochester', NULL, 'city-of-rochester', 'US', 1, '42.6867200000', '-83.1196700000'),
(8007436, 8001836, 'Rockford', NULL, 'rockford', 'US', 1, '43.1200300000', '-85.5600300000'),
(8007438, 8001836, 'City of Rockford', NULL, 'city-of-rockford', 'US', 1, '43.1267200000', '-85.5582900000'),
(8007451, 8001836, 'Rockwood', NULL, 'rockwood', 'US', 1, '42.0708800000', '-83.2466000000'),
(8007453, 8001836, 'City of Rockwood', NULL, 'city-of-rockwood', 'US', 1, '42.0706500000', '-83.2429100000'),
(8007477, 8001836, 'Rogers City', NULL, 'rogers-city', 'US', 1, '45.4214000000', '-83.8183300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8007478, 8001836, 'City of Rogers City', NULL, 'city-of-rogers-city', 'US', 1, '45.4195100000', '-83.8079900000'),
(8007525, 8001836, 'Romeo', NULL, 'romeo', 'US', 1, '42.8028100000', '-83.0129900000'),
(8007531, 8001836, 'Romulus', NULL, 'romulus', 'US', 1, '42.2222600000', '-83.3966000000'),
(8007532, 8001836, 'City of Romulus', NULL, 'city-of-romulus', 'US', 1, '42.2236900000', '-83.3659800000'),
(8007548, 8001836, 'Roosevelt Park', NULL, 'roosevelt-park', 'US', 1, '43.1964000000', '-86.2722800000'),
(8007551, 8001836, 'City of Roosevelt Park', NULL, 'city-of-roosevelt-park', 'US', 1, '43.1981500000', '-86.2733500000'),
(8007585, 8001836, 'Roscommon', NULL, 'roscommon', 'US', 1, '44.4983500000', '-84.5919700000'),
(8007595, 8001836, 'Rose City', NULL, 'rose-city', 'US', 1, '44.4214100000', '-84.1166700000'),
(8007596, 8001836, 'City of Rose City', NULL, 'city-of-rose-city', 'US', 1, '44.4209100000', '-84.1159800000'),
(8007630, 8001836, 'Rosebush', NULL, 'rosebush', 'US', 1, '43.6992000000', '-84.7677900000'),
(8007655, 8001836, 'Roseville', NULL, 'roseville', 'US', 1, '42.4972600000', '-82.9371400000'),
(8007658, 8001836, 'City of Roseville', NULL, 'city-of-roseville', 'US', 1, '42.5074000000', '-82.9369600000'),
(8007689, 8001836, 'Rothbury', NULL, 'rothbury', 'US', 1, '43.5072300000', '-86.3475700000'),
(8007804, 8001836, 'Royal Oak', NULL, 'royal-oak', 'US', 1, '42.4894800000', '-83.1446500000'),
(8007808, 8001836, 'City of Royal Oak', NULL, 'city-of-royal-oak', 'US', 1, '42.5084000000', '-83.1538700000'),
(8007989, 8001836, 'Saginaw', NULL, 'saginaw', 'US', 1, '43.4194700000', '-83.9508100000'),
(8008002, 8001836, 'City of Saginaw', NULL, 'city-of-saginaw', 'US', 1, '43.4192800000', '-83.9503300000'),
(8008102, 8001836, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '43.2969700000', '-84.1405300000'),
(8008111, 8001836, 'City of Saint Clair', NULL, 'city-of-saint-clair', 'US', 1, '42.8262300000', '-82.4928800000'),
(8008130, 8001836, 'City of Saint Clair Shores', NULL, 'city-of-saint-clair-shores', 'US', 1, '42.4932800000', '-82.8922000000'),
(8008207, 8001836, 'Saint Helen', NULL, 'saint-helen', 'US', 1, '44.3636300000', '-84.4102900000'),
(8008224, 8001836, 'Saint Ignace', NULL, 'saint-ignace', 'US', 1, '45.8661400000', '-84.7275100000'),
(8008226, 8001836, 'City of Saint Ignace', NULL, 'city-of-saint-ignace', 'US', 1, '45.8592300000', '-84.7213700000'),
(8008236, 8001836, 'Saint James', NULL, 'saint-james', 'US', 1, '45.7511100000', '-85.5156400000'),
(8008278, 8001836, 'Saint Johns', NULL, 'saint-johns', 'US', 1, '43.0011400000', '-84.5591500000'),
(8008326, 8001836, 'City of Saint Johns', NULL, 'city-of-saint-johns', 'US', 1, '43.0008700000', '-84.5556800000'),
(8008327, 8001836, 'Saint Joseph', NULL, 'saint-joseph', 'US', 1, '42.1097600000', '-86.4800200000'),
(8008377, 8001836, 'City of Saint Joseph', NULL, 'city-of-saint-joseph', 'US', 1, '42.0990100000', '-86.4879300000'),
(8008414, 8001836, 'Saint Louis', NULL, 'saint-louis', 'US', 1, '43.4083600000', '-84.6066700000'),
(8008419, 8001836, 'City of Saint Louis', NULL, 'city-of-saint-louis', 'US', 1, '43.4081900000', '-84.6116200000'),
(8008768, 8001836, 'Saline', NULL, 'saline', 'US', 1, '42.1667100000', '-83.7816100000'),
(8008770, 8001836, 'City of Saline', NULL, 'city-of-saline', 'US', 1, '42.1737000000', '-83.7779200000'),
(8008861, 8001836, 'Sand Lake', NULL, 'sand-lake', 'US', 1, '44.3191800000', '-83.6847000000'),
(8008920, 8001836, 'Sandusky', NULL, 'sandusky', 'US', 1, '43.4203000000', '-82.8296600000'),
(8008922, 8001836, 'City of Sandusky', NULL, 'city-of-sandusky', 'US', 1, '43.4209800000', '-82.8333600000'),
(8008936, 8001836, 'Sanford', NULL, 'sanford', 'US', 1, '43.6728100000', '-84.3805500000'),
(8008971, 8001836, 'Saranac', NULL, 'saranac', 'US', 1, '42.9294800000', '-85.2130700000'),
(8008991, 8001836, 'Saugatuck', NULL, 'saugatuck', 'US', 1, '42.6550200000', '-86.2019800000'),
(8008994, 8001836, 'City of Saugatuck', NULL, 'city-of-saugatuck', 'US', 1, '42.6569600000', '-86.2051900000'),
(8009004, 8001836, 'Sault Ste. Marie', NULL, 'sault-ste-marie', 'US', 1, '46.4953000000', '-84.3453200000'),
(8009185, 8001836, 'Schoolcraft', NULL, 'schoolcraft', 'US', 1, '42.1142100000', '-85.6377800000'),
(8009277, 8001836, 'Scottville', NULL, 'scottville', 'US', 1, '43.9547300000', '-86.2800800000'),
(8009278, 8001836, 'City of Scottville', NULL, 'city-of-scottville', 'US', 1, '43.9516300000', '-86.2794800000'),
(8009317, 8001836, 'Sebewaing', NULL, 'sebewaing', 'US', 1, '43.7322400000', '-83.4510700000'),
(8009586, 8001836, 'Shelby', NULL, 'shelby', 'US', 1, '42.6708700000', '-83.0329800000'),
(8009625, 8001836, 'Shepherd', NULL, 'shepherd', 'US', 1, '43.5244700000', '-84.6947300000'),
(8009635, 8001836, 'Sheridan', NULL, 'sheridan', 'US', 1, '43.2122500000', '-85.0736300000'),
(8009692, 8001836, 'Sherwood', NULL, 'sherwood', 'US', 1, '42.0014400000', '-85.2385900000'),
(8009717, 8001836, 'Shields', NULL, 'shields', 'US', 1, '43.4153000000', '-84.0563700000'),
(8009769, 8001836, 'Shoreham', NULL, 'shoreham', 'US', 1, '42.0594900000', '-86.5164100000'),
(8010077, 8001836, 'Skidway Lake', NULL, 'skidway-lake', 'US', 1, '44.1833500000', '-84.0352700000'),
(8010267, 8001836, 'Snover', NULL, 'snover', 'US', 1, '43.4611300000', '-82.9707700000'),
(8010377, 8001836, 'South Boardman', NULL, 'south-boardman', 'US', 1, '44.6413900000', '-85.2797800000'),
(8010512, 8001836, 'South Gull Lake', NULL, 'south-gull-lake', 'US', 1, '42.3875400000', '-85.3966700000'),
(8010517, 8001836, 'South Haven', NULL, 'south-haven', 'US', 1, '42.4030900000', '-86.2736400000'),
(8010527, 8001836, 'City of South Haven', NULL, 'city-of-south-haven', 'US', 1, '42.4012800000', '-86.2675300000'),
(8010548, 8001836, 'South Lyon', NULL, 'south-lyon', 'US', 1, '42.4605900000', '-83.6516100000'),
(8010549, 8001836, 'City of South Lyon', NULL, 'city-of-south-lyon', 'US', 1, '42.4612900000', '-83.6525900000'),
(8010569, 8001836, 'South Monroe', NULL, 'south-monroe', 'US', 1, '41.8958800000', '-83.4177100000'),
(8010587, 8001836, 'South Range', NULL, 'south-range', 'US', 1, '47.0699300000', '-88.6431800000'),
(8010595, 8001836, 'South Rockwood', NULL, 'south-rockwood', 'US', 1, '42.0639300000', '-83.2610400000'),
(8010636, 8001836, 'Southfield', NULL, 'southfield', 'US', 1, '42.4733700000', '-83.2218700000'),
(8010642, 8001836, 'City of Southfield', NULL, 'city-of-southfield', 'US', 1, '42.4765000000', '-83.2605300000'),
(8010646, 8001836, 'Southgate', NULL, 'southgate', 'US', 1, '42.2139300000', '-83.1938100000'),
(8010649, 8001836, 'City of Southgate', NULL, 'city-of-southgate', 'US', 1, '42.2047000000', '-83.2057700000'),
(8010690, 8001836, 'Sparta', NULL, 'sparta', 'US', 1, '43.1608600000', '-85.7100400000'),
(8010780, 8001836, 'Spring Arbor', NULL, 'spring-arbor', 'US', 1, '42.2050400000', '-84.5527400000'),
(8010856, 8001836, 'Spring Lake', NULL, 'spring-lake', 'US', 1, '43.0769600000', '-86.1970000000'),
(8010893, 8001836, 'City of Springfield', NULL, 'city-of-springfield', 'US', 1, '42.3245700000', '-85.2370100000'),
(8010899, 8001836, 'Springport', NULL, 'springport', 'US', 1, '42.3783700000', '-84.6985900000'),
(8010917, 8001836, 'Springfield', NULL, 'springfield', 'US', 1, '42.3264300000', '-85.2391600000'),
(8010977, 8001836, 'Saint Clair', NULL, 'saint-clair', 'US', 1, '42.8208700000', '-82.4860200000'),
(8010978, 8001836, 'Saint Clair Shores', NULL, 'saint-clair-shores', 'US', 1, '42.4969800000', '-82.8888100000'),
(8011005, 8001836, 'Stambaugh, Iron River', NULL, 'stambaugh-iron-river', 'US', 1, '46.0810700000', '-88.6270800000'),
(8011020, 8001836, 'Standish', NULL, 'standish', 'US', 1, '43.9830800000', '-83.9588800000'),
(8011025, 8001836, 'City of Standish', NULL, 'city-of-standish', 'US', 1, '43.9792400000', '-83.9630900000'),
(8011042, 8001836, 'Stanton', NULL, 'stanton', 'US', 1, '43.2925300000', '-85.0814100000'),
(8011048, 8001836, 'City of Stanton', NULL, 'city-of-stanton', 'US', 1, '43.2928100000', '-85.0788800000'),
(8011050, 8001836, 'Stanwood', NULL, 'stanwood', 'US', 1, '43.5786400000', '-85.4492100000'),
(8011137, 8001836, 'Stephenson', NULL, 'stephenson', 'US', 1, '45.4152500000', '-87.6076200000'),
(8011143, 8001836, 'City of Stephenson', NULL, 'city-of-stephenson', 'US', 1, '45.4137500000', '-87.6090200000'),
(8011145, 8001836, 'Sterling', NULL, 'sterling', 'US', 1, '44.0333500000', '-84.0227700000'),
(8011148, 8001836, 'Sterling Heights', NULL, 'sterling-heights', 'US', 1, '42.5803100000', '-83.0302000000'),
(8011149, 8001836, 'City of Sterling Heights', NULL, 'city-of-sterling-heights', 'US', 1, '42.5809900000', '-83.0303700000'),
(8011183, 8001836, 'Stevensville', NULL, 'stevensville', 'US', 1, '42.0144900000', '-86.5194700000'),
(8011227, 8001836, 'Stockbridge', NULL, 'stockbridge', 'US', 1, '42.4511500000', '-84.1805100000'),
(8011316, 8001836, 'Stony Point', NULL, 'stony-point', 'US', 1, '42.4969800000', '-85.4266800000'),
(8011382, 8001836, 'Stronach', NULL, 'stronach', 'US', 1, '44.2133400000', '-86.2753600000'),
(8011428, 8001836, 'Sturgis', NULL, 'sturgis', 'US', 1, '41.7992200000', '-85.4191500000'),
(8011436, 8001836, 'City of Sturgis', NULL, 'city-of-sturgis', 'US', 1, '41.8003000000', '-85.4183700000'),
(8011569, 8001836, 'Sunfield', NULL, 'sunfield', 'US', 1, '42.7622600000', '-84.9925000000'),
(8011654, 8001836, 'Suttons Bay', NULL, 'suttons-bay', 'US', 1, '44.9766700000', '-85.6506400000'),
(8011701, 8001836, 'Swartz Creek', NULL, 'swartz-creek', 'US', 1, '42.9572500000', '-83.8305100000'),
(8011703, 8001836, 'City of Swartz Creek', NULL, 'city-of-swartz-creek', 'US', 1, '42.9626500000', '-83.8260000000'),
(8011761, 8001836, 'Sylvan Lake', NULL, 'sylvan-lake', 'US', 1, '42.6114200000', '-83.3285500000'),
(8011763, 8001836, 'City of Sylvan Lake', NULL, 'city-of-sylvan-lake', 'US', 1, '42.6170100000', '-83.3330900000'),
(8011900, 8001836, 'Tawas City', NULL, 'tawas-city', 'US', 1, '44.2694600000', '-83.5147000000'),
(8011901, 8001836, 'City of Tawas City', NULL, 'city-of-tawas-city', 'US', 1, '44.2671100000', '-83.5232500000'),
(8011908, 8001836, 'Taylor', NULL, 'taylor', 'US', 1, '42.2408700000', '-83.2696500000'),
(8011944, 8001836, 'City of Taylor', NULL, 'city-of-taylor', 'US', 1, '42.2260500000', '-83.2688100000'),
(8011969, 8001836, 'City of Tecumseh', NULL, 'city-of-tecumseh', 'US', 1, '42.0066600000', '-83.9450500000'),
(8011973, 8001836, 'Tecumseh', NULL, 'tecumseh', 'US', 1, '42.0039300000', '-83.9449400000'),
(8011985, 8001836, 'Tekonsha', NULL, 'tekonsha', 'US', 1, '42.0933800000', '-84.9858100000'),
(8011989, 8001836, 'Temperance', NULL, 'temperance', 'US', 1, '41.7792100000', '-83.5688200000'),
(8012137, 8001836, 'Thompsonville', NULL, 'thompsonville', 'US', 1, '44.5202800000', '-85.9439700000'),
(8012194, 8001836, 'Three Rivers', NULL, 'three-rivers', 'US', 1, '41.9439400000', '-85.6324900000'),
(8012197, 8001836, 'Three Oaks', NULL, 'three-oaks', 'US', 1, '41.7986500000', '-86.6105800000'),
(8012204, 8001836, 'City of Three Rivers', NULL, 'city-of-three-rivers', 'US', 1, '41.9465700000', '-85.6279800000'),
(8012495, 8001836, 'Traverse City', NULL, 'traverse-city', 'US', 1, '44.7630600000', '-85.6206300000'),
(8012496, 8001836, 'City of Traverse City', NULL, 'city-of-traverse-city', 'US', 1, '44.7544600000', '-85.6033900000'),
(8012521, 8001836, 'Trenton', NULL, 'trenton', 'US', 1, '42.1394900000', '-83.1782600000'),
(8012524, 8001836, 'City of Trenton', NULL, 'city-of-trenton', 'US', 1, '42.1394000000', '-83.1930400000'),
(8012635, 8001836, 'Trowbridge Park', NULL, 'trowbridge-park', 'US', 1, '46.5566000000', '-87.4373600000'),
(8012639, 8001836, 'Troy', NULL, 'troy', 'US', 1, '42.6055900000', '-83.1499300000'),
(8012643, 8001836, 'City of Troy', NULL, 'city-of-troy', 'US', 1, '42.5817300000', '-83.1457500000'),
(8012708, 8001836, 'Turner', NULL, 'turner', 'US', 1, '44.1425200000', '-83.7877600000'),
(8012753, 8001836, 'Tustin', NULL, 'tustin', 'US', 1, '44.1025100000', '-85.4589400000'),
(8012800, 8001836, 'Twin Lake', NULL, 'twin-lake', 'US', 1, '43.3627900000', '-86.1647800000'),
(8012851, 8001836, 'Twining', NULL, 'twining', 'US', 1, '44.1130700000', '-83.8074900000'),
(8012895, 8001836, 'Ubly', NULL, 'ubly', 'US', 1, '43.7100200000', '-82.9316100000'),
(8012928, 8001836, 'Union City', NULL, 'union-city', 'US', 1, '42.0667100000', '-85.1360900000'),
(8012957, 8001836, 'Unionville', NULL, 'unionville', 'US', 1, '43.6536300000', '-83.4660700000'),
(8013061, 8001836, 'Utica', NULL, 'utica', 'US', 1, '42.6261400000', '-83.0335400000'),
(8013064, 8001836, 'City of Utica', NULL, 'city-of-utica', 'US', 1, '42.6290000000', '-83.0223900000'),
(8013107, 8001836, 'Charter Township of Van Buren', NULL, 'charter-township-of-van-buren', 'US', 1, '42.2202200000', '-83.4839300000'),
(8013143, 8001836, 'Vandalia', NULL, 'vandalia', 'US', 1, '41.9169900000', '-85.9147300000'),
(8013151, 8001836, 'Vanderbilt', NULL, 'vanderbilt', 'US', 1, '45.1427900000', '-84.6603100000'),
(8013156, 8001836, 'Vandercook Lake', NULL, 'vandercook-lake', 'US', 1, '42.1933700000', '-84.3910700000'),
(8013174, 8001836, 'Vassar', NULL, 'vassar', 'US', 1, '43.3719700000', '-83.5832900000'),
(8013179, 8001836, 'City of Vassar', NULL, 'city-of-vassar', 'US', 1, '43.3719100000', '-83.5769000000'),
(8013210, 8001836, 'Vermontville', NULL, 'vermontville', 'US', 1, '42.6289200000', '-85.0241600000'),
(8013212, 8001836, 'Vernon', NULL, 'vernon', 'US', 1, '42.9392000000', '-84.0294100000'),
(8013252, 8001836, 'Vicksburg', NULL, 'vicksburg', 'US', 1, '42.1200500000', '-85.5327800000'),
(8013285, 8001836, 'Lake Isabella', NULL, 'lake-isabella', 'US', 1, '43.6436400000', '-84.9972500000'),
(8013849, 8001836, 'Wacousta', NULL, 'wacousta', 'US', 1, '42.8278100000', '-84.7008200000'),
(8013894, 8001836, 'Wakefield', NULL, 'wakefield', 'US', 1, '46.4752300000', '-89.9398900000'),
(8013895, 8001836, 'City of Wakefield', NULL, 'city-of-wakefield', 'US', 1, '46.4765900000', '-89.9339300000'),
(8013911, 8001836, 'Waldron', NULL, 'waldron', 'US', 1, '41.7278300000', '-84.4188400000'),
(8013924, 8001836, 'Walker', NULL, 'walker', 'US', 1, '43.0014100000', '-85.7680900000'),
(8013938, 8001836, 'City of Walker', NULL, 'city-of-walker', 'US', 1, '43.0144800000', '-85.6928300000'),
(8013942, 8001836, 'Walkerville', NULL, 'walkerville', 'US', 1, '43.7144600000', '-86.1245100000'),
(8013961, 8001836, 'Walled Lake', NULL, 'walled-lake', 'US', 1, '42.5378100000', '-83.4810500000'),
(8013966, 8001836, 'City of Walled Lake', NULL, 'city-of-walled-lake', 'US', 1, '42.5378800000', '-83.4785900000'),
(8013973, 8001836, 'Walloon Lake', NULL, 'walloon-lake', 'US', 1, '45.2661200000', '-84.9336600000'),
(8014051, 8001836, 'Warren', NULL, 'warren', 'US', 1, '42.4904400000', '-83.0130400000'),
(8014063, 8001836, 'City of Warren', NULL, 'city-of-warren', 'US', 1, '42.4934200000', '-83.0270100000'),
(8014130, 8001836, 'Waterford', NULL, 'waterford', 'US', 1, '42.6930300000', '-83.4118100000'),
(8014153, 8001836, 'Watersmeet', NULL, 'watersmeet', 'US', 1, '46.2677300000', '-89.1779200000'),
(8014165, 8001836, 'Watervliet', NULL, 'watervliet', 'US', 1, '42.1867100000', '-86.2605800000'),
(8014167, 8001836, 'City of Watervliet', NULL, 'city-of-watervliet', 'US', 1, '42.1883700000', '-86.2578300000'),
(8014208, 8001836, 'Waverly', NULL, 'waverly', 'US', 1, '42.7392000000', '-84.6208100000'),
(8014219, 8001836, 'Wayland', NULL, 'wayland', 'US', 1, '42.6739200000', '-85.6447400000'),
(8014221, 8001836, 'City of Wayland', NULL, 'city-of-wayland', 'US', 1, '42.6724900000', '-85.6407500000'),
(8014224, 8001836, 'Wayne', NULL, 'wayne', 'US', 1, '42.2814300000', '-83.3863200000'),
(8014233, 8001836, 'City of Wayne', NULL, 'city-of-wayne', 'US', 1, '42.2774500000', '-83.3877200000'),
(8014278, 8001836, 'Webberville', NULL, 'webberville', 'US', 1, '42.6669800000', '-84.1741300000'),
(8014319, 8001836, 'Weidman', NULL, 'weidman', 'US', 1, '43.6875300000', '-84.9689100000'),
(8014368, 8001836, 'Wellston', NULL, 'wellston', 'US', 1, '44.2169500000', '-85.9578500000'),
(8014413, 8001836, 'West Branch', NULL, 'west-branch', 'US', 1, '44.2764100000', '-84.2386100000'),
(8014514, 8001836, 'City of West Branch', NULL, 'city-of-west-branch', 'US', 1, '44.2737800000', '-84.2358900000'),
(8014567, 8001836, 'West Ishpeming', NULL, 'west-ishpeming', 'US', 1, '46.4835500000', '-87.7009700000'),
(8014645, 8001836, 'West Monroe', NULL, 'west-monroe', 'US', 1, '41.9139300000', '-83.4316000000'),
(8014681, 8001836, 'Westland', NULL, 'westland', 'US', 1, '42.3242000000', '-83.4002100000'),
(8014683, 8001836, 'City of Westland', NULL, 'city-of-westland', 'US', 1, '42.3192200000', '-83.3805500000'),
(8014696, 8001836, 'Westphalia', NULL, 'westphalia', 'US', 1, '42.9294800000', '-84.7986000000'),
(8014706, 8001836, 'Westwood', NULL, 'westwood', 'US', 1, '42.3028200000', '-85.6336200000'),
(8014811, 8001836, 'White Cloud', NULL, 'white-cloud', 'US', 1, '43.5503000000', '-85.7720000000'),
(8014817, 8001836, 'City of White Cloud', NULL, 'city-of-white-cloud', 'US', 1, '43.5540800000', '-85.7720400000'),
(8014852, 8001836, 'White Pigeon', NULL, 'white-pigeon', 'US', 1, '41.7981100000', '-85.6433200000'),
(8014854, 8001836, 'White Pine', NULL, 'white-pine', 'US', 1, '46.7538400000', '-89.5840400000'),
(8014913, 8001836, 'Whitehall', NULL, 'whitehall', 'US', 1, '43.4100100000', '-86.3486800000'),
(8014914, 8001836, 'City of Whitehall', NULL, 'city-of-whitehall', 'US', 1, '43.4002600000', '-86.3406100000'),
(8014946, 8001836, 'Whitmore Lake', NULL, 'whitmore-lake', 'US', 1, '42.4397000000', '-83.7453000000'),
(8014966, 8001836, 'Whittemore', NULL, 'whittemore', 'US', 1, '44.2336300000', '-83.8030400000'),
(8014967, 8001836, 'City of Whittemore', NULL, 'city-of-whittemore', 'US', 1, '44.2336900000', '-83.8032100000'),
(8015133, 8001836, 'Williamston', NULL, 'williamston', 'US', 1, '42.6889200000', '-84.2830200000'),
(8015134, 8001836, 'City of Williamston', NULL, 'city-of-williamston', 'US', 1, '42.6836000000', '-84.2836900000'),
(8015349, 8001836, 'City of Wixom', NULL, 'city-of-wixom', 'US', 1, '42.5243100000', '-83.5347100000'),
(8015351, 8001836, 'Wixom', NULL, 'wixom', 'US', 1, '42.5247600000', '-83.5363300000'),
(8015397, 8001836, 'Wolf Lake', NULL, 'wolf-lake', 'US', 1, '43.2547400000', '-86.1097800000'),
(8015410, 8001836, 'Wolverine', NULL, 'wolverine', 'US', 1, '45.2733500000', '-84.6044800000'),
(8015416, 8001836, 'Wolverine Lake', NULL, 'wolverine-lake', 'US', 1, '42.5567000000', '-83.4738300000'),
(8015456, 8001836, 'Woodhaven', NULL, 'woodhaven', 'US', 1, '42.1389300000', '-83.2416000000'),
(8015457, 8001836, 'City of Woodhaven', NULL, 'city-of-woodhaven', 'US', 1, '42.1320100000', '-83.2373800000'),
(8015463, 8001836, 'Woodland', NULL, 'woodland', 'US', 1, '42.7267000000', '-85.1336100000'),
(8015464, 8001836, 'Woodland Beach', NULL, 'woodland-beach', 'US', 1, '41.9400500000', '-83.3132600000'),
(8015599, 8001836, 'Wyandotte', NULL, 'wyandotte', 'US', 1, '42.2142100000', '-83.1499200000'),
(8015605, 8001836, 'City of Wyandotte', NULL, 'city-of-wyandotte', 'US', 1, '42.2112900000', '-83.1558900000'),
(8015618, 8001836, 'Wyoming', NULL, 'wyoming', 'US', 1, '42.9133600000', '-85.7053100000'),
(8015623, 8001836, 'City of Wyoming', NULL, 'city-of-wyoming', 'US', 1, '42.8909900000', '-85.7067100000'),
(8015627, 8001836, 'Yale', NULL, 'yale', 'US', 1, '43.1300300000', '-82.7982600000'),
(8015630, 8001836, 'City of Yale', NULL, 'city-of-yale', 'US', 1, '43.1277200000', '-82.7973100000'),
(8015688, 8001836, 'Ypsilanti', NULL, 'ypsilanti', 'US', 1, '42.2411500000', '-83.6129900000'),
(8015691, 8001836, 'City of Ypsilanti', NULL, 'city-of-ypsilanti', 'US', 1, '42.2437000000', '-83.6207300000'),
(8015699, 8001836, 'Zeba', NULL, 'zeba', 'US', 1, '46.8024300000', '-88.4145700000'),
(8015701, 8001836, 'Zeeland', NULL, 'zeeland', 'US', 1, '42.8125200000', '-86.0186500000'),
(8015702, 8001836, 'City of Zeeland', NULL, 'city-of-zeeland', 'US', 1, '42.8139200000', '-86.0129100000'),
(8015719, 8001836, 'City of Zilwaukee', NULL, 'city-of-zilwaukee', 'US', 1, '43.4808500000', '-83.9223100000'),
(8015723, 8001836, 'Zilwaukee', NULL, 'zilwaukee', 'US', 1, '43.4764100000', '-83.9205300000'),
(8015844, 8037779, 'Ada', NULL, 'ada', 'US', 1, '47.2996900000', '-96.5153500000'),
(8015850, 8037779, 'Adams', NULL, 'adams', 'US', 1, '43.5652400000', '-92.7193500000'),
(8015882, 8037779, 'Adrian', NULL, 'adrian', 'US', 1, '43.6349700000', '-95.9328000000'),
(8015924, 8037779, 'Afton', NULL, 'afton', 'US', 1, '44.9027500000', '-92.7835400000'),
(8015978, 8037779, 'Aitkin', NULL, 'aitkin', 'US', 1, '46.5330100000', '-93.7102500000'),
(8015985, 8037779, 'Akeley', NULL, 'akeley', 'US', 1, '47.0041300000', '-94.7269500000'),
(8016002, 8037779, 'Albany', NULL, 'albany', 'US', 1, '45.6299600000', '-94.5700000000'),
(8016024, 8037779, 'Albert Lea', NULL, 'albert-lea', 'US', 1, '43.6480100000', '-93.3682700000'),
(8016042, 8037779, 'Alberta', NULL, 'alberta', 'US', 1, '45.5733000000', '-96.0475500000'),
(8016051, 8037779, 'Albertville', NULL, 'albertville', 'US', 1, '45.2377400000', '-93.6544100000'),
(8016078, 8037779, 'Alden', NULL, 'alden', 'US', 1, '43.6702300000', '-93.5760500000'),
(8016094, 8037779, 'Aldrich', NULL, 'aldrich', 'US', 1, '46.3763500000', '-94.9366900000'),
(8016108, 8037779, 'Alexandria', NULL, 'alexandria', 'US', 1, '45.8852400000', '-95.3775400000'),
(8016203, 8037779, 'Alpha', NULL, 'alpha', 'US', 1, '43.6388500000', '-94.8708200000'),
(8016226, 8037779, 'Altura', NULL, 'altura', 'US', 1, '44.0716300000', '-91.9396000000'),
(8016233, 8037779, 'Alvarado', NULL, 'alvarado', 'US', 1, '48.1941500000', '-96.9961800000'),
(8016250, 8037779, 'Amboy', NULL, 'amboy', 'US', 1, '43.8880100000', '-94.1566300000'),
(8016374, 8037779, 'Andover', NULL, 'andover', 'US', 1, '45.2333000000', '-93.2913400000'),
(8016396, 8037779, 'Angle Inlet', NULL, 'angle-inlet', 'US', 1, '49.3452700000', '-95.0627400000'),
(8016450, 8037779, 'Anoka', NULL, 'anoka', 'US', 1, '45.1977400000', '-93.3871800000'),
(8016490, 8037779, 'Annandale', NULL, 'annandale', 'US', 1, '45.2627400000', '-94.1244300000'),
(8016494, 8037779, 'Apple Valley', NULL, 'apple-valley', 'US', 1, '44.7319100000', '-93.2177200000'),
(8016496, 8037779, 'Appleton', NULL, 'appleton', 'US', 1, '45.1969100000', '-96.0197700000'),
(8016539, 8037779, 'Arco', NULL, 'arco', 'US', 1, '44.3835800000', '-96.1836500000'),
(8016553, 8037779, 'Arden Hills', NULL, 'arden-hills', 'US', 1, '45.0502400000', '-93.1566100000'),
(8016573, 8037779, 'Argyle', NULL, 'argyle', 'US', 1, '48.3327600000', '-96.8208900000'),
(8016580, 8037779, 'Arlington', NULL, 'arlington', 'US', 1, '44.6083000000', '-94.0805300000'),
(8016617, 8037779, 'Arnold', NULL, 'arnold', 'US', 1, '46.8802200000', '-92.0904700000'),
(8016696, 8037779, 'Ashby', NULL, 'ashby', 'US', 1, '46.0930200000', '-95.8175500000'),
(8016721, 8037779, 'Askov', NULL, 'askov', 'US', 1, '46.1866100000', '-92.7824200000'),
(8016813, 8037779, 'Atwater', NULL, 'atwater', 'US', 1, '45.1388500000', '-94.7780600000'),
(8016826, 8037779, 'Audubon', NULL, 'audubon', 'US', 1, '46.8632900000', '-95.9817200000'),
(8016877, 8037779, 'Aurora', NULL, 'aurora', 'US', 1, '47.5299300000', '-92.2371200000'),
(8016884, 8037779, 'Austin', NULL, 'austin', 'US', 1, '43.6666300000', '-92.9746400000'),
(8016911, 8037779, 'Avoca', NULL, 'avoca', 'US', 1, '43.9485700000', '-95.6455600000'),
(8016917, 8037779, 'Avon', NULL, 'avon', 'US', 1, '45.6091300000', '-94.4516700000'),
(8016937, 8037779, 'Babbitt', NULL, 'babbitt', 'US', 1, '47.7085300000', '-91.9446000000'),
(8016956, 8037779, 'Backus', NULL, 'backus', 'US', 1, '46.8202400000', '-94.5163900000'),
(8016968, 8037779, 'Badger', NULL, 'badger', 'US', 1, '48.7824800000', '-96.0144500000'),
(8016990, 8037779, 'Bagley', NULL, 'bagley', 'US', 1, '47.5216200000', '-95.3983500000'),
(8017015, 8037779, 'Baker', NULL, 'baker', 'US', 1, '46.7130200000', '-96.5520200000'),
(8017036, 8037779, 'Balaton', NULL, 'balaton', 'US', 1, '44.2333000000', '-95.8722400000'),
(8017079, 8037779, 'Ball Club', NULL, 'ball-club', 'US', 1, '47.3257900000', '-93.9360600000'),
(8017185, 8037779, 'Barnesville', NULL, 'barnesville', 'US', 1, '46.6521800000', '-96.4197900000'),
(8017195, 8037779, 'Barnum', NULL, 'barnum', 'US', 1, '46.5030000000', '-92.6885300000'),
(8017201, 8037779, 'Barrett', NULL, 'barrett', 'US', 1, '45.9105200000', '-95.8903300000'),
(8017218, 8037779, 'Barry', NULL, 'barry', 'US', 1, '45.5580200000', '-96.5592300000'),
(8017366, 8037779, 'Battle Lake', NULL, 'battle-lake', 'US', 1, '46.2805200000', '-95.7136600000'),
(8017385, 8037779, 'Baudette', NULL, 'baudette', 'US', 1, '48.7124700000', '-94.5999300000'),
(8017396, 8037779, 'Baxter', NULL, 'baxter', 'US', 1, '46.3433000000', '-94.2866700000'),
(8017416, 8037779, 'Bayport', NULL, 'bayport', 'US', 1, '45.0213600000', '-92.7810400000'),
(8017518, 8037779, 'Beardsley', NULL, 'beardsley', 'US', 1, '45.5583000000', '-96.7122900000'),
(8017553, 8037779, 'Beaulieu', NULL, 'beaulieu', 'US', 1, '47.3355200000', '-95.8044800000'),
(8017573, 8037779, 'Beaver Bay', NULL, 'beaver-bay', 'US', 1, '47.2577000000', '-91.3004400000'),
(8017586, 8037779, 'Beaver Creek', NULL, 'beaver-creek', 'US', 1, '43.6141400000', '-96.3644800000'),
(8017660, 8037779, 'Becker', NULL, 'becker', 'US', 1, '45.3933000000', '-93.8769200000'),
(8017714, 8037779, 'Bejou', NULL, 'bejou', 'US', 1, '47.4413500000', '-95.9761500000'),
(8017727, 8037779, 'Belgrade', NULL, 'belgrade', 'US', 1, '45.4530200000', '-95.0044600000'),
(8017761, 8037779, 'Belle Plaine', NULL, 'belle-plaine', 'US', 1, '44.6227400000', '-93.7685700000'),
(8017773, 8037779, 'Bellechester', NULL, 'bellechester', 'US', 1, '44.3683000000', '-92.5113000000'),
(8017781, 8037779, 'Bellingham', NULL, 'bellingham', 'US', 1, '45.1344400000', '-96.2841700000'),
(8017804, 8037779, 'Beltrami', NULL, 'beltrami', 'US', 1, '47.5424700000', '-96.5303400000'),
(8017815, 8037779, 'Belview', NULL, 'belview', 'US', 1, '44.6052400000', '-95.3294500000'),
(8017822, 8037779, 'Bemidji', NULL, 'bemidji', 'US', 1, '47.4735600000', '-94.8802800000'),
(8017835, 8037779, 'Bena', NULL, 'bena', 'US', 1, '47.3407900000', '-94.2071800000'),
(8017882, 8037779, 'Benson', NULL, 'benson', 'US', 1, '45.3150000000', '-95.6025000000'),
(8018004, 8037779, 'Bertha', NULL, 'bertha', 'US', 1, '46.2666300000', '-95.0628000000'),
(8018085, 8037779, 'Bethel', NULL, 'bethel', 'US', 1, '45.4038500000', '-93.2677300000'),
(8018252, 8037779, 'Big Falls', NULL, 'big-falls', 'US', 1, '48.1910600000', '-93.8065700000'),
(8018285, 8037779, 'Big Lake', NULL, 'big-lake', 'US', 1, '45.3324600000', '-93.7460800000'),
(8018404, 8037779, 'Bigelow', NULL, 'bigelow', 'US', 1, '43.5052400000', '-95.6900100000'),
(8018411, 8037779, 'Bigfork', NULL, 'bigfork', 'US', 1, '47.7443900000', '-93.6540800000'),
(8018431, 8037779, 'Bingham Lake', NULL, 'bingham-lake', 'US', 1, '43.9066200000', '-95.0463800000'),
(8018508, 8037779, 'Birchwood', NULL, 'birchwood', 'US', 1, '45.0610800000', '-92.9760500000'),
(8018516, 8037779, 'Bird Island', NULL, 'bird-island', 'US', 1, '44.7674600000', '-94.8955500000'),
(8018531, 8037779, 'Biscay', NULL, 'biscay', 'US', 1, '44.8274600000', '-94.2749800000'),
(8018540, 8037779, 'Biwabik', NULL, 'biwabik', 'US', 1, '47.5329800000', '-92.3401800000'),
(8018620, 8037779, 'Blackduck', NULL, 'blackduck', 'US', 1, '47.7330100000', '-94.5485800000'),
(8018651, 8037779, 'Blaine', NULL, 'blaine', 'US', 1, '45.1608000000', '-93.2349500000'),
(8018705, 8037779, 'Blomkest', NULL, 'blomkest', 'US', 1, '44.9427400000', '-95.0233400000'),
(8018727, 8037779, 'Blooming Prairie', NULL, 'blooming-prairie', 'US', 1, '43.8666300000', '-93.0510300000'),
(8018739, 8037779, 'Bloomington', NULL, 'bloomington', 'US', 1, '44.8408000000', '-93.2982800000'),
(8018751, 8037779, 'Blue Earth', NULL, 'blue-earth', 'US', 1, '43.6374600000', '-94.1021800000'),
(8018836, 8037779, 'Bluffton', NULL, 'bluffton', 'US', 1, '46.4691300000', '-95.2330900000'),
(8018858, 8037779, 'Bock', NULL, 'bock', 'US', 1, '45.7849600000', '-93.5569000000'),
(8018991, 8037779, 'Borup', NULL, 'borup', 'US', 1, '47.1802400000', '-96.5061800000'),
(8019035, 8037779, 'Bovey', NULL, 'bovey', 'US', 1, '47.2955000000', '-93.4188200000'),
(8019036, 8037779, 'Bowlus', NULL, 'bowlus', 'US', 1, '45.8194100000', '-94.4094500000'),
(8019060, 8037779, 'Boy River', NULL, 'boy-river', 'US', 1, '47.1680100000', '-94.1221800000'),
(8019069, 8037779, 'Boyd', NULL, 'boyd', 'US', 1, '44.8485700000', '-95.9030900000'),
(8019105, 8037779, 'Braham', NULL, 'braham', 'US', 1, '45.7227400000', '-93.1707800000'),
(8019116, 8037779, 'Brainerd', NULL, 'brainerd', 'US', 1, '46.3580200000', '-94.2008300000'),
(8019124, 8037779, 'Branch', NULL, 'branch', 'US', 1, '45.4852400000', '-92.9618800000'),
(8019168, 8037779, 'Breckenridge', NULL, 'breckenridge', 'US', 1, '46.2635700000', '-96.5881300000'),
(8019184, 8037779, 'Brandon', NULL, 'brandon', 'US', 1, '45.9652400000', '-95.5986600000'),
(8019188, 8037779, 'Breezy Point', NULL, 'breezy-point', 'US', 1, '46.5900100000', '-94.2198200000'),
(8019222, 8037779, 'Brewster', NULL, 'brewster', 'US', 1, '43.6985700000', '-95.4686200000'),
(8019235, 8037779, 'Bricelyn', NULL, 'bricelyn', 'US', 1, '43.5621800000', '-93.8118900000'),
(8019317, 8037779, 'Brook Park', NULL, 'brook-park', 'US', 1, '45.9494000000', '-93.0754900000'),
(8019330, 8037779, 'Brooklyn Center', NULL, 'brooklyn-center', 'US', 1, '45.0760800000', '-93.3327300000'),
(8019335, 8037779, 'Brooklyn Park', NULL, 'brooklyn-park', 'US', 1, '45.0941300000', '-93.3563400000'),
(8019339, 8037779, 'Brooks', NULL, 'brooks', 'US', 1, '47.8144100000', '-96.0022600000'),
(8019353, 8037779, 'Brookston', NULL, 'brookston', 'US', 1, '46.8677200000', '-92.6038000000'),
(8019360, 8037779, 'Brooten', NULL, 'brooten', 'US', 1, '45.5010800000', '-95.1244700000'),
(8019374, 8037779, 'Browerville', NULL, 'browerville', 'US', 1, '46.0858000000', '-94.8658600000'),
(8019431, 8037779, 'Browns Valley', NULL, 'browns-valley', 'US', 1, '45.5952400000', '-96.8334100000'),
(8019445, 8037779, 'Brownsdale', NULL, 'brownsdale', 'US', 1, '43.7402400000', '-92.8693500000'),
(8019453, 8037779, 'Brownsville', NULL, 'brownsville', 'US', 1, '43.6941400000', '-91.2798600000'),
(8019460, 8037779, 'Brownton', NULL, 'brownton', 'US', 1, '44.7319100000', '-94.3502600000'),
(8019483, 8037779, 'Bruno', NULL, 'bruno', 'US', 1, '46.2791100000', '-92.6643600000'),
(8019561, 8037779, 'Buckman', NULL, 'buckman', 'US', 1, '45.8974700000', '-94.0936000000'),
(8019588, 8037779, 'Buffalo', NULL, 'buffalo', 'US', 1, '45.1719100000', '-93.8746900000'),
(8019611, 8037779, 'Buffalo Lake', NULL, 'buffalo-lake', 'US', 1, '44.7371800000', '-94.6169300000'),
(8019665, 8037779, 'Buhl', NULL, 'buhl', 'US', 1, '47.4935400000', '-92.7779600000'),
(8019767, 8037779, 'Burnsville', NULL, 'burnsville', 'US', 1, '44.7677400000', '-93.2777200000'),
(8019811, 8037779, 'Burtrum', NULL, 'burtrum', 'US', 1, '45.8674700000', '-94.6850100000'),
(8019847, 8037779, 'Butterfield', NULL, 'butterfield', 'US', 1, '43.9582900000', '-94.7947000000'),
(8019890, 8037779, 'Byron', NULL, 'byron', 'US', 1, '44.0327400000', '-92.6454600000'),
(8019936, 8037779, 'Caledonia', NULL, 'caledonia', 'US', 1, '43.6346900000', '-91.4968100000'),
(8019965, 8037779, 'Calumet', NULL, 'calumet', 'US', 1, '47.3218800000', '-93.2768700000'),
(8020068, 8037779, 'Cambridge', NULL, 'cambridge', 'US', 1, '45.5727400000', '-93.2243900000'),
(8020210, 8037779, 'Campbell', NULL, 'campbell', 'US', 1, '46.0977400000', '-96.4047900000'),
(8020238, 8037779, 'Canby', NULL, 'canby', 'US', 1, '44.7088500000', '-96.2764300000'),
(8020281, 8037779, 'Cannon Falls', NULL, 'cannon-falls', 'US', 1, '44.5069100000', '-92.9054800000'),
(8020336, 8037779, 'Canton', NULL, 'canton', 'US', 1, '43.5296900000', '-91.9298800000'),
(8020401, 8037779, 'Carlos', NULL, 'carlos', 'US', 1, '45.9724600000', '-95.2922600000'),
(8020428, 8037779, 'Carlton', NULL, 'carlton', 'US', 1, '46.6638300000', '-92.4249100000'),
(8020496, 8037779, 'Carver', NULL, 'carver', 'US', 1, '44.7635700000', '-93.6257900000'),
(8020548, 8037779, 'Cass Lake', NULL, 'cass-lake', 'US', 1, '47.3794000000', '-94.6041500000'),
(8020679, 8037779, 'Cedar Mills', NULL, 'cedar-mills', 'US', 1, '44.9430200000', '-94.5224900000'),
(8020732, 8037779, 'City of Center City', NULL, 'city-of-center-city', 'US', 1, '45.3940500000', '-92.8142800000'),
(8020733, 8037779, 'Center City', NULL, 'center-city', 'US', 1, '45.3938500000', '-92.8166000000'),
(8020751, 8037779, 'Centerville', NULL, 'centerville', 'US', 1, '45.1630200000', '-93.0557800000'),
(8020831, 8037779, 'Ceylon', NULL, 'ceylon', 'US', 1, '43.5335700000', '-94.6316500000'),
(8020859, 8037779, 'Champlin', NULL, 'champlin', 'US', 1, '45.1888500000', '-93.3974500000'),
(8020864, 8037779, 'Chandler', NULL, 'chandler', 'US', 1, '43.9291300000', '-95.9472400000'),
(8020881, 8037779, 'Chanhassen', NULL, 'chanhassen', 'US', 1, '44.8621900000', '-93.5307900000'),
(8020938, 8037779, 'Chaska', NULL, 'chaska', 'US', 1, '44.7894100000', '-93.6021800000'),
(8020946, 8037779, 'Chatfield', NULL, 'chatfield', 'US', 1, '43.8455200000', '-92.1890500000'),
(8021004, 8037779, 'Chickamaw Beach', NULL, 'chickamaw-beach', 'US', 1, '46.7435700000', '-94.3852700000'),
(8021063, 8037779, 'Chisago City', NULL, 'chisago-city', 'US', 1, '45.3735800000', '-92.8899400000'),
(8021064, 8037779, 'City of Chisago City', NULL, 'city-of-chisago-city', 'US', 1, '45.3475000000', '-92.9114000000'),
(8021088, 8037779, 'Chisholm', NULL, 'chisholm', 'US', 1, '47.4891000000', '-92.8838000000'),
(8021100, 8037779, 'Chokio', NULL, 'chokio', 'US', 1, '45.5716300000', '-96.1733900000'),
(8021323, 8037779, 'Circle Pines', NULL, 'circle-pines', 'US', 1, '45.1485800000', '-93.1516100000'),
(8021351, 8037779, 'Clara City', NULL, 'clara-city', 'US', 1, '44.9549600000', '-95.3664000000'),
(8021353, 8037779, 'City of Clara City', NULL, 'city-of-clara-city', 'US', 1, '44.9580200000', '-95.3667900000'),
(8021372, 8037779, 'Claremont', NULL, 'claremont', 'US', 1, '44.0444100000', '-92.9977000000'),
(8021381, 8037779, 'Clarissa', NULL, 'clarissa', 'US', 1, '46.1302400000', '-94.9486400000'),
(8021405, 8037779, 'Clarkfield', NULL, 'clarkfield', 'US', 1, '44.7888900000', '-95.8038900000'),
(8021427, 8037779, 'Clarks Grove', NULL, 'clarks-grove', 'US', 1, '43.7638500000', '-93.3291000000'),
(8021492, 8037779, 'Clear Lake', NULL, 'clear-lake', 'US', 1, '45.4449700000', '-93.9988700000'),
(8021522, 8037779, 'Clearbrook', NULL, 'clearbrook', 'US', 1, '47.6919000000', '-95.4311200000'),
(8021527, 8037779, 'Clearwater', NULL, 'clearwater', 'US', 1, '45.4194100000', '-94.0488700000'),
(8021569, 8037779, 'Clements', NULL, 'clements', 'US', 1, '44.3816300000', '-95.0524900000'),
(8021577, 8037779, 'Cleveland', NULL, 'cleveland', 'US', 1, '44.3255200000', '-93.8377300000'),
(8021600, 8037779, 'Climax', NULL, 'climax', 'US', 1, '47.6077500000', '-96.8170200000'),
(8021606, 8037779, 'Clinton', NULL, 'clinton', 'US', 1, '45.4602400000', '-96.4336700000'),
(8021620, 8037779, 'Clitherall', NULL, 'clitherall', 'US', 1, '46.2749600000', '-95.6311600000'),
(8021625, 8037779, 'Clontarf', NULL, 'clontarf', 'US', 1, '45.3763500000', '-95.6786500000'),
(8021632, 8037779, 'Cloquet', NULL, 'cloquet', 'US', 1, '46.7216100000', '-92.4593600000'),
(8021694, 8037779, 'Coates', NULL, 'coates', 'US', 1, '44.7171900000', '-93.0346600000'),
(8021703, 8037779, 'Cobden', NULL, 'cobden', 'US', 1, '44.2863500000', '-94.8488800000'),
(8021723, 8037779, 'Cohasset', NULL, 'cohasset', 'US', 1, '47.2635600000', '-93.6202200000'),
(8021726, 8037779, 'Cokato', NULL, 'cokato', 'US', 1, '45.0758000000', '-94.1899800000'),
(8021769, 8037779, 'Coleraine', NULL, 'coleraine', 'US', 1, '47.2888300000', '-93.4277100000'),
(8021784, 8037779, 'Collegeville', NULL, 'collegeville', 'US', 1, '45.5944100000', '-94.3630500000'),
(8021788, 8037779, 'Cold Spring', NULL, 'cold-spring', 'US', 1, '45.4558000000', '-94.4288800000'),
(8021807, 8037779, 'Cologne', NULL, 'cologne', 'US', 1, '44.7716300000', '-93.7813500000'),
(8021828, 8037779, 'Columbia Heights', NULL, 'columbia-heights', 'US', 1, '45.0408000000', '-93.2630000000'),
(8021838, 8037779, 'Comfrey', NULL, 'comfrey', 'US', 1, '44.1102400000', '-94.9047100000'),
(8021891, 8037779, 'Comstock', NULL, 'comstock', 'US', 1, '46.6594100000', '-96.7484100000'),
(8021927, 8037779, 'Conger', NULL, 'conger', 'US', 1, '43.6149600000', '-93.5282700000'),
(8021974, 8037779, 'Cook', NULL, 'cook', 'US', 1, '47.8524200000', '-92.6896200000'),
(8022025, 8037779, 'Coon Rapids', NULL, 'coon-rapids', 'US', 1, '45.1199700000', '-93.2877300000'),
(8022050, 8037779, 'Corcoran', NULL, 'corcoran', 'US', 1, '45.0952400000', '-93.5474600000'),
(8022103, 8037779, 'Correll', NULL, 'correll', 'US', 1, '45.2308000000', '-96.1594900000'),
(8022134, 8037779, 'Cottage Grove', NULL, 'cottage-grove', 'US', 1, '44.8277400000', '-92.9438200000'),
(8022148, 8037779, 'Cottonwood', NULL, 'cottonwood', 'US', 1, '44.6088500000', '-95.6741900000'),
(8022160, 8037779, 'Cosmos', NULL, 'cosmos', 'US', 1, '44.9360700000', '-94.6966600000'),
(8023264, 8037779, 'Courtland', NULL, 'courtland', 'US', 1, '44.2683000000', '-94.3402500000'),
(8023412, 8037779, 'Cromwell', NULL, 'cromwell', 'US', 1, '46.6807800000', '-92.8840900000'),
(8023465, 8037779, 'Crookston', NULL, 'crookston', 'US', 1, '47.7741400000', '-96.6081200000'),
(8023472, 8037779, 'Crosby', NULL, 'crosby', 'US', 1, '46.4821800000', '-93.9577600000'),
(8023482, 8037779, 'Cross Lake', NULL, 'cross-lake', 'US', 1, '46.6594100000', '-94.1138700000'),
(8023571, 8037779, 'Crystal', NULL, 'crystal', 'US', 1, '45.0327400000', '-93.3602300000'),
(8023643, 8037779, 'Currie', NULL, 'currie', 'US', 1, '44.0713500000', '-95.6664000000'),
(8023687, 8037779, 'Cuyuna', NULL, 'cuyuna', 'US', 1, '46.5169100000', '-93.9230400000'),
(8023712, 8037779, 'Cyrus', NULL, 'cyrus', 'US', 1, '45.6146800000', '-95.7381000000'),
(8023750, 8037779, 'Dakota', NULL, 'dakota', 'US', 1, '43.9135800000', '-91.3598600000'),
(8023788, 8037779, 'Dalton', NULL, 'dalton', 'US', 1, '46.1738500000', '-95.9156100000'),
(8023835, 8037779, 'Danube', NULL, 'danube', 'US', 1, '44.7919000000', '-95.0972200000'),
(8023843, 8037779, 'Danvers', NULL, 'danvers', 'US', 1, '45.2800000000', '-95.7513900000'),
(8023853, 8037779, 'Darfur', NULL, 'darfur', 'US', 1, '44.0513500000', '-94.8380400000'),
(8023877, 8037779, 'Darwin', NULL, 'darwin', 'US', 1, '45.0963500000', '-94.4108200000'),
(8023890, 8037779, 'Dassel', NULL, 'dassel', 'US', 1, '45.0816300000', '-94.3069300000'),
(8023932, 8037779, 'Dawson', NULL, 'dawson', 'US', 1, '44.9327400000', '-96.0544800000'),
(8023970, 8037779, 'Dayton', NULL, 'dayton', 'US', 1, '45.2438500000', '-93.5149600000'),
(8023978, 8037779, 'De Graff', NULL, 'de-graff', 'US', 1, '45.2632900000', '-95.4678100000'),
(8024044, 8037779, 'Deephaven', NULL, 'deephaven', 'US', 1, '44.9296900000', '-93.5224600000'),
(8024054, 8037779, 'Deer Creek', NULL, 'deer-creek', 'US', 1, '46.3910700000', '-95.3214200000'),
(8024099, 8037779, 'Deer River', NULL, 'deer-river', 'US', 1, '47.3330000000', '-93.7927200000'),
(8024138, 8037779, 'Delano', NULL, 'delano', 'US', 1, '45.0419100000', '-93.7891300000'),
(8024150, 8037779, 'Delavan', NULL, 'delavan', 'US', 1, '43.7677300000', '-94.0196800000'),
(8024164, 8037779, 'Delhi', NULL, 'delhi', 'US', 1, '44.5991300000', '-95.2111100000'),
(8024181, 8037779, 'Dellwood', NULL, 'dellwood', 'US', 1, '45.0899700000', '-92.9724400000'),
(8024193, 8037779, 'Deerwood', NULL, 'deerwood', 'US', 1, '46.4735700000', '-93.8988700000'),
(8024197, 8037779, 'Denham', NULL, 'denham', 'US', 1, '46.3638300000', '-92.9429800000'),
(8024204, 8037779, 'Dennison', NULL, 'dennison', 'US', 1, '44.4069100000', '-93.0393800000'),
(8024211, 8037779, 'Dent', NULL, 'dent', 'US', 1, '46.5535700000', '-95.7164400000'),
(8024237, 8037779, 'Detroit Lakes', NULL, 'detroit-lakes', 'US', 1, '46.8171800000', '-95.8453300000'),
(8024275, 8037779, 'Dexter', NULL, 'dexter', 'US', 1, '43.7188500000', '-92.7046300000'),
(8024324, 8037779, 'Dilworth', NULL, 'dilworth', 'US', 1, '46.8766300000', '-96.7034100000'),
(8024423, 8037779, 'Dodge Center', NULL, 'dodge-center', 'US', 1, '44.0280200000', '-92.8546400000'),
(8024492, 8037779, 'Donaldson', NULL, 'donaldson', 'US', 1, '48.5722000000', '-96.8964500000'),
(8024499, 8037779, 'Donnelly', NULL, 'donnelly', 'US', 1, '45.6905200000', '-96.0125600000'),
(8024518, 8037779, 'Doran', NULL, 'doran', 'US', 1, '46.1841300000', '-96.4825700000'),
(8024566, 8037779, 'Dover', NULL, 'dover', 'US', 1, '43.9735700000', '-92.1390500000'),
(8024573, 8037779, 'Dovray', NULL, 'dovray', 'US', 1, '44.0527400000', '-95.5500100000'),
(8024719, 8037779, 'Duluth', NULL, 'duluth', 'US', 1, '46.7832700000', '-92.1065800000'),
(8024740, 8037779, 'Dumont', NULL, 'dumont', 'US', 1, '45.7157900000', '-96.4259000000'),
(8024756, 8037779, 'Dundas', NULL, 'dundas', 'US', 1, '44.4294100000', '-93.2018800000'),
(8024758, 8037779, 'Dundee', NULL, 'dundee', 'US', 1, '43.8469100000', '-95.4669500000'),
(8024771, 8037779, 'Dunnell', NULL, 'dunnell', 'US', 1, '43.5594000000', '-94.7744300000'),
(8024825, 8037779, 'Eagan', NULL, 'eagan', 'US', 1, '44.8041300000', '-93.1668900000'),
(8024828, 8037779, 'Eagle Bend', NULL, 'eagle-bend', 'US', 1, '46.1649600000', '-95.0391900000'),
(8024846, 8037779, 'Eagle Lake', NULL, 'eagle-lake', 'US', 1, '44.1649700000', '-93.8813400000'),
(8024937, 8037779, 'East Bethel', NULL, 'east-bethel', 'US', 1, '45.3194100000', '-93.2024500000'),
(8024996, 8037779, 'East Grand Forks', NULL, 'east-grand-forks', 'US', 1, '47.9299800000', '-97.0245200000'),
(8025001, 8037779, 'East Gull Lake', NULL, 'east-gull-lake', 'US', 1, '46.4080200000', '-94.3558400000'),
(8025127, 8037779, 'Easton', NULL, 'easton', 'US', 1, '43.7657900000', '-93.9010600000'),
(8025163, 8037779, 'Ebro', NULL, 'ebro', 'US', 1, '47.4955100000', '-95.5294600000'),
(8025164, 8037779, 'Echo', NULL, 'echo', 'US', 1, '44.6169000000', '-95.4175100000'),
(8025219, 8037779, 'Eden Prairie', NULL, 'eden-prairie', 'US', 1, '44.8546900000', '-93.4707900000'),
(8025225, 8037779, 'Eden Valley', NULL, 'eden-valley', 'US', 1, '45.3260700000', '-94.5461100000'),
(8025249, 8037779, 'Edgerton', NULL, 'edgerton', 'US', 1, '43.8724700000', '-96.1286400000'),
(8025264, 8037779, 'Edina', NULL, 'edina', 'US', 1, '44.8896900000', '-93.3499500000'),
(8025297, 8037779, 'Effie', NULL, 'effie', 'US', 1, '47.8402200000', '-93.6429700000'),
(8025353, 8037779, 'Eitzen', NULL, 'eitzen', 'US', 1, '43.5080300000', '-91.4615300000'),
(8025367, 8037779, 'Elba', NULL, 'elba', 'US', 1, '44.0885700000', '-92.0187700000'),
(8025374, 8037779, 'Elbow Lake', NULL, 'elbow-lake', 'US', 1, '47.1482900000', '-95.5461400000'),
(8025420, 8037779, 'Elgin', NULL, 'elgin', 'US', 1, '44.1302400000', '-92.2515600000'),
(8025447, 8037779, 'Elizabeth', NULL, 'elizabeth', 'US', 1, '46.3796800000', '-96.1292300000'),
(8025471, 8037779, 'Elk River', NULL, 'elk-river', 'US', 1, '45.3038500000', '-93.5671800000'),
(8025493, 8037779, 'Elko', NULL, 'elko', 'US', 1, '44.5646900000', '-93.3268900000'),
(8025497, 8037779, 'Elkton', NULL, 'elkton', 'US', 1, '43.6627400000', '-92.7085200000'),
(8025513, 8037779, 'Ellendale', NULL, 'ellendale', 'US', 1, '43.8727400000', '-93.3013200000'),
(8025545, 8037779, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '43.5180200000', '-96.0183600000'),
(8025581, 8037779, 'Elmdale', NULL, 'elmdale', 'US', 1, '45.8333000000', '-94.4925100000'),
(8025599, 8037779, 'Elmore', NULL, 'elmore', 'US', 1, '43.5049600000', '-94.0880200000'),
(8025615, 8037779, 'Elrosa', NULL, 'elrosa', 'US', 1, '45.5627400000', '-94.9472400000'),
(8025627, 8037779, 'Ely', NULL, 'ely', 'US', 1, '47.9032400000', '-91.8670900000'),
(8025639, 8037779, 'Elysian', NULL, 'elysian', 'US', 1, '44.1985800000', '-93.6738400000'),
(8025681, 8037779, 'Emily', NULL, 'emily', 'US', 1, '46.7310700000', '-93.9580300000'),
(8025733, 8037779, 'Emmons', NULL, 'emmons', 'US', 1, '43.5019000000', '-93.4882700000'),
(8025807, 8037779, 'Erhard', NULL, 'erhard', 'US', 1, '46.4855100000', '-96.0986700000'),
(8025853, 8037779, 'Erskine', NULL, 'erskine', 'US', 1, '47.6674600000', '-96.0100400000'),
(8025861, 8037779, 'Esko', NULL, 'esko', 'US', 1, '46.7057800000', '-92.3632500000'),
(8025910, 8037779, 'Evan', NULL, 'evan', 'US', 1, '44.3541300000', '-94.8413800000'),
(8025965, 8037779, 'Evansville', NULL, 'evansville', 'US', 1, '46.0041300000', '-95.6828200000'),
(8025971, 8037779, 'Eveleth', NULL, 'eveleth', 'US', 1, '47.4624300000', '-92.5399100000'),
(8026042, 8037779, 'Excelsior', NULL, 'excelsior', 'US', 1, '44.9033000000', '-93.5663500000'),
(8026059, 8037779, 'Eyota', NULL, 'eyota', 'US', 1, '43.9883000000', '-92.2285000000'),
(8026094, 8037779, 'Fairfax', NULL, 'fairfax', 'US', 1, '44.5291300000', '-94.7208200000'),
(8026108, 8037779, 'Fairhaven', NULL, 'fairhaven', 'US', 1, '45.3216300000', '-94.2113800000'),
(8026114, 8037779, 'Fairmont', NULL, 'fairmont', 'US', 1, '43.6521800000', '-94.4610800000'),
(8026251, 8037779, 'Falcon Heights', NULL, 'falcon-heights', 'US', 1, '44.9916300000', '-93.1663300000'),
(8026291, 8037779, 'Faribault', NULL, 'faribault', 'US', 1, '44.2949600000', '-93.2688300000'),
(8026321, 8037779, 'Farmington', NULL, 'farmington', 'US', 1, '44.6402400000', '-93.1435500000'),
(8026335, 8037779, 'Farwell', NULL, 'farwell', 'US', 1, '45.7521800000', '-95.6172700000'),
(8026380, 8037779, 'Federal Dam', NULL, 'federal-dam', 'US', 1, '47.2452300000', '-94.2110700000'),
(8026398, 8037779, 'Felton', NULL, 'felton', 'US', 1, '47.0785700000', '-96.5064600000'),
(8026416, 8037779, 'Fergus Falls', NULL, 'fergus-falls', 'US', 1, '46.2830200000', '-96.0775600000'),
(8026445, 8037779, 'Fertile', NULL, 'fertile', 'US', 1, '47.5360800000', '-96.2803300000'),
(8026468, 8037779, 'Fifty Lakes', NULL, 'fifty-lakes', 'US', 1, '46.7391300000', '-94.0930400000'),
(8026506, 8037779, 'Finland', NULL, 'finland', 'US', 1, '47.4146400000', '-91.2490500000'),
(8026512, 8037779, 'Finlayson', NULL, 'finlayson', 'US', 1, '46.2016100000', '-92.9160300000'),
(8026848, 8037779, 'Fisher', NULL, 'fisher', 'US', 1, '47.8002500000', '-96.8014600000'),
(8026934, 8037779, 'Flensburg', NULL, 'flensburg', 'US', 1, '45.9552400000', '-94.5350100000'),
(8026959, 8037779, 'Floodwood', NULL, 'floodwood', 'US', 1, '46.9291100000', '-92.9196500000'),
(8026973, 8037779, 'Florence', NULL, 'florence', 'US', 1, '44.2371900000', '-96.0519700000'),
(8027025, 8037779, 'Foley', NULL, 'foley', 'US', 1, '45.6646900000', '-93.9097000000'),
(8027083, 8037779, 'Forada', NULL, 'forada', 'US', 1, '45.7921800000', '-95.3555900000'),
(8027117, 8037779, 'Forest Lake', NULL, 'forest-lake', 'US', 1, '45.2788600000', '-92.9852200000'),
(8027135, 8037779, 'Foreston', NULL, 'foreston', 'US', 1, '45.7344100000', '-93.7105200000'),
(8027171, 8037779, 'Fort Ripley', NULL, 'fort-ripley', 'US', 1, '46.1660800000', '-94.3602800000'),
(8027191, 8037779, 'Fosston', NULL, 'fosston', 'US', 1, '47.5763500000', '-95.7514100000'),
(8027207, 8037779, 'Fountain', NULL, 'fountain', 'US', 1, '43.7399600000', '-92.1362700000'),
(8027283, 8037779, 'Foxhome', NULL, 'foxhome', 'US', 1, '46.2771800000', '-96.3100700000'),
(8027331, 8037779, 'Franklin', NULL, 'franklin', 'US', 1, '44.5282900000', '-94.8805500000'),
(8027366, 8037779, 'Frazee', NULL, 'frazee', 'US', 1, '46.7280100000', '-95.7008800000'),
(8027396, 8037779, 'Freeborn', NULL, 'freeborn', 'US', 1, '43.7657900000', '-93.5641100000'),
(8027432, 8037779, 'Freeport', NULL, 'freeport', 'US', 1, '45.6627400000', '-94.6900100000'),
(8027482, 8037779, 'Fridley', NULL, 'fridley', 'US', 1, '45.0860800000', '-93.2632800000'),
(8027520, 8037779, 'Frontenac', NULL, 'frontenac', 'US', 1, '44.5110800000', '-92.3565700000'),
(8027530, 8037779, 'Frost', NULL, 'frost', 'US', 1, '43.5863400000', '-93.9266200000'),
(8027555, 8037779, 'Fulda', NULL, 'fulda', 'US', 1, '43.8705200000', '-95.6002900000'),
(8027587, 8037779, 'Funkley', NULL, 'funkley', 'US', 1, '47.7835700000', '-94.4313500000'),
(8027662, 8037779, 'Garden City', NULL, 'garden-city', 'US', 1, '44.0471900000', '-94.1649600000'),
(8027684, 8037779, 'Garfield', NULL, 'garfield', 'US', 1, '45.9407900000', '-95.4919900000'),
(8027709, 8037779, 'Garrison', NULL, 'garrison', 'US', 1, '46.2944000000', '-93.8269200000'),
(8027715, 8037779, 'Garvin', NULL, 'garvin', 'US', 1, '44.2144000000', '-95.7558500000'),
(8027726, 8037779, 'Gary', NULL, 'gary', 'US', 1, '47.3713500000', '-96.2675600000'),
(8027765, 8037779, 'Gaylord', NULL, 'gaylord', 'US', 1, '44.5530200000', '-94.2205300000'),
(8027773, 8037779, 'Gem Lake', NULL, 'gem-lake', 'US', 1, '45.0574700000', '-93.0324400000'),
(8027779, 8037779, 'Geneva', NULL, 'geneva', 'US', 1, '43.8232900000', '-93.2677100000'),
(8027799, 8037779, 'Genola', NULL, 'genola', 'US', 1, '45.9602400000', '-94.1163800000'),
(8027844, 8037779, 'Georgetown', NULL, 'georgetown', 'US', 1, '47.0799700000', '-96.7942500000'),
(8027914, 8037779, 'Ghent', NULL, 'ghent', 'US', 1, '44.5127400000', '-95.8911400000'),
(8027923, 8037779, 'Gibbon', NULL, 'gibbon', 'US', 1, '44.5338500000', '-94.5263700000'),
(8027943, 8037779, 'Gilbert', NULL, 'gilbert', 'US', 1, '47.4888200000', '-92.4649100000'),
(8027979, 8037779, 'Gilman', NULL, 'gilman', 'US', 1, '45.7352400000', '-93.9491500000'),
(8028042, 8037779, 'Glencoe', NULL, 'glencoe', 'US', 1, '44.7691300000', '-94.1516400000'),
(8028076, 8037779, 'Glenville', NULL, 'glenville', 'US', 1, '43.5724600000', '-93.2813200000'),
(8028087, 8037779, 'Glenwood', NULL, 'glenwood', 'US', 1, '45.6502400000', '-95.3897600000'),
(8028126, 8037779, 'Glyndon', NULL, 'glyndon', 'US', 1, '46.8752400000', '-96.5789600000'),
(8028163, 8037779, 'Golden Valley', NULL, 'golden-valley', 'US', 1, '45.0096900000', '-93.3491200000'),
(8028175, 8037779, 'Gonvick', NULL, 'gonvick', 'US', 1, '47.7374600000', '-95.5136200000'),
(8028224, 8037779, 'Good Thunder', NULL, 'good-thunder', 'US', 1, '44.0046900000', '-94.0657900000'),
(8028230, 8037779, 'Goodhue', NULL, 'goodhue', 'US', 1, '44.4005200000', '-92.6238000000'),
(8028255, 8037779, 'Goodridge', NULL, 'goodridge', 'US', 1, '48.1433000000', '-95.8094600000'),
(8028259, 8037779, 'Goodview', NULL, 'goodview', 'US', 1, '44.0624600000', '-91.6957100000'),
(8028454, 8037779, 'Graceville', NULL, 'graceville', 'US', 1, '45.5691300000', '-96.4345100000'),
(8028483, 8037779, 'Granada', NULL, 'granada', 'US', 1, '43.6955100000', '-94.3477500000'),
(8028500, 8037779, 'Grand Marais', NULL, 'grand-marais', 'US', 1, '47.7504500000', '-90.3342700000'),
(8028509, 8037779, 'Grand Meadow', NULL, 'grand-meadow', 'US', 1, '43.7058000000', '-92.5721200000'),
(8028537, 8037779, 'Grand Rapids', NULL, 'grand-rapids', 'US', 1, '47.2371700000', '-93.5302100000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8028572, 8037779, 'Granite Falls', NULL, 'granite-falls', 'US', 1, '44.8099600000', '-95.5455800000'),
(8028612, 8037779, 'Grant', NULL, 'grant', 'US', 1, '45.0844100000', '-92.9104900000'),
(8028671, 8037779, 'Grasston', NULL, 'grasston', 'US', 1, '45.7946800000', '-93.1491100000'),
(8028730, 8037779, 'Green Isle', NULL, 'green-isle', 'US', 1, '44.6791300000', '-94.0083000000'),
(8028787, 8037779, 'Greenbush', NULL, 'greenbush', 'US', 1, '48.7005300000', '-96.1816800000'),
(8028795, 8037779, 'Greenfield', NULL, 'greenfield', 'US', 1, '45.1033000000', '-93.6913500000'),
(8028832, 8037779, 'Greenwald', NULL, 'greenwald', 'US', 1, '45.6016300000', '-94.8600100000'),
(8028838, 8037779, 'Greenwood', NULL, 'greenwood', 'US', 1, '44.9149600000', '-93.5532900000'),
(8028889, 8037779, 'Grey Eagle', NULL, 'grey-eagle', 'US', 1, '45.8252400000', '-94.7466800000'),
(8028935, 8037779, 'Grove City', NULL, 'grove-city', 'US', 1, '45.1505200000', '-94.6830500000'),
(8028938, 8037779, 'City of Grove City', NULL, 'city-of-grove-city', 'US', 1, '45.1479600000', '-94.6816200000'),
(8028985, 8037779, 'Grygla', NULL, 'grygla', 'US', 1, '48.3008000000', '-95.6183300000'),
(8029026, 8037779, 'Gully', NULL, 'gully', 'US', 1, '47.7685700000', '-95.6227900000'),
(8029085, 8037779, 'Hackensack', NULL, 'hackensack', 'US', 1, '46.9307900000', '-94.5205500000'),
(8029094, 8037779, 'Hadley', NULL, 'hadley', 'US', 1, '44.0010800000', '-95.8539000000'),
(8029154, 8037779, 'Hallock', NULL, 'hallock', 'US', 1, '48.7744300000', '-96.9464500000'),
(8029164, 8037779, 'Halma', NULL, 'halma', 'US', 1, '48.6610900000', '-96.6003200000'),
(8029167, 8037779, 'Halstad', NULL, 'halstad', 'US', 1, '47.3516400000', '-96.8286900000'),
(8029181, 8037779, 'Ham Lake', NULL, 'ham-lake', 'US', 1, '45.2502400000', '-93.2499500000'),
(8029189, 8037779, 'Hamburg', NULL, 'hamburg', 'US', 1, '44.7333000000', '-93.9671900000'),
(8029215, 8037779, 'Hammond', NULL, 'hammond', 'US', 1, '44.2221900000', '-92.3735100000'),
(8029224, 8037779, 'Hampton', NULL, 'hampton', 'US', 1, '44.6102400000', '-93.0021600000'),
(8029234, 8037779, 'Hancock', NULL, 'hancock', 'US', 1, '45.4974600000', '-95.7967100000'),
(8029262, 8037779, 'Hanley Falls', NULL, 'hanley-falls', 'US', 1, '44.6927400000', '-95.6219600000'),
(8029276, 8037779, 'Hanover', NULL, 'hanover', 'US', 1, '45.1558000000', '-93.6663500000'),
(8029288, 8037779, 'Hanska', NULL, 'hanska', 'US', 1, '44.1488500000', '-94.4941400000'),
(8029340, 8037779, 'Harding', NULL, 'harding', 'US', 1, '46.1160800000', '-94.0408200000'),
(8029349, 8037779, 'Hardwick', NULL, 'hardwick', 'US', 1, '43.7749700000', '-96.1994700000'),
(8029374, 8037779, 'Harmony', NULL, 'harmony', 'US', 1, '43.5552400000', '-92.0101600000'),
(8029405, 8037779, 'Harris', NULL, 'harris', 'US', 1, '45.5863500000', '-92.9746600000'),
(8029459, 8037779, 'Hartland', NULL, 'hartland', 'US', 1, '43.8038500000', '-93.4868800000'),
(8029500, 8037779, 'Hastings', NULL, 'hastings', 'US', 1, '44.7433000000', '-92.8524300000'),
(8029513, 8037779, 'Hatfield', NULL, 'hatfield', 'US', 1, '43.9574700000', '-96.1953100000'),
(8029570, 8037779, 'Hawley', NULL, 'hawley', 'US', 1, '46.8807900000', '-96.3167300000'),
(8029658, 8037779, 'Hayfield', NULL, 'hayfield', 'US', 1, '43.8905200000', '-92.8476900000'),
(8029673, 8037779, 'Hayward', NULL, 'hayward', 'US', 1, '43.6505100000', '-93.2440900000'),
(8029692, 8037779, 'Hazel Run', NULL, 'hazel-run', 'US', 1, '44.7519000000', '-95.7150200000'),
(8029756, 8037779, 'Hector', NULL, 'hector', 'US', 1, '44.7438500000', '-94.7155500000'),
(8029784, 8037779, 'Heidelberg', NULL, 'heidelberg', 'US', 1, '44.4913500000', '-93.6263400000'),
(8029840, 8037779, 'Henderson', NULL, 'henderson', 'US', 1, '44.5283000000', '-93.9077400000'),
(8029851, 8037779, 'Hendricks', NULL, 'hendricks', 'US', 1, '44.5071900000', '-96.4242100000'),
(8029873, 8037779, 'Hendrum', NULL, 'hendrum', 'US', 1, '47.2644200000', '-96.8114700000'),
(8029884, 8037779, 'Henning', NULL, 'henning', 'US', 1, '46.3216300000', '-95.4453200000'),
(8029890, 8037779, 'Henriette', NULL, 'henriette', 'US', 1, '45.8716200000', '-93.1174400000'),
(8029942, 8037779, 'Herman', NULL, 'herman', 'US', 1, '45.8085700000', '-96.1433900000'),
(8029952, 8037779, 'Hermantown', NULL, 'hermantown', 'US', 1, '46.8068900000', '-92.2382500000'),
(8029962, 8037779, 'Heron Lake', NULL, 'heron-lake', 'US', 1, '43.7949600000', '-95.3202800000'),
(8029987, 8037779, 'Hewitt', NULL, 'hewitt', 'US', 1, '46.3255200000', '-95.0866900000'),
(8030005, 8037779, 'Hibbing', NULL, 'hibbing', 'US', 1, '47.4271500000', '-92.9376900000'),
(8030121, 8037779, 'City of Hill City', NULL, 'city-of-hill-city', 'US', 1, '46.9800800000', '-93.5960400000'),
(8030122, 8037779, 'Hill City', NULL, 'hill-city', 'US', 1, '46.9932800000', '-93.5985600000'),
(8030171, 8037779, 'Hillman', NULL, 'hillman', 'US', 1, '46.0041300000', '-93.8938700000'),
(8030180, 8037779, 'Hills', NULL, 'hills', 'US', 1, '43.5280300000', '-96.3586500000'),
(8030216, 8037779, 'Hilltop', NULL, 'hilltop', 'US', 1, '45.0533000000', '-93.2474500000'),
(8030242, 8037779, 'Hinckley', NULL, 'hinckley', 'US', 1, '46.0113400000', '-92.9443700000'),
(8030280, 8037779, 'Hitterdal', NULL, 'hitterdal', 'US', 1, '46.9774600000', '-96.2592300000'),
(8030319, 8037779, 'Hoffman', NULL, 'hoffman', 'US', 1, '45.8294000000', '-95.7919900000'),
(8030360, 8037779, 'Hokah', NULL, 'hokah', 'US', 1, '43.7594100000', '-91.3465300000'),
(8030382, 8037779, 'Holdingford', NULL, 'holdingford', 'US', 1, '45.7310800000', '-94.4700000000'),
(8030404, 8037779, 'Holland', NULL, 'holland', 'US', 1, '44.0916400000', '-96.1886400000'),
(8030420, 8037779, 'Hollandale', NULL, 'hollandale', 'US', 1, '43.7607900000', '-93.2040900000'),
(8030473, 8037779, 'Holt', NULL, 'holt', 'US', 1, '48.2919200000', '-96.1925300000'),
(8030570, 8037779, 'Holloway', NULL, 'holloway', 'US', 1, '45.2485700000', '-95.9081000000'),
(8030579, 8037779, 'Homer', NULL, 'homer', 'US', 1, '44.0213500000', '-91.5565300000'),
(8030670, 8037779, 'Hopkins', NULL, 'hopkins', 'US', 1, '44.9249600000', '-93.4627300000'),
(8030802, 8037779, 'Houston', NULL, 'houston', 'US', 1, '43.7633000000', '-91.5684800000'),
(8030832, 8037779, 'Howard Lake', NULL, 'howard-lake', 'US', 1, '45.0608000000', '-94.0733100000'),
(8030856, 8037779, 'Hoyt Lakes', NULL, 'hoyt-lakes', 'US', 1, '47.5196500000', '-92.1385100000'),
(8030884, 8037779, 'Hugo', NULL, 'hugo', 'US', 1, '45.1599700000', '-92.9932700000'),
(8030892, 8037779, 'Humboldt', NULL, 'humboldt', 'US', 1, '48.9211000000', '-97.0933900000'),
(8030977, 8037779, 'Hutchinson', NULL, 'hutchinson', 'US', 1, '44.8877400000', '-94.3697100000'),
(8031049, 8037779, 'Ihlen', NULL, 'ihlen', 'US', 1, '43.9071900000', '-96.3672600000'),
(8031190, 8037779, 'Independence', NULL, 'independence', 'US', 1, '45.0252400000', '-93.7074600000'),
(8031266, 8037779, 'Inger', NULL, 'inger', 'US', 1, '47.5541200000', '-93.9852200000'),
(8031404, 8037779, 'International Falls', NULL, 'international-falls', 'US', 1, '48.6010500000', '-93.4109800000'),
(8031412, 8037779, 'Inver Grove Heights', NULL, 'inver-grove-heights', 'US', 1, '44.8480200000', '-93.0427200000'),
(8031415, 8037779, 'Iona', NULL, 'iona', 'US', 1, '43.9155200000', '-95.7841800000'),
(8031445, 8037779, 'Iron Junction', NULL, 'iron-junction', 'US', 1, '47.4188200000', '-92.6035200000'),
(8031459, 8037779, 'Ironton', NULL, 'ironton', 'US', 1, '46.4774600000', '-93.9777600000'),
(8031489, 8037779, 'Isanti', NULL, 'isanti', 'US', 1, '45.4902400000', '-93.2477300000'),
(8031596, 8037779, 'Island View', NULL, 'island-view', 'US', 1, '48.5952000000', '-93.1668100000'),
(8031601, 8037779, 'Isle', NULL, 'isle', 'US', 1, '46.1380100000', '-93.4707900000'),
(8031626, 8037779, 'Ivanhoe', NULL, 'ivanhoe', 'US', 1, '44.4633000000', '-96.2472600000'),
(8031678, 8037779, 'Jackson', NULL, 'jackson', 'US', 1, '43.6207900000', '-94.9886000000'),
(8031749, 8037779, 'Janesville', NULL, 'janesville', 'US', 1, '44.1160800000', '-93.7080000000'),
(8031774, 8037779, 'Jasper', NULL, 'jasper', 'US', 1, '43.8499700000', '-96.3986500000'),
(8031814, 8037779, 'Jeffers', NULL, 'jeffers', 'US', 1, '44.0557900000', '-95.1966600000'),
(8031862, 8037779, 'Jenkins', NULL, 'jenkins', 'US', 1, '46.6460700000', '-94.3347200000'),
(8031992, 8037779, 'Johnson', NULL, 'johnson', 'US', 1, '45.5727400000', '-96.2953400000'),
(8032106, 8037779, 'Jordan', NULL, 'jordan', 'US', 1, '44.6669100000', '-93.6269000000'),
(8032866, 8037779, 'Kandiyohi', NULL, 'kandiyohi', 'US', 1, '45.1321900000', '-94.9311200000'),
(8032900, 8037779, 'Karlstad', NULL, 'karlstad', 'US', 1, '48.5774800000', '-96.5206000000'),
(8032909, 8037779, 'Kasota', NULL, 'kasota', 'US', 1, '44.2924700000', '-93.9649600000'),
(8032920, 8037779, 'Kasson', NULL, 'kasson', 'US', 1, '44.0299600000', '-92.7507400000'),
(8032963, 8037779, 'Keewatin', NULL, 'keewatin', 'US', 1, '47.3996600000', '-93.0724200000'),
(8032990, 8037779, 'Kelliher', NULL, 'kelliher', 'US', 1, '47.9416200000', '-94.4482900000'),
(8032994, 8037779, 'Kellogg', NULL, 'kellogg', 'US', 1, '44.3085800000', '-91.9957200000'),
(8033043, 8037779, 'Kennedy', NULL, 'kennedy', 'US', 1, '48.6419300000', '-96.9089500000'),
(8033055, 8037779, 'Kenneth', NULL, 'kenneth', 'US', 1, '43.7535800000', '-96.0725200000'),
(8033074, 8037779, 'Kensington', NULL, 'kensington', 'US', 1, '45.7780200000', '-95.6961600000'),
(8033080, 8037779, 'Kent', NULL, 'kent', 'US', 1, '46.4363500000', '-96.6848000000'),
(8033090, 8037779, 'Kenyon', NULL, 'kenyon', 'US', 1, '44.2721900000', '-92.9854800000'),
(8033113, 8037779, 'Kerkhoven', NULL, 'kerkhoven', 'US', 1, '45.1930200000', '-95.3205800000'),
(8033135, 8037779, 'Kerrick', NULL, 'kerrick', 'US', 1, '46.3388300000', '-92.5857500000'),
(8033159, 8037779, 'Kettle River', NULL, 'kettle-river', 'US', 1, '46.4916100000', '-92.8779800000'),
(8033191, 8037779, 'Kiester', NULL, 'kiester', 'US', 1, '43.5363400000', '-93.7121700000'),
(8033202, 8037779, 'Kilkenny', NULL, 'kilkenny', 'US', 1, '44.3133000000', '-93.5741200000'),
(8033212, 8037779, 'Kimball', NULL, 'kimball', 'US', 1, '45.3124600000', '-94.3002700000'),
(8033234, 8037779, 'Kinbrae', NULL, 'kinbrae', 'US', 1, '43.8258000000', '-95.4872300000'),
(8033312, 8037779, 'Kingston', NULL, 'kingston', 'US', 1, '45.1969100000', '-94.3133200000'),
(8033344, 8037779, 'Kinney', NULL, 'kinney', 'US', 1, '47.5140900000', '-92.7307400000'),
(8033491, 8037779, 'Kragnes', NULL, 'kragnes', 'US', 1, '46.9883000000', '-96.7517500000'),
(8033580, 8037779, 'La Crescent', NULL, 'la-crescent', 'US', 1, '43.8280200000', '-91.3040300000'),
(8033600, 8037779, 'La Prairie', NULL, 'la-prairie', 'US', 1, '47.2282800000', '-93.4891000000'),
(8033602, 8037779, 'La Salle', NULL, 'la-salle', 'US', 1, '44.0707900000', '-94.5696900000'),
(8033667, 8037779, 'Lafayette', NULL, 'lafayette', 'US', 1, '44.4466300000', '-94.3952500000'),
(8033707, 8037779, 'Lake Benton', NULL, 'lake-benton', 'US', 1, '44.2610800000', '-96.2875400000'),
(8033716, 8037779, 'Lake Bronson', NULL, 'lake-bronson', 'US', 1, '48.7355300000', '-96.6628200000'),
(8033727, 8037779, 'Lake City', NULL, 'lake-city', 'US', 1, '44.4496800000', '-92.2682000000'),
(8033729, 8037779, 'City of Lake City', NULL, 'city-of-lake-city', 'US', 1, '44.4452800000', '-92.2793500000'),
(8033740, 8037779, 'Lake Crystal', NULL, 'lake-crystal', 'US', 1, '44.1058000000', '-94.2188500000'),
(8033762, 8037779, 'Lake Elmo', NULL, 'lake-elmo', 'US', 1, '44.9958000000', '-92.8793800000'),
(8033783, 8037779, 'Zimmerman', NULL, 'zimmerman', 'US', 1, '45.4433000000', '-93.5899600000'),
(8033789, 8037779, 'Lake George', NULL, 'lake-george', 'US', 1, '47.2005100000', '-94.9936300000'),
(8033812, 8037779, 'Lake Henry', NULL, 'lake-henry', 'US', 1, '45.4605200000', '-94.7964000000'),
(8033838, 8037779, 'Lake Lillian', NULL, 'lake-lillian', 'US', 1, '44.9435700000', '-94.8800000000'),
(8033883, 8037779, 'Lake Park', NULL, 'lake-park', 'US', 1, '46.8863500000', '-96.0945000000'),
(8033910, 8037779, 'Lake Saint Croix Beach', NULL, 'lake-saint-croix-beach', 'US', 1, '44.9208000000', '-92.7668700000'),
(8033918, 8037779, 'Lake Shore', NULL, 'lake-shore', 'US', 1, '46.4855200000', '-94.3605600000'),
(8033943, 8037779, 'Lake Wilson', NULL, 'lake-wilson', 'US', 1, '43.9966300000', '-95.9528000000'),
(8033962, 8037779, 'Lakefield', NULL, 'lakefield', 'US', 1, '43.6774600000', '-95.1716600000'),
(8033970, 8037779, 'Lakeland', NULL, 'lakeland', 'US', 1, '44.9563600000', '-92.7657600000'),
(8033971, 8037779, 'Lakeland Shores', NULL, 'lakeland-shores', 'US', 1, '44.9480200000', '-92.7640900000'),
(8034059, 8037779, 'Lakeville', NULL, 'lakeville', 'US', 1, '44.6496900000', '-93.2427200000'),
(8034084, 8037779, 'Lamberton', NULL, 'lamberton', 'US', 1, '44.2310700000', '-95.2641600000'),
(8034107, 8037779, 'Lancaster', NULL, 'lancaster', 'US', 1, '48.8583100000', '-96.8042100000'),
(8034117, 8037779, 'Landfall', NULL, 'landfall', 'US', 1, '44.9508000000', '-92.9766000000'),
(8034153, 8037779, 'Lanesboro', NULL, 'lanesboro', 'US', 1, '43.7208000000', '-91.9768200000'),
(8034163, 8037779, 'Lansing', NULL, 'lansing', 'US', 1, '43.7452400000', '-92.9701900000'),
(8034176, 8037779, 'Laporte', NULL, 'laporte', 'US', 1, '47.2138400000', '-94.7541700000'),
(8034222, 8037779, 'Lastrup', NULL, 'lastrup', 'US', 1, '46.0394100000', '-94.0633200000'),
(8034239, 8037779, 'Lauderdale', NULL, 'lauderdale', 'US', 1, '44.9985800000', '-93.2057800000'),
(8034299, 8037779, 'Le Center', NULL, 'le-center', 'US', 1, '44.3894100000', '-93.7302300000'),
(8034312, 8037779, 'Le Roy', NULL, 'le-roy', 'US', 1, '43.5096900000', '-92.5037900000'),
(8034325, 8037779, 'Le Sueur', NULL, 'le-sueur', 'US', 1, '44.4613500000', '-93.9152400000'),
(8034462, 8037779, 'Lengby', NULL, 'lengby', 'US', 1, '47.5157900000', '-95.6358600000'),
(8034483, 8037779, 'Leonard', NULL, 'leonard', 'US', 1, '47.6519000000', '-95.2722300000'),
(8034489, 8037779, 'Leonidas', NULL, 'leonidas', 'US', 1, '47.4615900000', '-92.5718500000'),
(8034493, 8037779, 'Leota', NULL, 'leota', 'US', 1, '43.8338600000', '-96.0136300000'),
(8034516, 8037779, 'Lester Prairie', NULL, 'lester-prairie', 'US', 1, '44.8838500000', '-94.0416400000'),
(8034545, 8037779, 'Lewiston', NULL, 'lewiston', 'US', 1, '43.9844100000', '-91.8693200000'),
(8034554, 8037779, 'Lewisville', NULL, 'lewisville', 'US', 1, '43.9232900000', '-94.4374700000'),
(8034562, 8037779, 'Lexington', NULL, 'lexington', 'US', 1, '45.1424700000', '-93.1632800000'),
(8034617, 8037779, 'Lilydale', NULL, 'lilydale', 'US', 1, '44.9160800000', '-93.1260500000'),
(8034746, 8037779, 'Lindstrom', NULL, 'lindstrom', 'US', 1, '45.3894100000', '-92.8479900000'),
(8034767, 8037779, 'Lino Lakes', NULL, 'lino-lakes', 'US', 1, '45.1602400000', '-93.0888300000'),
(8034803, 8037779, 'Lismore', NULL, 'lismore', 'US', 1, '43.7477400000', '-95.9472400000'),
(8034813, 8037779, 'Litchfield', NULL, 'litchfield', 'US', 1, '45.1271800000', '-94.5280500000'),
(8034905, 8037779, 'Little Canada', NULL, 'little-canada', 'US', 1, '45.0269100000', '-93.0877200000'),
(8034970, 8037779, 'Little Falls', NULL, 'little-falls', 'US', 1, '45.9763500000', '-94.3625000000'),
(8035199, 8037779, 'Little Rock', NULL, 'little-rock', 'US', 1, '47.8680100000', '-95.1105500000'),
(8035348, 8037779, 'Littlefork', NULL, 'littlefork', 'US', 1, '48.3988300000', '-93.5557200000'),
(8035481, 8037779, 'Long Beach', NULL, 'long-beach', 'US', 1, '45.6546800000', '-95.4175400000'),
(8035522, 8037779, 'Long Lake', NULL, 'long-lake', 'US', 1, '44.9866300000', '-93.5716200000'),
(8035635, 8037779, 'Long Prairie', NULL, 'long-prairie', 'US', 1, '45.9746900000', '-94.8655800000'),
(8035673, 8037779, 'Longville', NULL, 'longville', 'US', 1, '46.9863400000', '-94.2113600000'),
(8035679, 8037779, 'Lonsdale', NULL, 'lonsdale', 'US', 1, '44.4802400000', '-93.4285600000'),
(8035747, 8037779, 'Loretto', NULL, 'loretto', 'US', 1, '45.0546900000', '-93.6355200000'),
(8035831, 8037779, 'Louisburg', NULL, 'louisburg', 'US', 1, '45.1660700000', '-96.1711600000'),
(8035942, 8037779, 'Lowry', NULL, 'lowry', 'US', 1, '45.7049600000', '-95.5181000000'),
(8035957, 8037779, 'Lucan', NULL, 'lucan', 'US', 1, '44.4096800000', '-95.4105600000'),
(8036056, 8037779, 'Lutsen', NULL, 'lutsen', 'US', 1, '47.6471200000', '-90.6748600000'),
(8036062, 8037779, 'Luverne', NULL, 'luverne', 'US', 1, '43.6541400000', '-96.2128100000'),
(8036088, 8037779, 'Lyle', NULL, 'lyle', 'US', 1, '43.5052400000', '-92.9440800000'),
(8036109, 8037779, 'Lynd', NULL, 'lynd', 'US', 1, '44.3860700000', '-95.8903000000'),
(8036148, 8037779, 'Mabel', NULL, 'mabel', 'US', 1, '43.5205200000', '-91.7695900000'),
(8036191, 8037779, 'Madelia', NULL, 'madelia', 'US', 1, '44.0507900000', '-94.4183000000'),
(8036210, 8037779, 'Madison', NULL, 'madison', 'US', 1, '45.0096800000', '-96.1958800000'),
(8036223, 8037779, 'Madison Lake', NULL, 'madison-lake', 'US', 1, '44.2044100000', '-93.8155100000'),
(8036263, 8037779, 'Magnolia', NULL, 'magnolia', 'US', 1, '43.6452500000', '-96.0791900000'),
(8036278, 8037779, 'Mahnomen', NULL, 'mahnomen', 'US', 1, '47.3152400000', '-95.9686500000'),
(8036295, 8037779, 'Mahtomedi', NULL, 'mahtomedi', 'US', 1, '45.0696900000', '-92.9516000000'),
(8036297, 8037779, 'Mahtowa', NULL, 'mahtowa', 'US', 1, '46.5738300000', '-92.6318600000'),
(8036390, 8037779, 'Manchester', NULL, 'manchester', 'US', 1, '43.7255100000', '-93.4518800000'),
(8036410, 8037779, 'Manhattan Beach', NULL, 'manhattan-beach', 'US', 1, '46.7282900000', '-94.1347000000'),
(8036420, 8037779, 'Mankato', NULL, 'mankato', 'US', 1, '44.1590600000', '-94.0091500000'),
(8036461, 8037779, 'Mantorville', NULL, 'mantorville', 'US', 1, '44.0691300000', '-92.7557500000'),
(8036493, 8037779, 'Maple Grove', NULL, 'maple-grove', 'US', 1, '45.0724600000', '-93.4557900000'),
(8036534, 8037779, 'Maple Lake', NULL, 'maple-lake', 'US', 1, '45.2291300000', '-94.0019200000'),
(8036557, 8037779, 'Maple Plain', NULL, 'maple-plain', 'US', 1, '45.0071900000', '-93.6557900000'),
(8036571, 8037779, 'Mapleton', NULL, 'mapleton', 'US', 1, '43.9288500000', '-93.9560600000'),
(8036583, 8037779, 'Mapleview', NULL, 'mapleview', 'US', 1, '43.6888500000', '-92.9793600000'),
(8036588, 8037779, 'Maplewood', NULL, 'maplewood', 'US', 1, '44.9530200000', '-92.9952200000'),
(8036605, 8037779, 'Marble', NULL, 'marble', 'US', 1, '47.3204900000', '-93.2985400000'),
(8036655, 8037779, 'Marietta', NULL, 'marietta', 'US', 1, '45.0083000000', '-96.4175500000'),
(8036663, 8037779, 'Marine on Saint Croix', NULL, 'marine-on-saint-croix', 'US', 1, '45.1980600000', '-92.7711100000'),
(8036727, 8037779, 'Marshall', NULL, 'marshall', 'US', 1, '44.4469000000', '-95.7883500000'),
(8036778, 8037779, 'Martin Lake', NULL, 'martin-lake', 'US', 1, '45.3810800000', '-93.0949400000'),
(8036896, 8037779, 'Mayer', NULL, 'mayer', 'US', 1, '44.8849600000', '-93.8877500000'),
(8036913, 8037779, 'Maynard', NULL, 'maynard', 'US', 1, '44.9069000000', '-95.4689100000'),
(8036952, 8037779, 'Mazeppa', NULL, 'mazeppa', 'US', 1, '44.2730200000', '-92.5449100000'),
(8037035, 8037779, 'McGrath', NULL, 'mcgrath', 'US', 1, '46.2399500000', '-93.2724500000'),
(8037038, 8037779, 'McGregor', NULL, 'mcgregor', 'US', 1, '46.6066200000', '-93.3138400000'),
(8037044, 8037779, 'McIntosh', NULL, 'mcintosh', 'US', 1, '47.6369100000', '-95.8864200000'),
(8037056, 8037779, 'McKinley', NULL, 'mckinley', 'US', 1, '47.5127000000', '-92.4110100000'),
(8037144, 8037779, 'Meadowlands', NULL, 'meadowlands', 'US', 1, '47.0718800000', '-92.7324200000'),
(8037164, 8037779, 'Medford', NULL, 'medford', 'US', 1, '44.1741300000', '-93.2463200000'),
(8037180, 8037779, 'Medicine Lake', NULL, 'medicine-lake', 'US', 1, '44.9952400000', '-93.4155100000'),
(8037186, 8037779, 'Medina', NULL, 'medina', 'US', 1, '45.0352400000', '-93.5824600000'),
(8037217, 8037779, 'Meire Grove', NULL, 'meire-grove', 'US', 1, '45.6296900000', '-94.8691800000'),
(8037241, 8037779, 'Melrose', NULL, 'melrose', 'US', 1, '45.6746900000', '-94.8075200000'),
(8037275, 8037779, 'Menahga', NULL, 'menahga', 'US', 1, '46.7538500000', '-95.0980800000'),
(8037278, 8037779, 'Mendota', NULL, 'mendota', 'US', 1, '44.8871900000', '-93.1643900000'),
(8037280, 8037779, 'Mendota Heights', NULL, 'mendota-heights', 'US', 1, '44.8835800000', '-93.1382700000'),
(8037292, 8037779, 'Mentor', NULL, 'mentor', 'US', 1, '47.6983000000', '-96.1411600000'),
(8037306, 8037779, 'Merrifield', NULL, 'merrifield', 'US', 1, '46.4649700000', '-94.1727700000'),
(8037408, 8037779, 'Middle River', NULL, 'middle-river', 'US', 1, '48.4341400000', '-96.1641900000'),
(8037447, 8037779, 'Miesville', NULL, 'miesville', 'US', 1, '44.6005200000', '-92.8129800000'),
(8037456, 8037779, 'Milaca', NULL, 'milaca', 'US', 1, '45.7558000000', '-93.6544100000'),
(8037461, 8037779, 'Milan', NULL, 'milan', 'US', 1, '45.1085700000', '-95.9133700000'),
(8037560, 8037779, 'Millerville', NULL, 'millerville', 'US', 1, '46.0674600000', '-95.5625400000'),
(8037575, 8037779, 'Millville', NULL, 'millville', 'US', 1, '44.2446900000', '-92.2957300000'),
(8037589, 8037779, 'Milroy', NULL, 'milroy', 'US', 1, '44.4177300000', '-95.5533400000'),
(8037599, 8037779, 'Miltona', NULL, 'miltona', 'US', 1, '46.0441300000', '-95.2914200000'),
(8037649, 8037779, 'Minneapolis', NULL, 'minneapolis', 'US', 1, '44.9799700000', '-93.2638400000'),
(8037667, 8037779, 'Minneiska', NULL, 'minneiska', 'US', 1, '44.1949600000', '-91.8718200000'),
(8037680, 8037779, 'Minneota', NULL, 'minneota', 'US', 1, '44.5588500000', '-95.9855900000'),
(8037698, 8037779, 'Minnesota City', NULL, 'minnesota-city', 'US', 1, '44.0938500000', '-91.7496000000'),
(8037700, 8037779, 'City of Minnesota City', NULL, 'city-of-minnesota-city', 'US', 1, '44.0922900000', '-91.7499100000'),
(8037717, 8037779, 'Minnesota Lake', NULL, 'minnesota-lake', 'US', 1, '43.8419000000', '-93.8318900000'),
(8037784, 8037779, 'Minnetonka', NULL, 'minnetonka', 'US', 1, '44.9133000000', '-93.5032900000'),
(8037785, 8037779, 'Minnetonka Beach', NULL, 'minnetonka-beach', 'US', 1, '44.9396900000', '-93.5766200000'),
(8037790, 8037779, 'Minnetonka Mills', NULL, 'minnetonka-mills', 'US', 1, '44.9410700000', '-93.4419000000'),
(8037793, 8037779, 'Minnetrista', NULL, 'minnetrista', 'US', 1, '44.9383000000', '-93.7177400000'),
(8037929, 8037779, 'Mizpah', NULL, 'mizpah', 'US', 1, '47.9241200000', '-94.2038300000'),
(8038018, 8037779, 'Montevideo', NULL, 'montevideo', 'US', 1, '44.9480300000', '-95.7170100000'),
(8038035, 8037779, 'Montgomery', NULL, 'montgomery', 'US', 1, '44.4388500000', '-93.5813400000'),
(8038045, 8037779, 'Monticello', NULL, 'monticello', 'US', 1, '45.3055200000', '-93.7941400000'),
(8038062, 8037779, 'Montrose', NULL, 'montrose', 'US', 1, '45.0649600000', '-93.9110800000'),
(8038108, 8037779, 'Moorhead', NULL, 'moorhead', 'US', 1, '46.8738600000', '-96.7695100000'),
(8038132, 8037779, 'Moose Lake', NULL, 'moose-lake', 'US', 1, '46.4541100000', '-92.7618700000'),
(8038195, 8037779, 'Mora', NULL, 'mora', 'US', 1, '45.8769000000', '-93.2938400000'),
(8038221, 8037779, 'Morgan', NULL, 'morgan', 'US', 1, '44.4169000000', '-94.9255500000'),
(8038252, 8037779, 'Morris', NULL, 'morris', 'US', 1, '45.5860700000', '-95.9139400000'),
(8038282, 8037779, 'Morristown', NULL, 'morristown', 'US', 1, '44.2271900000', '-93.4446700000'),
(8038292, 8037779, 'Morton', NULL, 'morton', 'US', 1, '44.5513500000', '-94.9844400000'),
(8038330, 8037779, 'Motley', NULL, 'motley', 'US', 1, '46.3366300000', '-94.6461200000'),
(8038348, 8037779, 'Mound', NULL, 'mound', 'US', 1, '44.9366300000', '-93.6660700000'),
(8038373, 8037779, 'Mounds View', NULL, 'mounds-view', 'US', 1, '45.1049700000', '-93.2085600000'),
(8038433, 8037779, 'Mountain Iron', NULL, 'mountain-iron', 'US', 1, '47.5324300000', '-92.6235100000'),
(8038438, 8037779, 'Mountain Lake', NULL, 'mountain-lake', 'US', 1, '43.9388500000', '-94.9297100000'),
(8038768, 8037779, 'Murdock', NULL, 'murdock', 'US', 1, '45.2238500000', '-95.3933600000'),
(8038862, 8037779, 'Myrtle', NULL, 'myrtle', 'US', 1, '43.5644000000', '-93.1635300000'),
(8038910, 8037779, 'Nashua', NULL, 'nashua', 'US', 1, '46.0374600000', '-96.3081200000'),
(8038917, 8037779, 'Nashwauk', NULL, 'nashwauk', 'US', 1, '47.3802100000', '-93.1682500000'),
(8038922, 8037779, 'Nassau', NULL, 'nassau', 'US', 1, '45.0663500000', '-96.4397800000'),
(8038938, 8037779, 'Naytahwaush', NULL, 'naytahwaush', 'US', 1, '47.2627400000', '-95.6261400000'),
(8038980, 8037779, 'Nelson', NULL, 'nelson', 'US', 1, '45.8894100000', '-95.2642000000'),
(8039016, 8037779, 'Nerstrand', NULL, 'nerstrand', 'US', 1, '44.3419100000', '-93.0679900000'),
(8039049, 8037779, 'Nett Lake', NULL, 'nett-lake', 'US', 1, '48.1110300000', '-93.0940600000'),
(8039068, 8037779, 'Nevis', NULL, 'nevis', 'US', 1, '46.9652400000', '-94.8394600000'),
(8039072, 8037779, 'New Auburn', NULL, 'new-auburn', 'US', 1, '44.6735700000', '-94.2297000000'),
(8039080, 8037779, 'New Brighton', NULL, 'new-brighton', 'US', 1, '45.0655200000', '-93.2018900000'),
(8039086, 8037779, 'New Germany', NULL, 'new-germany', 'US', 1, '44.8841300000', '-93.9705300000'),
(8039094, 8037779, 'New Hope', NULL, 'new-hope', 'US', 1, '45.0380200000', '-93.3866200000'),
(8039111, 8037779, 'New London', NULL, 'new-london', 'US', 1, '45.3010800000', '-94.9441800000'),
(8039122, 8037779, 'New Market', NULL, 'new-market', 'US', 1, '44.5730200000', '-93.3535600000'),
(8039125, 8037779, 'New Munich', NULL, 'new-munich', 'US', 1, '45.6302400000', '-94.7536200000'),
(8039133, 8037779, 'New Prague', NULL, 'new-prague', 'US', 1, '44.5433000000', '-93.5760700000'),
(8039144, 8037779, 'New Richland', NULL, 'new-richland', 'US', 1, '43.8938500000', '-93.4938300000'),
(8039170, 8037779, 'New Trier', NULL, 'new-trier', 'US', 1, '44.6013600000', '-92.9341000000'),
(8039173, 8037779, 'New Ulm', NULL, 'new-ulm', 'US', 1, '44.3124600000', '-94.4605300000'),
(8039192, 8037779, 'New York Mills', NULL, 'new-york-mills', 'US', 1, '46.5180200000', '-95.3761500000'),
(8039202, 8037779, 'Newfolden', NULL, 'newfolden', 'US', 1, '48.3555300000', '-96.3300400000'),
(8039211, 8037779, 'Newport', NULL, 'newport', 'US', 1, '44.8663600000', '-93.0004900000'),
(8039244, 8037779, 'Nicollet', NULL, 'nicollet', 'US', 1, '44.2760800000', '-94.1874600000'),
(8039270, 8037779, 'Nielsville', NULL, 'nielsville', 'US', 1, '47.5274700000', '-96.8150800000'),
(8039290, 8037779, 'Nimrod', NULL, 'nimrod', 'US', 1, '46.6388500000', '-94.8808500000'),
(8039332, 8037779, 'Nisswa', NULL, 'nisswa', 'US', 1, '46.5205200000', '-94.2886100000'),
(8039354, 8037779, 'Norcross', NULL, 'norcross', 'US', 1, '45.8691300000', '-96.1975600000'),
(8039421, 8037779, 'North Branch', NULL, 'north-branch', 'US', 1, '45.5113500000', '-92.9802200000'),
(8039537, 8037779, 'North Mankato', NULL, 'north-mankato', 'US', 1, '44.1733000000', '-94.0338500000'),
(8039554, 8037779, 'North Oaks', NULL, 'north-oaks', 'US', 1, '45.1027400000', '-93.0791100000'),
(8039576, 8037779, 'North Redwood', NULL, 'north-redwood', 'US', 1, '44.5632900000', '-95.0944400000'),
(8039587, 8037779, 'North Saint Paul', NULL, 'north-saint-paul', 'US', 1, '45.0124700000', '-92.9918800000'),
(8039675, 8037779, 'Northfield', NULL, 'northfield', 'US', 1, '44.4583000000', '-93.1616000000'),
(8039686, 8037779, 'Northome', NULL, 'northome', 'US', 1, '47.8724600000', '-94.2805000000'),
(8039696, 8037779, 'Northrop', NULL, 'northrop', 'US', 1, '43.7363400000', '-94.4363600000'),
(8039796, 8037779, 'Norwood (historical)', NULL, 'norwood-historical', 'US', 1, '44.7680200000', '-93.9274700000'),
(8039798, 8037779, 'Norwood Young America', NULL, 'norwood-young-america', 'US', 1, '44.7735700000', '-93.9216300000'),
(8039857, 8037779, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '45.3408000000', '-93.3269000000'),
(8039949, 8037779, 'Oak Park Heights', NULL, 'oak-park-heights', 'US', 1, '45.0313600000', '-92.7929800000'),
(8039978, 8037779, 'Oakdale', NULL, 'oakdale', 'US', 1, '44.9630200000', '-92.9649400000'),
(8040007, 8037779, 'Oakport', NULL, 'oakport', 'US', 1, '46.9319100000', '-96.7789700000'),
(8040047, 8037779, 'Odessa', NULL, 'odessa', 'US', 1, '45.2596900000', '-96.3289400000'),
(8040054, 8037779, 'Odin', NULL, 'odin', 'US', 1, '43.8663500000', '-94.7427600000'),
(8040066, 8037779, 'Ogema', NULL, 'ogema', 'US', 1, '47.1027400000', '-95.9250500000'),
(8040076, 8037779, 'Ogilvie', NULL, 'ogilvie', 'US', 1, '45.8321800000', '-93.4263400000'),
(8040091, 8037779, 'Okabena', NULL, 'okabena', 'US', 1, '43.7394000000', '-95.3158300000'),
(8040104, 8037779, 'Oklee', NULL, 'oklee', 'US', 1, '47.8391300000', '-95.8544700000'),
(8040195, 8037779, 'Olivia', NULL, 'olivia', 'US', 1, '44.7763500000', '-94.9897200000'),
(8040253, 8037779, 'Onamia', NULL, 'onamia', 'US', 1, '46.0705200000', '-93.6677500000'),
(8040328, 8037779, 'Ormsby', NULL, 'ormsby', 'US', 1, '43.8482900000', '-94.6977600000'),
(8040332, 8037779, 'Orono', NULL, 'orono', 'US', 1, '44.9713500000', '-93.6044000000'),
(8040339, 8037779, 'Oronoco', NULL, 'oronoco', 'US', 1, '44.1660800000', '-92.5349100000'),
(8040349, 8037779, 'Orr', NULL, 'orr', 'US', 1, '48.0535300000', '-92.8310000000'),
(8040365, 8037779, 'Ortonville', NULL, 'ortonville', 'US', 1, '45.3046900000', '-96.4447800000'),
(8040385, 8037779, 'Osage', NULL, 'osage', 'US', 1, '46.9202400000', '-95.2569700000'),
(8040389, 8037779, 'Osakis', NULL, 'osakis', 'US', 1, '45.8669100000', '-95.1522500000'),
(8040425, 8037779, 'Oslo', NULL, 'oslo', 'US', 1, '48.1952600000', '-97.1320200000'),
(8040439, 8037779, 'Osseo', NULL, 'osseo', 'US', 1, '45.1194100000', '-93.4024500000'),
(8040455, 8037779, 'Ostrander', NULL, 'ostrander', 'US', 1, '43.6135800000', '-92.4279500000'),
(8040477, 8037779, 'Otsego', NULL, 'otsego', 'US', 1, '45.2741300000', '-93.5913500000'),
(8040527, 8037779, 'Ottertail', NULL, 'ottertail', 'US', 1, '46.4255200000', '-95.5572600000'),
(8040647, 8037779, 'Owatonna', NULL, 'owatonna', 'US', 1, '44.0838500000', '-93.2260400000'),
(8040741, 8037779, 'Palisade', NULL, 'palisade', 'US', 1, '46.7132900000', '-93.4885700000'),
(8040822, 8037779, 'Park Rapids', NULL, 'park-rapids', 'US', 1, '46.9221800000', '-95.0586300000'),
(8040846, 8037779, 'Parkers Prairie', NULL, 'parkers-prairie', 'US', 1, '46.1530200000', '-95.3289200000'),
(8040863, 8037779, 'Parkville', NULL, 'parkville', 'US', 1, '47.5310400000', '-92.5790700000'),
(8040936, 8037779, 'Paynesville', NULL, 'paynesville', 'US', 1, '45.3805200000', '-94.7119500000'),
(8041013, 8037779, 'Pease', NULL, 'pease', 'US', 1, '45.6980200000', '-93.6480200000'),
(8041072, 8037779, 'Pelican Rapids', NULL, 'pelican-rapids', 'US', 1, '46.5707900000', '-96.0831100000'),
(8041094, 8037779, 'Pemberton', NULL, 'pemberton', 'US', 1, '44.0085800000', '-93.7832800000'),
(8041124, 8037779, 'Pennock', NULL, 'pennock', 'US', 1, '45.1488500000', '-95.1764000000'),
(8041146, 8037779, 'Pequot Lakes', NULL, 'pequot-lakes', 'US', 1, '46.6030200000', '-94.3094400000'),
(8041188, 8037779, 'Perham', NULL, 'perham', 'US', 1, '46.5944000000', '-95.5725400000'),
(8041200, 8037779, 'Perley', NULL, 'perley', 'US', 1, '47.1777500000', '-96.8053600000'),
(8041238, 8037779, 'Peterson', NULL, 'peterson', 'US', 1, '43.7863500000', '-91.8348700000'),
(8041405, 8037779, 'Pierz', NULL, 'pierz', 'US', 1, '45.9816300000', '-94.1047100000'),
(8041488, 8037779, 'Pillager', NULL, 'pillager', 'US', 1, '46.3299700000', '-94.4741700000'),
(8041520, 8037779, 'Pine Bend', NULL, 'pine-bend', 'US', 1, '47.4263500000', '-95.5911400000'),
(8041525, 8037779, 'Pine City', NULL, 'pine-city', 'US', 1, '45.8260700000', '-92.9685400000'),
(8041527, 8037779, 'City of Pine City', NULL, 'city-of-pine-city', 'US', 1, '45.8353400000', '-92.9689800000'),
(8041581, 8037779, 'Pine Island', NULL, 'pine-island', 'US', 1, '44.2013500000', '-92.6463000000'),
(8041648, 8037779, 'Pine Point', NULL, 'pine-point', 'US', 1, '46.9777400000', '-95.3836400000'),
(8041664, 8037779, 'Pine River', NULL, 'pine-river', 'US', 1, '46.7180200000', '-94.4041600000'),
(8041676, 8037779, 'Pine Springs', NULL, 'pine-springs', 'US', 1, '45.0358000000', '-92.9543800000'),
(8041752, 8037779, 'Pipestone', NULL, 'pipestone', 'US', 1, '44.0005300000', '-96.3175300000'),
(8041791, 8037779, 'Plainview', NULL, 'plainview', 'US', 1, '44.1649700000', '-92.1715600000'),
(8041812, 8037779, 'Plato', NULL, 'plato', 'US', 1, '44.7744100000', '-94.0399700000'),
(8041849, 8037779, 'Pleasant Lake', NULL, 'pleasant-lake', 'US', 1, '45.4977400000', '-94.2866600000'),
(8041921, 8037779, 'Plummer', NULL, 'plummer', 'US', 1, '47.9113500000', '-96.0417000000'),
(8041926, 8037779, 'Plymouth', NULL, 'plymouth', 'US', 1, '45.0105200000', '-93.4555100000'),
(8042006, 8037779, 'Ponemah', NULL, 'ponemah', 'US', 1, '48.0205100000', '-94.9138800000'),
(8042154, 8037779, 'Porter', NULL, 'porter', 'US', 1, '44.6363500000', '-96.1655900000'),
(8042330, 8037779, 'Preston', NULL, 'preston', 'US', 1, '43.6702400000', '-92.0832200000'),
(8042360, 8037779, 'Princeton', NULL, 'princeton', 'US', 1, '45.5699700000', '-93.5816300000'),
(8042367, 8037779, 'Prinsburg', NULL, 'prinsburg', 'US', 1, '44.9338500000', '-95.1875100000'),
(8042373, 8037779, 'Prior Lake', NULL, 'prior-lake', 'US', 1, '44.7133000000', '-93.4227300000'),
(8042412, 8037779, 'Proctor', NULL, 'proctor', 'US', 1, '46.7471600000', '-92.2254700000'),
(8042447, 8037779, 'Quamba', NULL, 'quamba', 'US', 1, '45.9155100000', '-93.1732700000'),
(8042505, 8037779, 'Racine', NULL, 'racine', 'US', 1, '43.7760700000', '-92.4829500000'),
(8042561, 8037779, 'Ramsey', NULL, 'ramsey', 'US', 1, '45.2611000000', '-93.4500000000'),
(8042586, 8037779, 'Randall', NULL, 'randall', 'US', 1, '46.0910800000', '-94.5036200000'),
(8042596, 8037779, 'Randolph', NULL, 'randolph', 'US', 1, '44.5260800000', '-93.0199300000'),
(8042608, 8037779, 'Ranier', NULL, 'ranier', 'US', 1, '48.6129900000', '-93.3487600000'),
(8042696, 8037779, 'Raymond', NULL, 'raymond', 'US', 1, '45.0157900000', '-95.2386200000'),
(8042726, 8037779, 'Red Lake', NULL, 'red-lake', 'US', 1, '47.8763500000', '-95.0169400000'),
(8042731, 8037779, 'Red Lake Falls', NULL, 'red-lake-falls', 'US', 1, '47.8821900000', '-96.2742100000'),
(8042773, 8037779, 'Red Wing', NULL, 'red-wing', 'US', 1, '44.5624700000', '-92.5338000000'),
(8042790, 8037779, 'Redby', NULL, 'redby', 'US', 1, '47.8785700000', '-94.9130500000'),
(8042832, 8037779, 'Redwood Falls', NULL, 'redwood-falls', 'US', 1, '44.5394000000', '-95.1169400000'),
(8042870, 8037779, 'Regal', NULL, 'regal', 'US', 1, '45.4071900000', '-94.8455600000'),
(8042898, 8037779, 'Remer', NULL, 'remer', 'US', 1, '47.0560600000', '-93.9160700000'),
(8042924, 8037779, 'Renville', NULL, 'renville', 'US', 1, '44.7891300000', '-95.2116700000'),
(8042972, 8037779, 'Revere', NULL, 'revere', 'US', 1, '44.2238500000', '-95.3644500000'),
(8042998, 8037779, 'Rice', NULL, 'rice', 'US', 1, '45.7519100000', '-94.2202700000'),
(8043041, 8037779, 'Rice Lake', NULL, 'rice-lake', 'US', 1, '47.3902400000', '-95.5091900000'),
(8043193, 8037779, 'Richfield', NULL, 'richfield', 'US', 1, '44.8833000000', '-93.2830000000'),
(8043204, 8037779, 'Richmond', NULL, 'richmond', 'US', 1, '45.4541300000', '-94.5183300000'),
(8043217, 8037779, 'Richville', NULL, 'richville', 'US', 1, '46.5066300000', '-95.6256000000'),
(8043403, 8037779, 'Riverton', NULL, 'riverton', 'US', 1, '46.4599600000', '-94.0519300000'),
(8043439, 8037779, 'Robbinsdale', NULL, 'robbinsdale', 'US', 1, '45.0321900000', '-93.3385600000'),
(8043473, 8037779, 'Rochester', NULL, 'rochester', 'US', 1, '44.0216300000', '-92.4699000000'),
(8043510, 8037779, 'Rock Creek', NULL, 'rock-creek', 'US', 1, '45.7574600000', '-92.9624300000'),
(8043556, 8037779, 'Rockford', NULL, 'rockford', 'US', 1, '45.0883000000', '-93.7344100000'),
(8043571, 8037779, 'Rockville', NULL, 'rockville', 'US', 1, '45.4719100000', '-94.3408300000'),
(8043608, 8037779, 'Rogers', NULL, 'rogers', 'US', 1, '45.1888500000', '-93.5530100000'),
(8043638, 8037779, 'Rollingstone', NULL, 'rollingstone', 'US', 1, '44.0977400000', '-91.8168200000'),
(8043655, 8037779, 'Ronneby', NULL, 'ronneby', 'US', 1, '45.6813600000', '-93.8647000000'),
(8043686, 8037779, 'Roosevelt', NULL, 'roosevelt', 'US', 1, '48.8035900000', '-95.0968900000'),
(8043701, 8037779, 'Roscoe', NULL, 'roscoe', 'US', 1, '45.4338500000', '-94.6397200000'),
(8043713, 8037779, 'Rose Creek', NULL, 'rose-creek', 'US', 1, '43.6035800000', '-92.8318500000'),
(8043752, 8037779, 'Roseau', NULL, 'roseau', 'US', 1, '48.8460900000', '-95.7627700000'),
(8043779, 8037779, 'Rosemount', NULL, 'rosemount', 'US', 1, '44.7394100000', '-93.1257700000'),
(8043799, 8037779, 'Roseville', NULL, 'roseville', 'US', 1, '45.0060800000', '-93.1566100000'),
(8043838, 8037779, 'Rothsay', NULL, 'rothsay', 'US', 1, '46.4749600000', '-96.2806200000'),
(8043891, 8037779, 'Round Lake', NULL, 'round-lake', 'US', 1, '43.5405200000', '-95.4683400000'),
(8043945, 8037779, 'Roy Lake', NULL, 'roy-lake', 'US', 1, '47.3252400000', '-95.5516900000'),
(8043955, 8037779, 'Royalton', NULL, 'royalton', 'US', 1, '45.8299700000', '-94.2936100000'),
(8044005, 8037779, 'Rush City', NULL, 'rush-city', 'US', 1, '45.6855100000', '-92.9654900000'),
(8044007, 8037779, 'City of Rush City', NULL, 'city-of-rush-city', 'US', 1, '45.6875800000', '-92.9657500000'),
(8044055, 8037779, 'Rushford', NULL, 'rushford', 'US', 1, '43.8083000000', '-91.7529300000'),
(8044066, 8037779, 'Rushford Village', NULL, 'rushford-village', 'US', 1, '43.8066300000', '-91.7915400000'),
(8044070, 8037779, 'Rushmore', NULL, 'rushmore', 'US', 1, '43.6194100000', '-95.8005700000'),
(8044084, 8037779, 'Russell', NULL, 'russell', 'US', 1, '44.3191300000', '-95.9516900000'),
(8044104, 8037779, 'Ruthton', NULL, 'ruthton', 'US', 1, '44.1766300000', '-96.1039200000'),
(8044112, 8037779, 'Rutledge', NULL, 'rutledge', 'US', 1, '46.2643900000', '-92.8674200000'),
(8044136, 8037779, 'Sabin', NULL, 'sabin', 'US', 1, '46.7796800000', '-96.6531300000'),
(8044144, 8037779, 'Sacred Heart', NULL, 'sacred-heart', 'US', 1, '44.7869000000', '-95.3516800000'),
(8044290, 8037779, 'Saint Anthony', NULL, 'saint-anthony', 'US', 1, '45.0205200000', '-93.2180000000'),
(8044315, 8037779, 'Saint Augusta', NULL, 'saint-augusta', 'US', 1, '45.4785800000', '-94.1541500000'),
(8044347, 8037779, 'Saint Bonifacius', NULL, 'saint-bonifacius', 'US', 1, '44.9055200000', '-93.7474600000'),
(8044374, 8037779, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '43.9694100000', '-92.0643300000'),
(8044392, 8037779, 'Saint Clair', NULL, 'saint-clair', 'US', 1, '44.0819100000', '-93.8577300000'),
(8044407, 8037779, 'Saint Cloud', NULL, 'saint-cloud', 'US', 1, '45.5608000000', '-94.1624900000'),
(8044485, 8037779, 'Saint Francis', NULL, 'saint-francis', 'US', 1, '45.3869100000', '-93.3594000000'),
(8044550, 8037779, 'Saint Hilaire', NULL, 'saint-hilaire', 'US', 1, '48.0138600000', '-96.2147600000'),
(8044563, 8037779, 'Saint James', NULL, 'saint-james', 'US', 1, '43.9824600000', '-94.6269200000'),
(8044896, 8037779, 'Saint Joseph', NULL, 'saint-joseph', 'US', 1, '45.5649600000', '-94.3183300000'),
(8045002, 8037779, 'Saint Leo', NULL, 'saint-leo', 'US', 1, '44.7171800000', '-96.0522600000'),
(8045021, 8037779, 'Saint Louis Park', NULL, 'saint-louis-park', 'US', 1, '44.9483000000', '-93.3480100000'),
(8045079, 8037779, 'Saint Martin', NULL, 'saint-martin', 'US', 1, '45.5019100000', '-94.6688900000'),
(8045210, 8037779, 'Saint Marys Point', NULL, 'saint-marys-point', 'US', 1, '44.9144100000', '-92.7657600000'),
(8045258, 8037779, 'Saint Michael', NULL, 'saint-michael', 'US', 1, '45.2099600000', '-93.6649600000'),
(8045360, 8037779, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '44.9444100000', '-93.0932700000'),
(8045403, 8037779, 'Saint Paul Park', NULL, 'saint-paul-park', 'US', 1, '44.8421900000', '-92.9913200000'),
(8045517, 8037779, 'Saint Peter', NULL, 'saint-peter', 'US', 1, '44.3235800000', '-93.9580100000'),
(8045630, 8037779, 'Saint Rosa', NULL, 'saint-rosa', 'US', 1, '45.7305200000', '-94.7158500000'),
(8045651, 8037779, 'Saint Stephen', NULL, 'saint-stephen', 'US', 1, '45.7027400000', '-94.2744400000'),
(8045698, 8037779, 'Saint Vincent', NULL, 'saint-vincent', 'US', 1, '48.9677700000', '-97.2250600000'),
(8045810, 8037779, 'Sanborn', NULL, 'sanborn', 'US', 1, '44.2096800000', '-95.1286000000'),
(8045908, 8037779, 'Sandstone', NULL, 'sandstone', 'US', 1, '46.1310600000', '-92.8674200000'),
(8045977, 8037779, 'Sargeant', NULL, 'sargeant', 'US', 1, '43.8052400000', '-92.8021300000'),
(8046001, 8037779, 'Sartell', NULL, 'sartell', 'US', 1, '45.6216300000', '-94.2069400000'),
(8046026, 8037779, 'Sauk Centre', NULL, 'sauk-centre', 'US', 1, '45.7374700000', '-94.9525200000'),
(8046038, 8037779, 'Sauk Rapids', NULL, 'sauk-rapids', 'US', 1, '45.5919100000', '-94.1661000000'),
(8046063, 8037779, 'Savage', NULL, 'savage', 'US', 1, '44.7791300000', '-93.3363400000'),
(8046098, 8037779, 'Scandia', NULL, 'scandia', 'US', 1, '45.2535800000', '-92.8057700000'),
(8046120, 8037779, 'Scanlon', NULL, 'scanlon', 'US', 1, '46.7066100000', '-92.4282500000'),
(8046786, 8037779, 'Seaforth', NULL, 'seaforth', 'US', 1, '44.4771800000', '-95.3263900000'),
(8046793, 8037779, 'Searles', NULL, 'searles', 'US', 1, '44.2285700000', '-94.4346900000'),
(8046800, 8037779, 'Sebeka', NULL, 'sebeka', 'US', 1, '46.6299600000', '-95.0889100000'),
(8046851, 8037779, 'Sedan', NULL, 'sedan', 'US', 1, '45.5755200000', '-95.2480800000'),
(8046984, 8037779, 'Shafer', NULL, 'shafer', 'US', 1, '45.3869100000', '-92.7477100000'),
(8046997, 8037779, 'Shakopee', NULL, 'shakopee', 'US', 1, '44.7980200000', '-93.5269000000'),
(8047090, 8037779, 'Shelly', NULL, 'shelly', 'US', 1, '47.4580300000', '-96.8184100000'),
(8047109, 8037779, 'Sherburn', NULL, 'sherburn', 'US', 1, '43.6521800000', '-94.7269200000'),
(8047173, 8037779, 'Shevlin', NULL, 'shevlin', 'US', 1, '47.5302300000', '-95.2586200000'),
(8047234, 8037779, 'Shoreview', NULL, 'shoreview', 'US', 1, '45.0791300000', '-93.1471700000'),
(8047236, 8037779, 'Shorewood', NULL, 'shorewood', 'US', 1, '44.9008000000', '-93.5891200000'),
(8047308, 8037779, 'Silver Bay', NULL, 'silver-bay', 'US', 1, '47.2943600000', '-91.2573900000'),
(8047332, 8037779, 'Silver Creek', NULL, 'silver-creek', 'US', 1, '45.3149700000', '-93.9797000000'),
(8047352, 8037779, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '44.9033000000', '-94.1955300000'),
(8047571, 8037779, 'Skyline', NULL, 'skyline', 'US', 1, '44.1421900000', '-94.0307900000'),
(8047587, 8037779, 'Slayton', NULL, 'slayton', 'US', 1, '43.9877400000', '-95.7558500000'),
(8047603, 8037779, 'Sleepy Eye', NULL, 'sleepy-eye', 'US', 1, '44.2971800000', '-94.7241500000'),
(8047772, 8037779, 'Sobieski', NULL, 'sobieski', 'US', 1, '45.9244100000', '-94.4591700000'),
(8047827, 8037779, 'Solway', NULL, 'solway', 'US', 1, '47.5199500000', '-95.1291800000'),
(8047970, 8037779, 'South Haven', NULL, 'south-haven', 'US', 1, '45.2924600000', '-94.2119300000'),
(8048033, 8037779, 'South Saint Paul', NULL, 'south-saint-paul', 'US', 1, '44.8927400000', '-93.0349400000'),
(8048161, 8037779, 'Spicer', NULL, 'spicer', 'US', 1, '45.2330200000', '-94.9400100000'),
(8048296, 8037779, 'Spring Grove', NULL, 'spring-grove', 'US', 1, '43.5610800000', '-91.6359800000'),
(8048311, 8037779, 'Spring Hill', NULL, 'spring-hill', 'US', 1, '45.5246900000', '-94.8294600000'),
(8048361, 8037779, 'Spring Lake Park', NULL, 'spring-lake-park', 'US', 1, '45.1077400000', '-93.2380000000'),
(8048371, 8037779, 'Spring Park', NULL, 'spring-park', 'US', 1, '44.9352400000', '-93.6321800000'),
(8048378, 8037779, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '43.6869100000', '-92.3890600000'),
(8048394, 8037779, 'Springfield', NULL, 'springfield', 'US', 1, '44.2388500000', '-94.9758200000'),
(8048480, 8037779, 'Squaw Lake', NULL, 'squaw-lake', 'US', 1, '47.6324500000', '-94.1363300000'),
(8048496, 8037779, 'Stacy', NULL, 'stacy', 'US', 1, '45.3980200000', '-92.9874400000'),
(8048522, 8037779, 'Stanchfield', NULL, 'stanchfield', 'US', 1, '45.6733000000', '-93.1832800000'),
(8048555, 8037779, 'Staples', NULL, 'staples', 'US', 1, '46.3555200000', '-94.7922400000'),
(8048587, 8037779, 'Starbuck', NULL, 'starbuck', 'US', 1, '45.6144000000', '-95.5311500000'),
(8048705, 8037779, 'Steen', NULL, 'steen', 'US', 1, '43.5146900000', '-96.2630900000'),
(8048735, 8037779, 'Stephen', NULL, 'stephen', 'US', 1, '48.4499800000', '-96.8725600000'),
(8048783, 8037779, 'Stewart', NULL, 'stewart', 'US', 1, '44.7246800000', '-94.4858200000'),
(8048796, 8037779, 'Stewartville', NULL, 'stewartville', 'US', 1, '43.8555200000', '-92.4885100000'),
(8048814, 8037779, 'Stillwater', NULL, 'stillwater', 'US', 1, '45.0563600000', '-92.8060400000'),
(8048841, 8037779, 'Stockton', NULL, 'stockton', 'US', 1, '44.0274600000', '-91.7698700000'),
(8048941, 8037779, 'Storden', NULL, 'storden', 'US', 1, '44.0377400000', '-95.3183300000'),
(8048980, 8037779, 'Strandquist', NULL, 'strandquist', 'US', 1, '48.4902500000', '-96.4472600000'),
(8048984, 8037779, 'Strathcona', NULL, 'strathcona', 'US', 1, '48.5538600000', '-96.1689100000'),
(8049059, 8037779, 'Sturgeon Lake', NULL, 'sturgeon-lake', 'US', 1, '46.3810600000', '-92.8238100000'),
(8049191, 8037779, 'Sunburg', NULL, 'sunburg', 'US', 1, '45.3477400000', '-95.2383600000'),
(8049221, 8037779, 'Sunfish Lake', NULL, 'sunfish-lake', 'US', 1, '44.8708000000', '-93.0985500000'),
(8049441, 8037779, 'Swanville', NULL, 'swanville', 'US', 1, '45.9102400000', '-94.6436200000'),
(8049605, 8037779, 'Taconite', NULL, 'taconite', 'US', 1, '47.3127200000', '-93.3821500000'),
(8049654, 8037779, 'Tamarack', NULL, 'tamarack', 'US', 1, '46.6443900000', '-93.1271600000'),
(8049721, 8037779, 'Taopi', NULL, 'taopi', 'US', 1, '43.5580200000', '-92.6426800000'),
(8049737, 8037779, 'Taunton', NULL, 'taunton', 'US', 1, '44.5935700000', '-96.0658700000'),
(8049767, 8037779, 'Taylors Falls', NULL, 'taylors-falls', 'US', 1, '45.4019100000', '-92.6524300000'),
(8049837, 8037779, 'Tenney', NULL, 'tenney', 'US', 1, '46.0444000000', '-96.4534000000'),
(8049843, 8037779, 'Tenstrike', NULL, 'tenstrike', 'US', 1, '47.6566200000', '-94.6747000000'),
(8049902, 8037779, 'The Lakes', NULL, 'the-lakes', 'US', 1, '44.1382900000', '-95.6652900000'),
(8049970, 8037779, 'Thief River Falls', NULL, 'thief-river-falls', 'US', 1, '48.1191400000', '-96.1811500000'),
(8050018, 8037779, 'Thomson', NULL, 'thomson', 'US', 1, '46.6635500000', '-92.3979700000'),
(8050139, 8037779, 'Tintah', NULL, 'tintah', 'US', 1, '46.0096800000', '-96.3225600000'),
(8050214, 8037779, 'Tonka Bay', NULL, 'tonka-bay', 'US', 1, '44.9085700000', '-93.5930100000'),
(8050253, 8037779, 'Tower', NULL, 'tower', 'US', 1, '47.8054700000', '-92.2746100000'),
(8050290, 8037779, 'Tracy', NULL, 'tracy', 'US', 1, '44.2332900000', '-95.6191800000'),
(8050310, 8037779, 'Trail', NULL, 'trail', 'US', 1, '47.7799600000', '-95.6922400000'),
(8050544, 8037779, 'Trimont', NULL, 'trimont', 'US', 1, '43.7621800000', '-94.7072000000'),
(8050548, 8037779, 'Trommald', NULL, 'trommald', 'US', 1, '46.5052400000', '-94.0183200000'),
(8050556, 8037779, 'Trosky', NULL, 'trosky', 'US', 1, '43.8891400000', '-96.2569800000'),
(8050603, 8037779, 'Truman', NULL, 'truman', 'US', 1, '43.8277300000', '-94.4371900000'),
(8050675, 8037779, 'Turtle River', NULL, 'turtle-river', 'US', 1, '47.5874500000', '-94.7516500000'),
(8050760, 8037779, 'Twin Lakes', NULL, 'twin-lakes', 'US', 1, '43.5596800000', '-93.4229900000'),
(8050808, 8037779, 'Twin Valley', NULL, 'twin-valley', 'US', 1, '47.2602400000', '-96.2589500000'),
(8050817, 8037779, 'Two Harbors', NULL, 'two-harbors', 'US', 1, '47.0227100000', '-91.6707300000'),
(8050847, 8037779, 'Tyler', NULL, 'tyler', 'US', 1, '44.2783000000', '-96.1347500000'),
(8050875, 8037779, 'Ulen', NULL, 'ulen', 'US', 1, '47.0788500000', '-96.2589500000'),
(8050883, 8037779, 'Underwood', NULL, 'underwood', 'US', 1, '46.2852400000', '-95.8708900000'),
(8051146, 8037779, 'Upsala', NULL, 'upsala', 'US', 1, '45.8108000000', '-94.5714000000'),
(8051157, 8037779, 'Urbank', NULL, 'urbank', 'US', 1, '46.1227400000', '-95.5119900000'),
(8051166, 8037779, 'Utica', NULL, 'utica', 'US', 1, '43.9755200000', '-91.9548800000'),
(8051197, 8037779, 'Vadnais Heights', NULL, 'vadnais-heights', 'US', 1, '45.0574700000', '-93.0738300000'),
(8051299, 8037779, 'Vergas', NULL, 'vergas', 'US', 1, '46.6566300000', '-95.8053300000'),
(8051315, 8037779, 'Vermillion', NULL, 'vermillion', 'US', 1, '44.6735800000', '-92.9671500000'),
(8051330, 8037779, 'Vernon Center', NULL, 'vernon-center', 'US', 1, '43.9619100000', '-94.1691200000'),
(8051350, 8037779, 'Vesta', NULL, 'vesta', 'US', 1, '44.5077300000', '-95.4164000000'),
(8051354, 8037779, 'Verndale', NULL, 'verndale', 'US', 1, '46.3983000000', '-95.0147500000'),
(8051387, 8037779, 'Victoria', NULL, 'victoria', 'US', 1, '44.8585700000', '-93.6616300000'),
(8051413, 8037779, 'Viking', NULL, 'viking', 'US', 1, '48.2185800000', '-96.4058800000'),
(8051431, 8037779, 'Villard', NULL, 'villard', 'US', 1, '45.7155200000', '-95.2692000000'),
(8051443, 8037779, 'Vineland', NULL, 'vineland', 'US', 1, '46.1635700000', '-93.7574700000'),
(8051453, 8037779, 'Vining', NULL, 'vining', 'US', 1, '46.2630200000', '-95.5369900000'),
(8051468, 8037779, 'Virginia', NULL, 'virginia', 'US', 1, '47.5232600000', '-92.5365700000'),
(8051594, 8037779, 'Wabasha', NULL, 'wabasha', 'US', 1, '44.3838600000', '-92.0329400000'),
(8051612, 8037779, 'Wabasso', NULL, 'wabasso', 'US', 1, '44.4019000000', '-95.2558300000'),
(8051640, 8037779, 'Waconia', NULL, 'waconia', 'US', 1, '44.8508000000', '-93.7869100000'),
(8051659, 8037779, 'Wadena', NULL, 'wadena', 'US', 1, '46.4424600000', '-95.1361400000'),
(8051685, 8037779, 'Wahkon', NULL, 'wahkon', 'US', 1, '46.1182900000', '-93.5210700000'),
(8051694, 8037779, 'Waite Park', NULL, 'waite-park', 'US', 1, '45.5571900000', '-94.2241600000'),
(8051725, 8037779, 'Waldorf', NULL, 'waldorf', 'US', 1, '43.9349600000', '-93.6974500000'),
(8051735, 8037779, 'Walker', NULL, 'walker', 'US', 1, '47.1013500000', '-94.5872200000'),
(8051760, 8037779, 'Walnut Grove', NULL, 'walnut-grove', 'US', 1, '44.2230100000', '-95.4694500000'),
(8051785, 8037779, 'Walters', NULL, 'walters', 'US', 1, '43.6057900000', '-93.6732800000'),
(8051791, 8037779, 'Waltham', NULL, 'waltham', 'US', 1, '43.8216300000', '-92.8771300000'),
(8051806, 8037779, 'Wanamingo', NULL, 'wanamingo', 'US', 1, '44.3044100000', '-92.7904700000'),
(8051815, 8037779, 'Wanda', NULL, 'wanda', 'US', 1, '44.3163500000', '-95.2116600000'),
(8051852, 8037779, 'Warba', NULL, 'warba', 'US', 1, '47.1288300000', '-93.2666000000'),
(8051875, 8037779, 'Warren', NULL, 'warren', 'US', 1, '48.1966400000', '-96.7728400000'),
(8051893, 8037779, 'Warroad', NULL, 'warroad', 'US', 1, '48.9052700000', '-95.3144000000'),
(8051897, 8037779, 'Warsaw', NULL, 'warsaw', 'US', 1, '44.2494100000', '-93.3938300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8051902, 8037779, 'Waseca', NULL, 'waseca', 'US', 1, '44.0777400000', '-93.5074400000'),
(8052016, 8037779, 'Watertown', NULL, 'watertown', 'US', 1, '44.9635700000', '-93.8471900000'),
(8052019, 8037779, 'Waterville', NULL, 'waterville', 'US', 1, '44.2188500000', '-93.5680000000'),
(8052032, 8037779, 'Watkins', NULL, 'watkins', 'US', 1, '45.3152400000', '-94.4086000000'),
(8052070, 8037779, 'Watson', NULL, 'watson', 'US', 1, '45.0096800000', '-95.8014200000'),
(8052088, 8037779, 'Waubun', NULL, 'waubun', 'US', 1, '47.1805200000', '-95.9392100000'),
(8052104, 8037779, 'Waverly', NULL, 'waverly', 'US', 1, '45.0666300000', '-93.9663600000'),
(8052132, 8037779, 'Wayzata', NULL, 'wayzata', 'US', 1, '44.9741300000', '-93.5066200000'),
(8052220, 8037779, 'Welcome', NULL, 'welcome', 'US', 1, '43.6669000000', '-94.6194200000'),
(8052239, 8037779, 'Wells', NULL, 'wells', 'US', 1, '43.7460700000', '-93.7288400000'),
(8052263, 8037779, 'Wendell', NULL, 'wendell', 'US', 1, '46.0355200000', '-96.1011700000'),
(8052352, 8037779, 'West Concord', NULL, 'west-concord', 'US', 1, '44.1535800000', '-92.8996400000'),
(8052361, 8037779, 'West Coon Rapids', NULL, 'west-coon-rapids', 'US', 1, '45.1596900000', '-93.3496700000'),
(8052467, 8037779, 'West Saint Paul', NULL, 'west-saint-paul', 'US', 1, '44.9160800000', '-93.1016100000'),
(8052503, 8037779, 'West Union', NULL, 'west-union', 'US', 1, '45.8008000000', '-95.0833600000'),
(8052524, 8037779, 'Westbrook', NULL, 'westbrook', 'US', 1, '44.0421800000', '-95.4361100000'),
(8052559, 8037779, 'Westport', NULL, 'westport', 'US', 1, '45.7149600000', '-95.1672500000'),
(8052591, 8037779, 'Whalan', NULL, 'whalan', 'US', 1, '43.7321900000', '-91.9265400000'),
(8052600, 8037779, 'Wheaton', NULL, 'wheaton', 'US', 1, '45.8044100000', '-96.4992300000'),
(8052630, 8037779, 'Whipholt', NULL, 'whipholt', 'US', 1, '47.0488500000', '-94.3652600000'),
(8052658, 8037779, 'White Bear Lake', NULL, 'white-bear-lake', 'US', 1, '45.0846900000', '-93.0099400000'),
(8052666, 8037779, 'White Earth', NULL, 'white-earth', 'US', 1, '47.0966300000', '-95.8433800000'),
(8052825, 8037779, 'Wilder', NULL, 'wilder', 'US', 1, '43.8266200000', '-95.1974900000'),
(8052875, 8037779, 'Willernie', NULL, 'willernie', 'US', 1, '45.0541300000', '-92.9566000000'),
(8052891, 8037779, 'Williams', NULL, 'williams', 'US', 1, '48.7683100000', '-94.9552200000'),
(8052916, 8037779, 'Willmar', NULL, 'willmar', 'US', 1, '45.1219100000', '-95.0433400000'),
(8052972, 8037779, 'Willow River', NULL, 'willow-river', 'US', 1, '46.3182800000', '-92.8413100000'),
(8053006, 8037779, 'Wilmont', NULL, 'wilmont', 'US', 1, '43.7646900000', '-95.8272400000'),
(8053055, 8037779, 'Wilton', NULL, 'wilton', 'US', 1, '47.5035600000', '-95.0011200000'),
(8053084, 8037779, 'Windom', NULL, 'windom', 'US', 1, '43.8663500000', '-95.1169400000'),
(8053126, 8037779, 'Winger', NULL, 'winger', 'US', 1, '47.5360700000', '-95.9883700000'),
(8053135, 8037779, 'Winnebago', NULL, 'winnebago', 'US', 1, '43.7677300000', '-94.1657900000'),
(8053156, 8037779, 'Winona', NULL, 'winona', 'US', 1, '44.0499600000', '-91.6393200000'),
(8053185, 8037779, 'Winsted', NULL, 'winsted', 'US', 1, '44.9638500000', '-94.0474700000'),
(8053204, 8037779, 'Winthrop', NULL, 'winthrop', 'US', 1, '44.5430200000', '-94.3663700000'),
(8053214, 8037779, 'Winton', NULL, 'winton', 'US', 1, '47.9262900000', '-91.8006900000'),
(8053274, 8037779, 'Wolf Lake', NULL, 'wolf-lake', 'US', 1, '46.8030200000', '-95.3525300000'),
(8053319, 8037779, 'Wolverton', NULL, 'wolverton', 'US', 1, '46.5632900000', '-96.7336900000'),
(8053340, 8037779, 'Wood Lake', NULL, 'wood-lake', 'US', 1, '44.6527300000', '-95.5383500000'),
(8053358, 8037779, 'Woodbury', NULL, 'woodbury', 'US', 1, '44.9238600000', '-92.9593800000'),
(8053378, 8037779, 'Woodland', NULL, 'woodland', 'US', 1, '44.9469100000', '-93.5041200000'),
(8053433, 8037779, 'Woodstock', NULL, 'woodstock', 'US', 1, '44.0091300000', '-96.1005800000'),
(8053460, 8037779, 'Worthington', NULL, 'worthington', 'US', 1, '43.6199600000', '-95.5964000000'),
(8053480, 8037779, 'Wrenshall', NULL, 'wrenshall', 'US', 1, '46.6168900000', '-92.3824100000'),
(8053483, 8037779, 'Wright', NULL, 'wright', 'US', 1, '46.6691100000', '-93.0068800000'),
(8053511, 8037779, 'Wykoff', NULL, 'wykoff', 'US', 1, '43.7071900000', '-92.2682200000'),
(8053526, 8037779, 'Wyoming', NULL, 'wyoming', 'US', 1, '45.3363600000', '-92.9971600000'),
(8053593, 8037779, 'Young America (historical)', NULL, 'young-america-historical', 'US', 1, '44.7827400000', '-93.9135800000'),
(8053623, 8037779, 'Zemple', NULL, 'zemple', 'US', 1, '47.3230000000', '-93.7855000000'),
(8053791, 8037779, 'Zumbro Falls', NULL, 'zumbro-falls', 'US', 1, '44.2833000000', '-92.4221300000'),
(8053812, 8037779, 'Zumbrota', NULL, 'zumbrota', 'US', 1, '44.2941300000', '-92.6690800000'),
(8053826, 8037779, 'City of Zumbrota', NULL, 'city-of-zumbrota', 'US', 1, '44.2942000000', '-92.6734100000'),
(8053881, 7398678, 'Alexandria', NULL, 'alexandria', 'US', 1, '40.3594900000', '-91.4554300000'),
(8053890, 7398678, 'Allendale', NULL, 'allendale', 'US', 1, '40.4855500000', '-94.2885700000'),
(8053926, 7398678, 'Arbela', NULL, 'arbela', 'US', 1, '40.4625400000', '-92.0168400000'),
(8053928, 7398678, 'Arkoe', NULL, 'arkoe', 'US', 1, '40.2580500000', '-94.8277500000'),
(8053986, 7398678, 'Baring', NULL, 'baring', 'US', 1, '40.2442000000', '-92.2057400000'),
(8053988, 7398678, 'Barnard', NULL, 'barnard', 'US', 1, '40.1744400000', '-94.8238600000'),
(8054079, 7398678, 'Bethany', NULL, 'bethany', 'US', 1, '40.2683300000', '-94.0282900000'),
(8054113, 7398678, 'Big Lake', NULL, 'big-lake', 'US', 1, '40.0819400000', '-95.3499800000'),
(8054118, 7398678, 'Bigelow', NULL, 'bigelow', 'US', 1, '40.1105500000', '-95.2897000000'),
(8054161, 7398678, 'Blythedale', NULL, 'blythedale', 'US', 1, '40.4752800000', '-93.9268900000'),
(8054167, 7398678, 'Bolckow', NULL, 'bolckow', 'US', 1, '40.1130500000', '-94.8221900000'),
(8054209, 7398678, 'Brashear', NULL, 'brashear', 'US', 1, '40.1489200000', '-92.3790800000'),
(8054226, 7398678, 'Brimson', NULL, 'brimson', 'US', 1, '40.1436200000', '-93.7388300000'),
(8054245, 7398678, 'Browning', NULL, 'browning', 'US', 1, '40.0353000000', '-93.1624300000'),
(8054326, 7398678, 'Burlington Junction', NULL, 'burlington-junction', 'US', 1, '40.4455500000', '-95.0660900000'),
(8054355, 7398678, 'Cainsville', NULL, 'cainsville', 'US', 1, '40.4375100000', '-93.7752300000'),
(8054390, 7398678, 'Canton', NULL, 'canton', 'US', 1, '40.1295000000', '-91.5185200000'),
(8054501, 7398678, 'Clearmont', NULL, 'clearmont', 'US', 1, '40.5097100000', '-95.0322000000'),
(8054509, 7398678, 'Clyde', NULL, 'clyde', 'US', 1, '40.2691600000', '-94.6685800000'),
(8054522, 7398678, 'Coffey', NULL, 'coffey', 'US', 1, '40.1066700000', '-94.0052300000'),
(8054551, 7398678, 'Conception', NULL, 'conception', 'US', 1, '40.2427700000', '-94.6869100000'),
(8054555, 7398678, 'Conception Junction', NULL, 'conception-junction', 'US', 1, '40.2697100000', '-94.6919100000'),
(8054592, 7398678, 'Corning', NULL, 'corning', 'US', 1, '40.2483300000', '-95.4541500000'),
(8054627, 7398678, 'Craig', NULL, 'craig', 'US', 1, '40.1947200000', '-95.3710900000'),
(8054670, 7398678, 'Darlington', NULL, 'darlington', 'US', 1, '40.1983300000', '-94.3960700000'),
(8054704, 7398678, 'Denver', NULL, 'denver', 'US', 1, '40.3972200000', '-94.3227300000'),
(8054756, 7398678, 'Downing', NULL, 'downing', 'US', 1, '40.4875300000', '-92.3693500000'),
(8054800, 7398678, 'Eagleville', NULL, 'eagleville', 'US', 1, '40.4691700000', '-93.9871700000'),
(8054853, 7398678, 'Edinburg', NULL, 'edinburg', 'US', 1, '40.0814000000', '-93.6938300000'),
(8054887, 7398678, 'Elmo', NULL, 'elmo', 'US', 1, '40.5183300000', '-95.1155300000'),
(8054938, 7398678, 'Ewing', NULL, 'ewing', 'US', 1, '40.0061600000', '-91.7137700000'),
(8054955, 7398678, 'Fairfax', NULL, 'fairfax', 'US', 1, '40.3386100000', '-95.3933100000'),
(8054999, 7398678, 'Fillmore', NULL, 'fillmore', 'US', 1, '40.0252700000', '-94.9735800000'),
(8055026, 7398678, 'Ford City', NULL, 'ford-city', 'US', 1, '40.1116600000', '-94.4646800000'),
(8055046, 7398678, 'Fortescue', NULL, 'fortescue', 'US', 1, '40.0522200000', '-95.3183100000'),
(8055093, 7398678, 'Galt', NULL, 'galt', 'US', 1, '40.1286300000', '-93.3868800000'),
(8055118, 7398678, 'Gentry', NULL, 'gentry', 'US', 1, '40.3316600000', '-94.4202400000'),
(8055125, 7398678, 'Gibbs', NULL, 'gibbs', 'US', 1, '40.0978100000', '-92.4168600000'),
(8055128, 7398678, 'Gifford', NULL, 'gifford', 'US', 1, '40.0255900000', '-92.6815800000'),
(8055141, 7398678, 'Gilman City', NULL, 'gilman-city', 'US', 1, '40.1416700000', '-93.8724500000'),
(8055158, 7398678, 'Glenwood', NULL, 'glenwood', 'US', 1, '40.5175300000', '-92.5763000000'),
(8055179, 7398678, 'Gorin', NULL, 'gorin', 'US', 1, '40.3600400000', '-92.0243400000'),
(8055188, 7398678, 'Graham', NULL, 'graham', 'US', 1, '40.2008300000', '-95.0366400000'),
(8055197, 7398678, 'Granger', NULL, 'granger', 'US', 1, '40.4678100000', '-91.9757300000'),
(8055199, 7398678, 'Grant City', NULL, 'grant-city', 'US', 1, '40.4874900000', '-94.4110700000'),
(8055223, 7398678, 'Green Castle', NULL, 'green-castle', 'US', 1, '40.2625200000', '-92.8779800000'),
(8055226, 7398678, 'Green City', NULL, 'green-city', 'US', 1, '40.2686300000', '-92.9532600000'),
(8055251, 7398678, 'Greentop', NULL, 'greentop', 'US', 1, '40.3469700000', '-92.5690800000'),
(8055287, 7398678, 'Guilford', NULL, 'guilford', 'US', 1, '40.1702700000', '-94.7363600000'),
(8055356, 7398678, 'Harris', NULL, 'harris', 'US', 1, '40.3058500000', '-93.3502200000'),
(8055555, 7398678, 'Hopkins', NULL, 'hopkins', 'US', 1, '40.5508200000', '-94.8194200000'),
(8055579, 7398678, 'Humphreys', NULL, 'humphreys', 'US', 1, '40.1255700000', '-93.3191000000'),
(8055586, 7398678, 'Hurdland', NULL, 'hurdland', 'US', 1, '40.1500400000', '-92.3021300000'),
(8055620, 7398678, 'Irena', NULL, 'irena', 'US', 1, '40.5497100000', '-94.3913500000'),
(8055655, 7398678, 'Jameson', NULL, 'jameson', 'US', 1, '40.0052800000', '-93.9793900000'),
(8055742, 7398678, 'Kahoka', NULL, 'kahoka', 'US', 1, '40.4203200000', '-91.7196100000'),
(8055773, 7398678, 'King City', NULL, 'king-city', 'US', 1, '40.0513800000', '-94.5241200000'),
(8055787, 7398678, 'Kirksville', NULL, 'kirksville', 'US', 1, '40.1947500000', '-92.5832500000'),
(8055804, 7398678, 'Knox City', NULL, 'knox-city', 'US', 1, '40.1436500000', '-92.0093400000'),
(8055812, 7398678, 'La Belle', NULL, 'la-belle', 'US', 1, '40.1169900000', '-91.9126700000'),
(8055815, 7398678, 'La Grange', NULL, 'la-grange', 'US', 1, '40.0428200000', '-91.4976500000'),
(8055816, 7398678, 'La Plata', NULL, 'la-plata', 'US', 1, '40.0233700000', '-92.4915800000'),
(8055851, 7398678, 'Lancaster', NULL, 'lancaster', 'US', 1, '40.5208600000', '-92.5279700000'),
(8055870, 7398678, 'Laredo', NULL, 'laredo', 'US', 1, '40.0255700000', '-93.4466000000'),
(8055908, 7398678, 'Lewistown', NULL, 'lewistown', 'US', 1, '40.0861500000', '-91.8132200000'),
(8056012, 7398678, 'Livonia', NULL, 'livonia', 'US', 1, '40.4914100000', '-92.7001900000'),
(8056106, 7398678, 'Lucerne', NULL, 'lucerne', 'US', 1, '40.4639000000', '-93.2921600000'),
(8056109, 7398678, 'Luray', NULL, 'luray', 'US', 1, '40.4530900000', '-91.8818400000'),
(8056133, 7398678, 'Maitland', NULL, 'maitland', 'US', 1, '40.2008300000', '-95.0744200000'),
(8056172, 7398678, 'Maryville', NULL, 'maryville', 'US', 1, '40.3461000000', '-94.8724700000'),
(8056220, 7398678, 'McFall', NULL, 'mcfall', 'US', 1, '40.1108300000', '-94.2232900000'),
(8056241, 7398678, 'Memphis', NULL, 'memphis', 'US', 1, '40.4578100000', '-92.1712900000'),
(8056251, 7398678, 'Mercer', NULL, 'mercer', 'US', 1, '40.5114000000', '-93.5321600000'),
(8056280, 7398678, 'Milan', NULL, 'milan', 'US', 1, '40.2022400000', '-93.1252100000'),
(8056287, 7398678, 'Millard', NULL, 'millard', 'US', 1, '40.1072600000', '-92.5460300000'),
(8056350, 7398678, 'Monticello', NULL, 'monticello', 'US', 1, '40.1183800000', '-91.7121100000'),
(8056381, 7398678, 'Mound City', NULL, 'mound-city', 'US', 1, '40.1311100000', '-95.2316400000'),
(8056399, 7398678, 'Mount Moriah', NULL, 'mount-moriah', 'US', 1, '40.3297300000', '-93.7946700000'),
(8056501, 7398678, 'New Hampton', NULL, 'new-hampton', 'US', 1, '40.2636100000', '-94.1960700000'),
(8056527, 7398678, 'Newtown', NULL, 'newtown', 'US', 1, '40.3764000000', '-93.3349400000'),
(8056595, 7398678, 'Novinger', NULL, 'novinger', 'US', 1, '40.2319700000', '-92.7085300000'),
(8056648, 7398678, 'Novelty', NULL, 'novelty', 'US', 1, '40.0125400000', '-92.2082400000'),
(8056666, 7398678, 'Osgood', NULL, 'osgood', 'US', 1, '40.1994600000', '-93.3471600000'),
(8056709, 7398678, 'Parnell', NULL, 'parnell', 'US', 1, '40.4399900000', '-94.6233000000'),
(8056727, 7398678, 'Pattonsburg', NULL, 'pattonsburg', 'US', 1, '40.0749500000', '-94.1023200000'),
(8056769, 7398678, 'Phelps City', NULL, 'phelps-city', 'US', 1, '40.4033300000', '-95.5986000000'),
(8056778, 7398678, 'Pickering', NULL, 'pickering', 'US', 1, '40.4508200000', '-94.8421900000'),
(8056887, 7398678, 'Pollock', NULL, 'pollock', 'US', 1, '40.3591800000', '-93.0849300000'),
(8056900, 7398678, 'Powersville', NULL, 'powersville', 'US', 1, '40.5491800000', '-93.3002100000'),
(8056943, 7398678, 'Princeton', NULL, 'princeton', 'US', 1, '40.4008400000', '-93.5805000000'),
(8056965, 7398678, 'Queen City', NULL, 'queen-city', 'US', 1, '40.4092000000', '-92.5676900000'),
(8056970, 7398678, 'Quitman', NULL, 'quitman', 'US', 1, '40.3733300000', '-95.0766400000'),
(8056989, 7398678, 'Ravanna', NULL, 'ravanna', 'US', 1, '40.4550100000', '-93.4655000000'),
(8056992, 7398678, 'Ravenwood', NULL, 'ravenwood', 'US', 1, '40.3522100000', '-94.6738500000'),
(8056993, 7398678, 'Rea', NULL, 'rea', 'US', 1, '40.0619400000', '-94.7646900000'),
(8057015, 7398678, 'Revere', NULL, 'revere', 'US', 1, '40.4950400000', '-91.6776600000'),
(8057026, 7398678, 'Ridgeway', NULL, 'ridgeway', 'US', 1, '40.3780600000', '-93.9369000000'),
(8057058, 7398678, 'Rock Port', NULL, 'rock-port', 'US', 1, '40.4111100000', '-95.5169300000'),
(8057076, 7398678, 'Rosendale', NULL, 'rosendale', 'US', 1, '40.0444400000', '-94.8208000000'),
(8057104, 7398678, 'Rutledge', NULL, 'rutledge', 'US', 1, '40.3136500000', '-92.0882300000'),
(8057111, 7398678, 'Saint Francisville', NULL, 'saint-francisville', 'US', 1, '40.4583800000', '-91.5690500000'),
(8057244, 7398678, 'Sheridan', NULL, 'sheridan', 'US', 1, '40.5180400000', '-94.6121900000'),
(8057293, 7398678, 'Skidmore', NULL, 'skidmore', 'US', 1, '40.2888800000', '-95.0813600000'),
(8057351, 7398678, 'South Lineville', NULL, 'south-lineville', 'US', 1, '40.5789000000', '-93.5238300000'),
(8057373, 7398678, 'Spickard', NULL, 'spickard', 'US', 1, '40.2439000000', '-93.5943900000'),
(8057401, 7398678, 'Stanberry', NULL, 'stanberry', 'US', 1, '40.2177700000', '-94.5382900000'),
(8057486, 7398678, 'Tarkio', NULL, 'tarkio', 'US', 1, '40.4402800000', '-95.3777600000'),
(8057511, 7398678, 'Terre Haute', NULL, 'terre-haute', 'US', 1, '40.4394600000', '-93.2341000000'),
(8057534, 7398678, 'Tindall', NULL, 'tindall', 'US', 1, '40.1611200000', '-93.6082800000'),
(8057562, 7398678, 'Trenton', NULL, 'trenton', 'US', 1, '40.0789000000', '-93.6166100000'),
(8057655, 7398678, 'Unionville', NULL, 'unionville', 'US', 1, '40.4769600000', '-93.0032600000'),
(8057753, 7398678, 'Watson', NULL, 'watson', 'US', 1, '40.4769500000', '-95.6205400000'),
(8057756, 7398678, 'Wayland', NULL, 'wayland', 'US', 1, '40.3944900000', '-91.5832100000'),
(8057808, 7398678, 'Westboro', NULL, 'westboro', 'US', 1, '40.5347200000', '-95.3191500000'),
(8057914, 7398678, 'Winigan', NULL, 'winigan', 'US', 1, '40.0455800000', '-92.9035300000'),
(8057950, 7398678, 'Worth', NULL, 'worth', 'US', 1, '40.4049900000', '-94.4441300000'),
(8057956, 7398678, 'Worthington', NULL, 'worthington', 'US', 1, '40.4083600000', '-92.6888100000'),
(8057961, 7398678, 'Wyaconda', NULL, 'wyaconda', 'US', 1, '40.3897600000', '-91.9271200000'),
(8058005, 8690763, 'Abercrombie', NULL, 'abercrombie', 'US', 1, '46.4477400000', '-96.7303600000'),
(8058006, 8690763, 'City of Abercrombie', NULL, 'city-of-abercrombie', 'US', 1, '46.4465100000', '-96.7266700000'),
(8058015, 8690763, 'Adams', NULL, 'adams', 'US', 1, '48.4213900000', '-98.0789900000'),
(8058018, 8690763, 'City of Adams', NULL, 'city-of-adams', 'US', 1, '48.4201400000', '-98.0736800000'),
(8058049, 8690763, 'Alice', NULL, 'alice', 'US', 1, '46.7619200000', '-97.5559300000'),
(8058050, 8690763, 'City of Alice', NULL, 'city-of-alice', 'US', 1, '46.7599900000', '-97.5560100000'),
(8058070, 8690763, 'Alsen', NULL, 'alsen', 'US', 1, '48.6305600000', '-98.7048500000'),
(8058071, 8690763, 'City of Alsen', NULL, 'city-of-alsen', 'US', 1, '48.6302800000', '-98.7048200000'),
(8058074, 8690763, 'Amenia', NULL, 'amenia', 'US', 1, '47.0049700000', '-97.2189800000'),
(8058075, 8690763, 'City of Amenia', NULL, 'city-of-amenia', 'US', 1, '47.0068200000', '-97.2241800000'),
(8058091, 8690763, 'Aneta', NULL, 'aneta', 'US', 1, '47.6794400000', '-97.9881500000'),
(8058092, 8690763, 'City of Aneta', NULL, 'city-of-aneta', 'US', 1, '47.6795500000', '-97.9897200000'),
(8058101, 8690763, 'Ardoch', NULL, 'ardoch', 'US', 1, '48.2072100000', '-97.3423000000'),
(8058103, 8690763, 'City of Ardoch', NULL, 'city-of-ardoch', 'US', 1, '48.2054800000', '-97.3407500000'),
(8058105, 8690763, 'Argusville', NULL, 'argusville', 'US', 1, '47.0521900000', '-96.9345300000'),
(8058107, 8690763, 'City of Argusville', NULL, 'city-of-argusville', 'US', 1, '47.0500500000', '-96.9431600000'),
(8058123, 8690763, 'Arthur', NULL, 'arthur', 'US', 1, '47.1041400000', '-97.2181400000'),
(8058126, 8690763, 'City of Arthur', NULL, 'city-of-arthur', 'US', 1, '47.1042900000', '-97.2185300000'),
(8058129, 8690763, 'Arvilla', NULL, 'arvilla', 'US', 1, '47.9191600000', '-97.4948100000'),
(8058135, 8690763, 'Ashley', NULL, 'ashley', 'US', 1, '46.0341400000', '-99.3715000000'),
(8058140, 8690763, 'City of Ashley', NULL, 'city-of-ashley', 'US', 1, '46.0348500000', '-99.3735400000'),
(8058150, 8690763, 'Auburn', NULL, 'auburn', 'US', 1, '48.5069300000', '-97.4398000000'),
(8058159, 8690763, 'Ayr', NULL, 'ayr', 'US', 1, '47.0410900000', '-97.4906500000'),
(8058161, 8690763, 'City of Ayr', NULL, 'city-of-ayr', 'US', 1, '47.0411800000', '-97.4909700000'),
(8058191, 8690763, 'Barney', NULL, 'barney', 'US', 1, '46.2671800000', '-97.0006400000'),
(8058192, 8690763, 'City of Barney', NULL, 'city-of-barney', 'US', 1, '46.2658600000', '-96.9993400000'),
(8058205, 8690763, 'Bathgate', NULL, 'bathgate', 'US', 1, '48.8772100000', '-97.4761900000'),
(8058207, 8690763, 'City of Bathgate', NULL, 'city-of-bathgate', 'US', 1, '48.8803200000', '-97.4738200000'),
(8058233, 8690763, 'Belcourt', NULL, 'belcourt', 'US', 1, '48.8391700000', '-99.7448700000'),
(8058265, 8690763, 'Berlin', NULL, 'berlin', 'US', 1, '46.3785800000', '-98.4898200000'),
(8058268, 8690763, 'City of Berlin', NULL, 'city-of-berlin', 'US', 1, '46.3783000000', '-98.4884700000'),
(8058322, 8690763, 'Binford', NULL, 'binford', 'US', 1, '47.5619400000', '-98.3451000000'),
(8058324, 8690763, 'City of Binford', NULL, 'city-of-binford', 'US', 1, '47.5604000000', '-98.3457300000'),
(8058330, 8690763, 'Bisbee', NULL, 'bisbee', 'US', 1, '48.6258400000', '-99.3779200000'),
(8058332, 8690763, 'City of Bisbee', NULL, 'city-of-bisbee', 'US', 1, '48.6263300000', '-99.3787800000'),
(8058345, 8690763, 'Blanchard', NULL, 'blanchard', 'US', 1, '47.3458100000', '-97.2195300000'),
(8058388, 8690763, 'Bowdon', NULL, 'bowdon', 'US', 1, '47.4697200000', '-99.7079000000'),
(8058389, 8690763, 'City of Bowdon', NULL, 'city-of-bowdon', 'US', 1, '47.4685600000', '-99.7088200000'),
(8058411, 8690763, 'Briarwood', NULL, 'briarwood', 'US', 1, '46.7860800000', '-96.7970300000'),
(8058412, 8690763, 'City of Briarwood', NULL, 'city-of-briarwood', 'US', 1, '46.7870800000', '-96.7952000000'),
(8058419, 8690763, 'Brinsmade', NULL, 'brinsmade', 'US', 1, '48.1825000000', '-99.3240200000'),
(8058421, 8690763, 'City of Brinsmade', NULL, 'city-of-brinsmade', 'US', 1, '48.1836100000', '-99.3240300000'),
(8058427, 8690763, 'Brocket', NULL, 'brocket', 'US', 1, '48.2130600000', '-98.3570500000'),
(8058428, 8690763, 'City of Brocket', NULL, 'city-of-brocket', 'US', 1, '48.2105900000', '-98.3555600000'),
(8058433, 8690763, 'Brooktree Park', NULL, 'brooktree-park', 'US', 1, '47.0030200000', '-96.8959200000'),
(8058453, 8690763, 'Buchanan', NULL, 'buchanan', 'US', 1, '47.0624900000', '-98.8290000000'),
(8058455, 8690763, 'City of Buchanan', NULL, 'city-of-buchanan', 'US', 1, '47.0626000000', '-98.8291000000'),
(8058461, 8690763, 'Buffalo', NULL, 'buffalo', 'US', 1, '46.9197000000', '-97.5495400000'),
(8058473, 8690763, 'City of Buffalo', NULL, 'city-of-buffalo', 'US', 1, '46.9203100000', '-97.5504200000'),
(8058492, 8690763, 'Buxton', NULL, 'buxton', 'US', 1, '47.6019200000', '-97.0973100000'),
(8058495, 8690763, 'City of Buxton', NULL, 'city-of-buxton', 'US', 1, '47.6023800000', '-97.1000900000'),
(8058504, 8690763, 'Caledonia', NULL, 'caledonia', 'US', 1, '47.4574800000', '-96.8856400000'),
(8058507, 8690763, 'Calio', NULL, 'calio', 'US', 1, '48.6311200000', '-98.9329100000'),
(8058508, 8690763, 'City of Calio', NULL, 'city-of-calio', 'US', 1, '48.6238100000', '-98.9380400000'),
(8058524, 8690763, 'Calvin', NULL, 'calvin', 'US', 1, '48.8525100000', '-98.9354100000'),
(8058525, 8690763, 'City of Calvin', NULL, 'city-of-calvin', 'US', 1, '48.8518200000', '-98.9380700000'),
(8058534, 8690763, 'Cando', NULL, 'cando', 'US', 1, '48.4866700000', '-99.2098600000'),
(8058537, 8690763, 'City of Cando', NULL, 'city-of-cando', 'US', 1, '48.4872100000', '-99.2030000000'),
(8058540, 8690763, 'City of Canton City', NULL, 'city-of-canton-city', 'US', 1, '48.6878700000', '-97.6676700000'),
(8058552, 8690763, 'Carrington', NULL, 'carrington', 'US', 1, '47.4497200000', '-99.1262200000'),
(8058555, 8690763, 'City of Carrington', NULL, 'city-of-carrington', 'US', 1, '47.4507900000', '-99.1300100000'),
(8058560, 8690763, 'Casselton', NULL, 'casselton', 'US', 1, '46.9005300000', '-97.2112000000'),
(8058561, 8690763, 'City of Casselton', NULL, 'city-of-casselton', 'US', 1, '46.8973800000', '-97.2124600000'),
(8058564, 8690763, 'Cathay', NULL, 'cathay', 'US', 1, '47.5533300000', '-99.4090100000'),
(8058566, 8690763, 'City of Cathay', NULL, 'city-of-cathay', 'US', 1, '47.5540900000', '-99.4108400000'),
(8058568, 8690763, 'Cavalier', NULL, 'cavalier', 'US', 1, '48.7938800000', '-97.6223100000'),
(8058573, 8690763, 'City of Cavalier', NULL, 'city-of-cavalier', 'US', 1, '48.7947500000', '-97.6232200000'),
(8058576, 8690763, 'Cayuga', NULL, 'cayuga', 'US', 1, '46.0741300000', '-97.3842600000'),
(8058577, 8690763, 'City of Cayuga', NULL, 'city-of-cayuga', 'US', 1, '46.0760800000', '-97.3844400000'),
(8058624, 8690763, 'Christine', NULL, 'christine', 'US', 1, '46.5735700000', '-96.8017500000'),
(8058627, 8690763, 'City of Christine', NULL, 'city-of-christine', 'US', 1, '46.5751200000', '-96.8062600000'),
(8058630, 8690763, 'Churchs Ferry', NULL, 'churchs-ferry', 'US', 1, '48.2691700000', '-99.1901300000'),
(8058631, 8690763, 'City of Churchs Ferry', NULL, 'city-of-churchs-ferry', 'US', 1, '48.2686300000', '-99.1943500000'),
(8058650, 8690763, 'Cleveland', NULL, 'cleveland', 'US', 1, '46.8916500000', '-99.1178900000'),
(8058653, 8690763, 'City of Cleveland', NULL, 'city-of-cleveland', 'US', 1, '46.8904200000', '-99.1199600000'),
(8058655, 8690763, 'Clifford', NULL, 'clifford', 'US', 1, '47.3480400000', '-97.4106400000'),
(8058657, 8690763, 'City of Clifford', NULL, 'city-of-clifford', 'US', 1, '47.3481800000', '-97.4101300000'),
(8058669, 8690763, 'Cogswell', NULL, 'cogswell', 'US', 1, '46.1069100000', '-97.7820400000'),
(8058670, 8690763, 'City of Cogswell', NULL, 'city-of-cogswell', 'US', 1, '46.1068600000', '-97.7844400000'),
(8058676, 8690763, 'City of Colfax', NULL, 'city-of-colfax', 'US', 1, '46.4708800000', '-96.8724700000'),
(8058694, 8690763, 'Conway', NULL, 'conway', 'US', 1, '48.2383300000', '-97.6750900000'),
(8058695, 8690763, 'City of Conway', NULL, 'city-of-conway', 'US', 1, '48.2344500000', '-97.6751800000'),
(8058701, 8690763, 'Cooperstown', NULL, 'cooperstown', 'US', 1, '47.4444400000', '-98.1239800000'),
(8058705, 8690763, 'City of Cooperstown', NULL, 'city-of-cooperstown', 'US', 1, '47.4449200000', '-98.1257100000'),
(8058715, 8690763, 'Colfax', NULL, 'colfax', 'US', 1, '46.4694100000', '-96.8745300000'),
(8058764, 8690763, 'Courtenay', NULL, 'courtenay', 'US', 1, '47.2222200000', '-98.5664900000'),
(8058766, 8690763, 'City of Courtenay', NULL, 'city-of-courtenay', 'US', 1, '47.2243200000', '-98.5685100000'),
(8058771, 8690763, 'Crary', NULL, 'crary', 'US', 1, '48.0708300000', '-98.6384400000'),
(8058773, 8690763, 'City of Crary', NULL, 'city-of-crary', 'US', 1, '48.0718700000', '-98.6386000000'),
(8058787, 8690763, 'Crystal', NULL, 'crystal', 'US', 1, '48.5969400000', '-97.6695300000'),
(8058797, 8690763, 'City of Crystal', NULL, 'city-of-crystal', 'US', 1, '48.5982200000', '-97.6689300000'),
(8058811, 8690763, 'Dahlen', NULL, 'dahlen', 'US', 1, '48.1580500000', '-97.9295400000'),
(8058826, 8690763, 'Davenport', NULL, 'davenport', 'US', 1, '46.7141400000', '-97.0700900000'),
(8058828, 8690763, 'City of Davenport', NULL, 'city-of-davenport', 'US', 1, '46.7149200000', '-97.0649600000'),
(8058831, 8690763, 'Dawson', NULL, 'dawson', 'US', 1, '46.8686000000', '-99.7515000000'),
(8058833, 8690763, 'City of Dawson', NULL, 'city-of-dawson', 'US', 1, '46.8679100000', '-99.7536300000'),
(8058836, 8690763, 'Dazey', NULL, 'dazey', 'US', 1, '47.1905400000', '-98.2017600000'),
(8058839, 8690763, 'City of Dazey', NULL, 'city-of-dazey', 'US', 1, '47.1883200000', '-98.2007000000'),
(8058842, 8690763, 'De Lamere', NULL, 'de-lamere', 'US', 1, '46.2671800000', '-97.3350900000'),
(8058868, 8690763, 'Devils Lake', NULL, 'devils-lake', 'US', 1, '48.1127800000', '-98.8651200000'),
(8058872, 8690763, 'City of Devils Lake', NULL, 'city-of-devils-lake', 'US', 1, '48.1124800000', '-98.8753600000'),
(8058880, 8690763, 'Dickey', NULL, 'dickey', 'US', 1, '46.5369200000', '-98.4678700000'),
(8058883, 8690763, 'City of Dickey', NULL, 'city-of-dickey', 'US', 1, '46.5367200000', '-98.4681900000'),
(8058918, 8690763, 'Drayton', NULL, 'drayton', 'US', 1, '48.5711000000', '-97.1778500000'),
(8058922, 8690763, 'City of Drayton', NULL, 'city-of-drayton', 'US', 1, '48.5620800000', '-97.1792200000'),
(8058951, 8690763, 'Dwight', NULL, 'dwight', 'US', 1, '46.3041300000', '-96.7381300000'),
(8058954, 8690763, 'City of Dwight', NULL, 'city-of-dwight', 'US', 1, '46.3037800000', '-96.7400000000'),
(8059001, 8690763, 'Edgeley', NULL, 'edgeley', 'US', 1, '46.3591400000', '-98.7156600000'),
(8059004, 8690763, 'City of Edgeley', NULL, 'city-of-edgeley', 'US', 1, '46.3623400000', '-98.7123900000'),
(8059005, 8690763, 'Edinburg', NULL, 'edinburg', 'US', 1, '48.4966600000', '-97.8620400000'),
(8059006, 8690763, 'City of Edinburg', NULL, 'city-of-edinburg', 'US', 1, '48.4954600000', '-97.8627600000'),
(8059008, 8690763, 'Edmore', NULL, 'edmore', 'US', 1, '48.4133400000', '-98.4542800000'),
(8059012, 8690763, 'City of Edmore', NULL, 'city-of-edmore', 'US', 1, '48.4122100000', '-98.4531800000'),
(8059016, 8690763, 'Egeland', NULL, 'egeland', 'US', 1, '48.6263900000', '-99.0973600000'),
(8059018, 8690763, 'City of Egeland', NULL, 'city-of-egeland', 'US', 1, '48.6275700000', '-99.0979300000'),
(8059052, 8690763, 'Ellendale', NULL, 'ellendale', 'US', 1, '46.0027500000', '-98.5270500000'),
(8059057, 8690763, 'City of Ellendale', NULL, 'city-of-ellendale', 'US', 1, '46.0048600000', '-98.5250500000'),
(8059059, 8690763, 'Elliott', NULL, 'elliott', 'US', 1, '46.4021900000', '-97.8148200000'),
(8059060, 8690763, 'City of Elliott', NULL, 'city-of-elliott', 'US', 1, '46.4022700000', '-97.8148800000'),
(8059095, 8690763, 'Emerado', NULL, 'emerado', 'US', 1, '47.9188700000', '-97.3650800000'),
(8059097, 8690763, 'City of Emerado', NULL, 'city-of-emerado', 'US', 1, '47.9190800000', '-97.3656100000'),
(8059103, 8690763, 'Enderlin', NULL, 'enderlin', 'US', 1, '46.6230300000', '-97.6014900000'),
(8059105, 8690763, 'City of Enderlin', NULL, 'city-of-enderlin', 'US', 1, '46.6206600000', '-97.5935700000'),
(8059108, 8690763, 'Englevale', NULL, 'englevale', 'US', 1, '46.3927500000', '-97.9134300000'),
(8059119, 8690763, 'Erie', NULL, 'erie', 'US', 1, '47.1152600000', '-97.3878700000'),
(8059127, 8690763, 'Esmond', NULL, 'esmond', 'US', 1, '48.0358400000', '-99.7620700000'),
(8059129, 8690763, 'City of Esmond', NULL, 'city-of-esmond', 'US', 1, '48.0332600000', '-99.7650900000'),
(8059143, 8690763, 'Fairdale', NULL, 'fairdale', 'US', 1, '48.4908300000', '-98.2312200000'),
(8059146, 8690763, 'City of Fairdale', NULL, 'city-of-fairdale', 'US', 1, '48.4899400000', '-98.2311100000'),
(8059149, 8690763, 'Fairmount', NULL, 'fairmount', 'US', 1, '46.0549600000', '-96.6022900000'),
(8059151, 8690763, 'City of Fairmount', NULL, 'city-of-fairmount', 'US', 1, '46.0546400000', '-96.6028200000'),
(8059163, 8690763, 'Fargo', NULL, 'fargo', 'US', 1, '46.8771900000', '-96.7898000000'),
(8059168, 8690763, 'City of Fargo', NULL, 'city-of-fargo', 'US', 1, '46.8652500000', '-96.8289900000'),
(8059181, 8690763, 'Fessenden', NULL, 'fessenden', 'US', 1, '47.6491700000', '-99.6292900000'),
(8059183, 8690763, 'City of Fessenden', NULL, 'city-of-fessenden', 'US', 1, '47.6492000000', '-99.6270200000'),
(8059190, 8690763, 'Fingal', NULL, 'fingal', 'US', 1, '46.7605300000', '-97.7903800000'),
(8059191, 8690763, 'City of Fingal', NULL, 'city-of-fingal', 'US', 1, '46.7625300000', '-97.7931500000'),
(8059192, 8690763, 'Finley', NULL, 'finley', 'US', 1, '47.5141600000', '-97.8359300000'),
(8059194, 8690763, 'City of Finley', NULL, 'city-of-finley', 'US', 1, '47.5125100000', '-97.8373300000'),
(8059223, 8690763, 'Forbes', NULL, 'forbes', 'US', 1, '45.9435800000', '-98.7820500000'),
(8059225, 8690763, 'City of Forbes', NULL, 'city-of-forbes', 'US', 1, '45.9424800000', '-98.7821600000'),
(8059227, 8690763, 'Fordville', NULL, 'fordville', 'US', 1, '48.2174900000', '-97.7906500000'),
(8059229, 8690763, 'City of Fordville', NULL, 'city-of-fordville', 'US', 1, '48.2166000000', '-97.7955700000'),
(8059230, 8690763, 'Forest River', NULL, 'forest-river', 'US', 1, '48.2152700000', '-97.4681400000'),
(8059235, 8690763, 'City of Forest River', NULL, 'city-of-forest-river', 'US', 1, '48.2165300000', '-97.4705400000'),
(8059237, 8690763, 'Forman', NULL, 'forman', 'US', 1, '46.1077400000', '-97.6364900000'),
(8059238, 8690763, 'City of Forman', NULL, 'city-of-forman', 'US', 1, '46.1036900000', '-97.6364500000'),
(8059242, 8690763, 'Fort Ransom', NULL, 'fort-ransom', 'US', 1, '46.5208000000', '-97.9262100000'),
(8059245, 8690763, 'City of Fort Ransom', NULL, 'city-of-fort-ransom', 'US', 1, '46.5245500000', '-97.9311400000'),
(8059248, 8690763, 'Fort Totten', NULL, 'fort-totten', 'US', 1, '47.9800000000', '-98.9929000000'),
(8059264, 8690763, 'Fredonia', NULL, 'fredonia', 'US', 1, '46.3288600000', '-99.0956600000'),
(8059266, 8690763, 'City of Fredonia', NULL, 'city-of-fredonia', 'US', 1, '46.3291200000', '-99.0956700000'),
(8059290, 8690763, 'Frontier', NULL, 'frontier', 'US', 1, '46.8005200000', '-96.8331400000'),
(8059292, 8690763, 'City of Frontier', NULL, 'city-of-frontier', 'US', 1, '46.8004400000', '-96.8331800000'),
(8059296, 8690763, 'Fullerton', NULL, 'fullerton', 'US', 1, '46.1652500000', '-98.4270400000'),
(8059297, 8690763, 'City of Fullerton', NULL, 'city-of-fullerton', 'US', 1, '46.1632700000', '-98.4273100000'),
(8059299, 8690763, 'Gackle', NULL, 'gackle', 'US', 1, '46.6258100000', '-99.1420500000'),
(8059302, 8690763, 'City of Gackle', NULL, 'city-of-gackle', 'US', 1, '46.6264700000', '-99.1414800000'),
(8059306, 8690763, 'Galesburg', NULL, 'galesburg', 'US', 1, '47.2699800000', '-97.4064800000'),
(8059307, 8690763, 'City of Galesburg', NULL, 'city-of-galesburg', 'US', 1, '47.2701800000', '-97.4087400000'),
(8059317, 8690763, 'Gardner', NULL, 'gardner', 'US', 1, '47.1472000000', '-96.9678600000'),
(8059318, 8690763, 'City of Gardner', NULL, 'city-of-gardner', 'US', 1, '47.1445100000', '-96.9686100000'),
(8059353, 8690763, 'Gilby', NULL, 'gilby', 'US', 1, '48.0852700000', '-97.4706400000'),
(8059355, 8690763, 'City of Gilby', NULL, 'city-of-gilby', 'US', 1, '48.0837000000', '-97.4677000000'),
(8059369, 8690763, 'Glenfield', NULL, 'glenfield', 'US', 1, '47.4533300000', '-98.5673200000'),
(8059371, 8690763, 'City of Glenfield', NULL, 'city-of-glenfield', 'US', 1, '47.4550500000', '-98.5662200000'),
(8059412, 8690763, 'Grace City', NULL, 'grace-city', 'US', 1, '47.5513900000', '-98.8053800000'),
(8059413, 8690763, 'City of Grace City', NULL, 'city-of-grace-city', 'US', 1, '47.5528400000', '-98.8041700000'),
(8059419, 8690763, 'Grafton', NULL, 'grafton', 'US', 1, '48.4122100000', '-97.4106300000'),
(8059423, 8690763, 'City of Grafton', NULL, 'city-of-grafton', 'US', 1, '48.4146600000', '-97.4062800000'),
(8059429, 8690763, 'Grand Forks', NULL, 'grand-forks', 'US', 1, '47.9252600000', '-97.0328500000'),
(8059434, 8690763, 'City of Grand Forks', NULL, 'city-of-grand-forks', 'US', 1, '47.9122600000', '-97.0751700000'),
(8059447, 8690763, 'Grandin', NULL, 'grandin', 'US', 1, '47.2369200000', '-97.0014700000'),
(8059450, 8690763, 'City of Grandin', NULL, 'city-of-grandin', 'US', 1, '47.2366900000', '-97.0029800000'),
(8059463, 8690763, 'Great Bend', NULL, 'great-bend', 'US', 1, '46.1538500000', '-96.8020200000'),
(8059464, 8690763, 'City of Great Bend', NULL, 'city-of-great-bend', 'US', 1, '46.1546100000', '-96.8010400000'),
(8059506, 8690763, 'Gwinner', NULL, 'gwinner', 'US', 1, '46.2258000000', '-97.6626000000'),
(8059509, 8690763, 'City of Gwinner', NULL, 'city-of-gwinner', 'US', 1, '46.2256100000', '-97.6692700000'),
(8059514, 8690763, 'Hague', NULL, 'hague', 'US', 1, '46.0286000000', '-99.9956700000'),
(8059515, 8690763, 'City of Hague', NULL, 'city-of-hague', 'US', 1, '46.0289100000', '-99.9989500000'),
(8059523, 8690763, 'Hamberg', NULL, 'hamberg', 'US', 1, '47.7630600000', '-99.5145700000'),
(8059524, 8690763, 'City of Hamberg', NULL, 'city-of-hamberg', 'US', 1, '47.7627900000', '-99.5155300000'),
(8059527, 8690763, 'Hamilton', NULL, 'hamilton', 'US', 1, '48.8086000000', '-97.4528600000'),
(8059530, 8690763, 'City of Hamilton', NULL, 'city-of-hamilton', 'US', 1, '48.8081300000', '-97.4527400000'),
(8059536, 8690763, 'Hampden', NULL, 'hampden', 'US', 1, '48.5402800000', '-98.6542900000'),
(8059537, 8690763, 'City of Hampden', NULL, 'city-of-hampden', 'US', 1, '48.5396000000', '-98.6543200000'),
(8059541, 8690763, 'Hankinson', NULL, 'hankinson', 'US', 1, '46.0696800000', '-96.9017500000'),
(8059543, 8690763, 'City of Hankinson', NULL, 'city-of-hankinson', 'US', 1, '46.0716500000', '-96.8918400000'),
(8059546, 8690763, 'Hannaford', NULL, 'hannaford', 'US', 1, '47.3133300000', '-98.1864800000'),
(8059548, 8690763, 'City of Hannaford', NULL, 'city-of-hannaford', 'US', 1, '47.3141800000', '-98.1889400000'),
(8059549, 8690763, 'Hannah', NULL, 'hannah', 'US', 1, '48.9716700000', '-98.6917900000'),
(8059552, 8690763, 'City of Hannah', NULL, 'city-of-hannah', 'US', 1, '48.9730000000', '-98.6903500000'),
(8059553, 8690763, 'Hansboro', NULL, 'hansboro', 'US', 1, '48.9500100000', '-99.3829100000'),
(8059554, 8690763, 'City of Hansboro', NULL, 'city-of-hansboro', 'US', 1, '48.9523200000', '-99.3807200000'),
(8059576, 8690763, 'Harvey', NULL, 'harvey', 'US', 1, '47.7697200000', '-99.9354000000'),
(8059581, 8690763, 'City of Harvey', NULL, 'city-of-harvey', 'US', 1, '47.7698900000', '-99.9305700000'),
(8059583, 8690763, 'Harwood', NULL, 'harwood', 'US', 1, '46.9794100000', '-96.8806400000'),
(8059585, 8690763, 'City of Harwood', NULL, 'city-of-harwood', 'US', 1, '46.9761500000', '-96.8795200000'),
(8059589, 8690763, 'Hatton', NULL, 'hatton', 'US', 1, '47.6397100000', '-97.4534200000'),
(8059590, 8690763, 'City of Hatton', NULL, 'city-of-hatton', 'US', 1, '47.6369700000', '-97.4587600000'),
(8059591, 8690763, 'Havana', NULL, 'havana', 'US', 1, '45.9502400000', '-97.6189900000'),
(8059593, 8690763, 'City of Havana', NULL, 'city-of-havana', 'US', 1, '45.9517000000', '-97.6183700000'),
(8059608, 8690763, 'Heimdal', NULL, 'heimdal', 'US', 1, '47.7927800000', '-99.6451200000'),
(8059624, 8690763, 'Hensel', NULL, 'hensel', 'US', 1, '48.6883300000', '-97.6664800000'),
(8059660, 8690763, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '47.4038700000', '-97.0620300000'),
(8059664, 8690763, 'City of Hillsboro', NULL, 'city-of-hillsboro', 'US', 1, '47.4029500000', '-97.0632200000'),
(8059721, 8690763, 'Hoople', NULL, 'hoople', 'US', 1, '48.5347100000', '-97.6348100000'),
(8059722, 8690763, 'City of Hoople', NULL, 'city-of-hoople', 'US', 1, '48.5350000000', '-97.6377100000'),
(8059724, 8690763, 'Hope', NULL, 'hope', 'US', 1, '47.3222100000', '-97.7223200000'),
(8059731, 8690763, 'City of Hope', NULL, 'city-of-hope', 'US', 1, '47.3243800000', '-97.7192700000'),
(8059734, 8690763, 'Horace', NULL, 'horace', 'US', 1, '46.7588600000', '-96.9037000000'),
(8059737, 8690763, 'City of Horace', NULL, 'city-of-horace', 'US', 1, '46.7559400000', '-96.9072500000'),
(8059765, 8690763, 'Hunter', NULL, 'hunter', 'US', 1, '47.1905300000', '-97.2170300000'),
(8059767, 8690763, 'City of Hunter', NULL, 'city-of-hunter', 'US', 1, '47.1904700000', '-97.2131700000'),
(8059769, 8690763, 'Hurdsfield', NULL, 'hurdsfield', 'US', 1, '47.4483300000', '-99.9284500000'),
(8059770, 8690763, 'City of Hurdsfield', NULL, 'city-of-hurdsfield', 'US', 1, '47.4468300000', '-99.9305400000'),
(8059801, 8690763, 'Inkster', NULL, 'inkster', 'US', 1, '48.1513800000', '-97.6442500000'),
(8059805, 8690763, 'City of Inkster', NULL, 'city-of-inkster', 'US', 1, '48.1514700000', '-97.6441600000'),
(8059836, 8690763, 'Jamestown', NULL, 'jamestown', 'US', 1, '46.9105400000', '-98.7084400000'),
(8059845, 8690763, 'City of Jamestown', NULL, 'city-of-jamestown', 'US', 1, '46.9065200000', '-98.6926700000'),
(8059852, 8690763, 'Jessie', NULL, 'jessie', 'US', 1, '47.5422200000', '-98.2381500000'),
(8059880, 8690763, 'Jud', NULL, 'jud', 'US', 1, '46.5260900000', '-98.8956600000'),
(8059881, 8690763, 'City of Jud', NULL, 'city-of-jud', 'US', 1, '46.5258600000', '-98.8977500000'),
(8059927, 8690763, 'Kathryn', NULL, 'kathryn', 'US', 1, '46.6780300000', '-97.9687100000'),
(8059929, 8690763, 'City of Kathryn', NULL, 'city-of-kathryn', 'US', 1, '46.6817600000', '-97.9707100000'),
(8059948, 8690763, 'Kensal', NULL, 'kensal', 'US', 1, '47.3008300000', '-98.7334400000'),
(8059949, 8690763, 'City of Kensal', NULL, 'city-of-kensal', 'US', 1, '47.3000400000', '-98.7321300000'),
(8059962, 8690763, 'Kindred', NULL, 'kindred', 'US', 1, '46.6485800000', '-97.0170300000'),
(8059963, 8690763, 'City of Kindred', NULL, 'city-of-kindred', 'US', 1, '46.6494300000', '-97.0168900000'),
(8059983, 8690763, 'Knox', NULL, 'knox', 'US', 1, '48.3402800000', '-99.6904100000'),
(8059987, 8690763, 'City of Knox', NULL, 'city-of-knox', 'US', 1, '48.3440400000', '-99.6911700000'),
(8059997, 8690763, 'Kulm', NULL, 'kulm', 'US', 1, '46.3019100000', '-98.9481600000'),
(8059998, 8690763, 'City of Kulm', NULL, 'city-of-kulm', 'US', 1, '46.3022500000', '-98.9466300000'),
(8060008, 8690763, 'LaMoure', NULL, 'lamoure', 'US', 1, '46.3571900000', '-98.2945400000'),
(8060012, 8690763, 'City of LaMoure', NULL, 'city-of-lamoure', 'US', 1, '46.3571700000', '-98.2961100000'),
(8060055, 8690763, 'Lakota', NULL, 'lakota', 'US', 1, '48.0427800000', '-98.3362100000'),
(8060057, 8690763, 'City of Lakota', NULL, 'city-of-lakota', 'US', 1, '48.0426700000', '-98.3467900000'),
(8060071, 8690763, 'Langdon', NULL, 'langdon', 'US', 1, '48.7600000000', '-98.3681700000'),
(8060074, 8690763, 'City of Langdon', NULL, 'city-of-langdon', 'US', 1, '48.7623700000', '-98.3731100000'),
(8060076, 8690763, 'Lankin', NULL, 'lankin', 'US', 1, '48.3111100000', '-97.9250900000'),
(8060077, 8690763, 'City of Lankin', NULL, 'city-of-lankin', 'US', 1, '48.3145000000', '-97.9213200000'),
(8060080, 8690763, 'Larimore', NULL, 'larimore', 'US', 1, '47.9066600000', '-97.6267500000'),
(8060085, 8690763, 'City of Larimore', NULL, 'city-of-larimore', 'US', 1, '47.9090200000', '-97.6272700000'),
(8060095, 8690763, 'Lawton', NULL, 'lawton', 'US', 1, '48.3027800000', '-98.3692700000'),
(8060097, 8690763, 'City of Lawton', NULL, 'city-of-lawton', 'US', 1, '48.3035300000', '-98.3684500000'),
(8060099, 8690763, 'Leal', NULL, 'leal', 'US', 1, '47.1052700000', '-98.3173200000'),
(8060100, 8690763, 'City of Leal', NULL, 'city-of-leal', 'US', 1, '47.1049500000', '-98.3153900000'),
(8060105, 8690763, 'Leeds', NULL, 'leeds', 'US', 1, '48.2888900000', '-99.4376400000'),
(8060108, 8690763, 'City of Leeds', NULL, 'city-of-leeds', 'US', 1, '48.2890500000', '-99.4395200000'),
(8060112, 8690763, 'Lehr', NULL, 'lehr', 'US', 1, '46.2796900000', '-99.3523300000'),
(8060115, 8690763, 'City of Lehr', NULL, 'city-of-lehr', 'US', 1, '46.2824300000', '-99.3528700000'),
(8060123, 8690763, 'Leonard', NULL, 'leonard', 'US', 1, '46.6519100000', '-97.2456500000'),
(8060126, 8690763, 'City of Leonard', NULL, 'city-of-leonard', 'US', 1, '46.6523200000', '-97.2499300000'),
(8060141, 8690763, 'Lidgerwood', NULL, 'lidgerwood', 'US', 1, '46.0755200000', '-97.1517600000'),
(8060142, 8690763, 'City of Lidgerwood', NULL, 'city-of-lidgerwood', 'US', 1, '46.0737300000', '-97.1451400000'),
(8060162, 8690763, 'Lisbon', NULL, 'lisbon', 'US', 1, '46.4416300000', '-97.6812100000'),
(8060165, 8690763, 'City of Lisbon', NULL, 'city-of-lisbon', 'US', 1, '46.4382600000', '-97.6840600000'),
(8060167, 8690763, 'Litchville', NULL, 'litchville', 'US', 1, '46.6535900000', '-98.1942600000'),
(8060169, 8690763, 'City of Litchville', NULL, 'city-of-litchville', 'US', 1, '46.6576000000', '-98.1918200000'),
(8060196, 8690763, 'Loma', NULL, 'loma', 'US', 1, '48.6302800000', '-98.5329000000'),
(8060198, 8690763, 'City of Loma', NULL, 'city-of-loma', 'US', 1, '48.6417800000', '-98.5247400000'),
(8060236, 8690763, 'Ludden', NULL, 'ludden', 'US', 1, '46.0085800000', '-98.1253800000'),
(8060238, 8690763, 'City of Ludden', NULL, 'city-of-ludden', 'US', 1, '46.0081100000', '-98.1255000000'),
(8060248, 8690763, 'Luverne', NULL, 'luverne', 'US', 1, '47.2511000000', '-97.9348200000'),
(8060250, 8690763, 'City of Luverne', NULL, 'city-of-luverne', 'US', 1, '47.2513900000', '-97.9348800000'),
(8060265, 8690763, 'Maddock', NULL, 'maddock', 'US', 1, '47.9625100000', '-99.5301300000'),
(8060268, 8690763, 'City of Maddock', NULL, 'city-of-maddock', 'US', 1, '47.9624400000', '-99.5292400000'),
(8060288, 8690763, 'Mantador', NULL, 'mantador', 'US', 1, '46.1652400000', '-96.9773100000'),
(8060289, 8690763, 'City of Mantador', NULL, 'city-of-mantador', 'US', 1, '46.1654700000', '-96.9778400000'),
(8060290, 8690763, 'Manvel', NULL, 'manvel', 'US', 1, '48.0777600000', '-97.1764600000'),
(8060291, 8690763, 'City of Manvel', NULL, 'city-of-manvel', 'US', 1, '48.0726100000', '-97.1779200000'),
(8060304, 8690763, 'Mapleton', NULL, 'mapleton', 'US', 1, '46.8891400000', '-97.0525900000'),
(8060306, 8690763, 'City of Mapleton', NULL, 'city-of-mapleton', 'US', 1, '46.8912600000', '-97.0530400000'),
(8060310, 8690763, 'Marion', NULL, 'marion', 'US', 1, '46.6072000000', '-98.3323200000'),
(8060312, 8690763, 'City of Marion', NULL, 'city-of-marion', 'US', 1, '46.6091100000', '-98.3375100000'),
(8060332, 8690763, 'Mayville', NULL, 'mayville', 'US', 1, '47.4980400000', '-97.3245400000'),
(8060341, 8690763, 'City of Mayville', NULL, 'city-of-mayville', 'US', 1, '47.4980500000', '-97.3261700000'),
(8060356, 8690763, 'McHenry', NULL, 'mchenry', 'US', 1, '47.5761100000', '-98.5914900000'),
(8060358, 8690763, 'City of McHenry', NULL, 'city-of-mchenry', 'US', 1, '47.5764200000', '-98.5911700000'),
(8060370, 8690763, 'McLeod', NULL, 'mcleod', 'US', 1, '46.3935800000', '-97.2995400000'),
(8060374, 8690763, 'McVille', NULL, 'mcville', 'US', 1, '47.7638800000', '-98.1773200000'),
(8060379, 8690763, 'City of McVille', NULL, 'city-of-mcville', 'US', 1, '47.7652200000', '-98.1755100000'),
(8060390, 8690763, 'Medina', NULL, 'medina', 'US', 1, '46.8938800000', '-99.2998300000'),
(8060392, 8690763, 'City of Medina', NULL, 'city-of-medina', 'US', 1, '46.8952200000', '-99.2998700000'),
(8060413, 8690763, 'Merricourt', NULL, 'merricourt', 'US', 1, '46.2094100000', '-98.7626000000'),
(8060420, 8690763, 'Michigan', NULL, 'michigan', 'US', 1, '48.0250000000', '-98.1170500000'),
(8060422, 8690763, 'City of Michigan City', NULL, 'city-of-michigan-city', 'US', 1, '48.0245900000', '-98.1200000000'),
(8060458, 8690763, 'Milnor', NULL, 'milnor', 'US', 1, '46.2591300000', '-97.4562000000'),
(8060460, 8690763, 'City of Milnor', NULL, 'city-of-milnor', 'US', 1, '46.2609400000', '-97.4573300000'),
(8060462, 8690763, 'Milton', NULL, 'milton', 'US', 1, '48.6263800000', '-98.0426000000'),
(8060464, 8690763, 'City of Milton', NULL, 'city-of-milton', 'US', 1, '48.6263600000', '-98.0459000000'),
(8060472, 8690763, 'City of Minnewaukan', NULL, 'city-of-minnewaukan', 'US', 1, '48.0702100000', '-99.2503600000'),
(8060481, 8690763, 'Minto', NULL, 'minto', 'US', 1, '48.2916500000', '-97.3714700000'),
(8060485, 8690763, 'City of Minto', NULL, 'city-of-minto', 'US', 1, '48.2923900000', '-97.3730200000'),
(8060490, 8690763, 'Monango', NULL, 'monango', 'US', 1, '46.1727500000', '-98.5945400000'),
(8060492, 8690763, 'City of Monango', NULL, 'city-of-monango', 'US', 1, '46.1733400000', '-98.5951500000'),
(8060496, 8690763, 'Montpelier', NULL, 'montpelier', 'US', 1, '46.7002600000', '-98.5901000000'),
(8060498, 8690763, 'City of Montpelier', NULL, 'city-of-montpelier', 'US', 1, '46.6990000000', '-98.5890700000'),
(8060513, 8690763, 'Mooreton', NULL, 'mooreton', 'US', 1, '46.2685700000', '-96.8761900000'),
(8060515, 8690763, 'City of Mooreton', NULL, 'city-of-mooreton', 'US', 1, '46.2688800000', '-96.8759300000'),
(8060543, 8690763, 'Mountain', NULL, 'mountain', 'US', 1, '48.6877700000', '-97.8651000000'),
(8060545, 8690763, 'City of Mountain', NULL, 'city-of-mountain', 'US', 1, '48.6840900000', '-97.8649200000'),
(8060556, 8690763, 'Munich', NULL, 'munich', 'US', 1, '48.6691700000', '-98.8326300000'),
(8060557, 8690763, 'City of Munich', NULL, 'city-of-munich', 'US', 1, '48.6728600000', '-98.8384300000'),
(8060565, 8690763, 'Mylo', NULL, 'mylo', 'US', 1, '48.6352800000', '-99.6187600000'),
(8060567, 8690763, 'City of Mylo', NULL, 'city-of-mylo', 'US', 1, '48.6359300000', '-99.6178400000'),
(8060572, 8690763, 'Napoleon', NULL, 'napoleon', 'US', 1, '46.5083100000', '-99.7712200000'),
(8060574, 8690763, 'City of Napoleon', NULL, 'city-of-napoleon', 'US', 1, '46.5039100000', '-99.7684100000'),
(8060577, 8690763, 'Nash', NULL, 'nash', 'US', 1, '48.4705500000', '-97.5131400000'),
(8060584, 8690763, 'Neche', NULL, 'neche', 'US', 1, '48.9861000000', '-97.5548000000'),
(8060586, 8690763, 'City of Neche', NULL, 'city-of-neche', 'US', 1, '48.9830400000', '-97.5516300000'),
(8060588, 8690763, 'Nekoma', NULL, 'nekoma', 'US', 1, '48.5772200000', '-98.3703900000'),
(8060591, 8690763, 'Minnewaukan', NULL, 'minnewaukan', 'US', 1, '48.0713900000', '-99.2523600000'),
(8060614, 8690763, 'New Rockford', NULL, 'new-rockford', 'US', 1, '47.6800000000', '-99.1379000000'),
(8060617, 8690763, 'City of New Rockford', NULL, 'city-of-new-rockford', 'US', 1, '47.6790800000', '-99.1348000000'),
(8060628, 8690763, 'Niagara', NULL, 'niagara', 'US', 1, '47.9963800000', '-97.8703700000'),
(8060631, 8690763, 'City of Niagara', NULL, 'city-of-niagara', 'US', 1, '47.9983000000', '-97.8716700000'),
(8060649, 8690763, 'Nome', NULL, 'nome', 'US', 1, '46.6777500000', '-97.8103800000'),
(8060650, 8690763, 'City of Nome', NULL, 'city-of-nome', 'US', 1, '46.6756700000', '-97.8164700000'),
(8060672, 8690763, 'City of Nekoma', NULL, 'city-of-nekoma', 'US', 1, '48.5762300000', '-98.3752700000'),
(8060702, 8690763, 'North River', NULL, 'north-river', 'US', 1, '46.9508000000', '-96.8025800000'),
(8060703, 8690763, 'City of North River', NULL, 'city-of-north-river', 'US', 1, '46.9503400000', '-96.8018200000'),
(8060723, 8690763, 'Northwood', NULL, 'northwood', 'US', 1, '47.7341500000', '-97.5667500000'),
(8060725, 8690763, 'City of Northwood', NULL, 'city-of-northwood', 'US', 1, '47.7366700000', '-97.5653000000'),
(8060756, 8690763, 'Oakes', NULL, 'oakes', 'US', 1, '46.1385800000', '-98.0903800000'),
(8060761, 8690763, 'City of Oakes', NULL, 'city-of-oakes', 'US', 1, '46.1393100000', '-98.0877400000'),
(8060769, 8690763, 'Oberon', NULL, 'oberon', 'US', 1, '47.9230500000', '-99.2040200000'),
(8060770, 8690763, 'City of Oberon', NULL, 'city-of-oberon', 'US', 1, '47.9240900000', '-99.2059100000'),
(8060808, 8690763, 'Oriska', NULL, 'oriska', 'US', 1, '46.9305300000', '-97.7889900000'),
(8060811, 8690763, 'City of Oriska', NULL, 'city-of-oriska', 'US', 1, '46.9313600000', '-97.7906800000'),
(8060819, 8690763, 'Osnabrock', NULL, 'osnabrock', 'US', 1, '48.6688900000', '-98.1512200000'),
(8060820, 8690763, 'City of Osnabrock', NULL, 'city-of-osnabrock', 'US', 1, '48.6699000000', '-98.1488800000'),
(8060844, 8690763, 'City of Oxbow', NULL, 'city-of-oxbow', 'US', 1, '46.6720300000', '-96.8018300000'),
(8060845, 8690763, 'Page', NULL, 'page', 'US', 1, '47.1597100000', '-97.5712000000'),
(8060847, 8690763, 'City of Page', NULL, 'city-of-page', 'US', 1, '47.1579400000', '-97.5705400000'),
(8060860, 8690763, 'Park River', NULL, 'park-river', 'US', 1, '48.3986000000', '-97.7412000000'),
(8060864, 8690763, 'City of Park River', NULL, 'city-of-park-river', 'US', 1, '48.3936100000', '-97.7440700000'),
(8060882, 8690763, 'Pekin', NULL, 'pekin', 'US', 1, '47.7908300000', '-98.3281600000'),
(8060883, 8690763, 'City of Pekin', NULL, 'city-of-pekin', 'US', 1, '47.7919200000', '-98.3278300000'),
(8060887, 8690763, 'Pembina', NULL, 'pembina', 'US', 1, '48.9663800000', '-97.2436800000'),
(8060908, 8690763, 'Perth', NULL, 'perth', 'US', 1, '48.7163900000', '-99.4579200000'),
(8060911, 8690763, 'City of Perth', NULL, 'city-of-perth', 'US', 1, '48.7148800000', '-99.4580200000'),
(8060916, 8690763, 'Petersburg', NULL, 'petersburg', 'US', 1, '48.0111100000', '-98.0014900000'),
(8060917, 8690763, 'City of Petersburg', NULL, 'city-of-petersburg', 'US', 1, '48.0131900000', '-98.0003900000'),
(8060923, 8690763, 'City of Pembina', NULL, 'city-of-pembina', 'US', 1, '48.9665400000', '-97.2474400000'),
(8060928, 8690763, 'Pettibone', NULL, 'pettibone', 'US', 1, '47.1191600000', '-99.5195600000'),
(8060930, 8690763, 'City of Pettibone', NULL, 'city-of-pettibone', 'US', 1, '47.1192300000', '-99.5204700000'),
(8060946, 8690763, 'Pillsbury', NULL, 'pillsbury', 'US', 1, '47.2069300000', '-97.7906600000'),
(8060947, 8690763, 'City of Pillsbury', NULL, 'city-of-pillsbury', 'US', 1, '47.2070900000', '-97.7958700000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8060951, 8690763, 'Pingree', NULL, 'pingree', 'US', 1, '47.1633300000', '-98.9070500000'),
(8060952, 8690763, 'City of Pingree', NULL, 'city-of-pingree', 'US', 1, '47.1638000000', '-98.9089500000'),
(8060965, 8690763, 'Pisek', NULL, 'pisek', 'US', 1, '48.3108300000', '-97.7092500000'),
(8060966, 8690763, 'City of Pisek', NULL, 'city-of-pisek', 'US', 1, '48.3110000000', '-97.7109200000'),
(8061011, 8690763, 'Portland', NULL, 'portland', 'US', 1, '47.4983200000', '-97.3703700000'),
(8061014, 8690763, 'City of Portland', NULL, 'city-of-portland', 'US', 1, '47.4993000000', '-97.3693300000'),
(8061030, 8690763, 'Prairie Rose', NULL, 'prairie-rose', 'US', 1, '46.8174700000', '-96.8356400000'),
(8061031, 8690763, 'City of Prairie Rose', NULL, 'city-of-prairie-rose', 'US', 1, '46.8171100000', '-96.8351400000'),
(8061095, 8690763, 'City of Reile''s Acres', NULL, 'city-of-reile-s-acres', 'US', 1, '46.9269100000', '-96.8664800000'),
(8061096, 8690763, 'Reiles Acres', NULL, 'reiles-acres', 'US', 1, '46.9230200000', '-96.8653600000'),
(8061104, 8690763, 'Reynolds', NULL, 'reynolds', 'US', 1, '47.6722000000', '-97.1067500000'),
(8061105, 8690763, 'City of Reynolds', NULL, 'city-of-reynolds', 'US', 1, '47.6701200000', '-97.1088800000'),
(8061134, 8690763, 'Robinson', NULL, 'robinson', 'US', 1, '47.1427700000', '-99.7812200000'),
(8061141, 8690763, 'Rock Lake', NULL, 'rock-lake', 'US', 1, '48.7902800000', '-99.2462500000'),
(8061147, 8690763, 'City of Rocklake', NULL, 'city-of-rocklake', 'US', 1, '48.7901700000', '-99.2460800000'),
(8061149, 8690763, 'City of Robinson', NULL, 'city-of-robinson', 'US', 1, '47.1422600000', '-99.7802800000'),
(8061151, 8690763, 'City of Rogers', NULL, 'city-of-rogers', 'US', 1, '47.0740100000', '-98.2031200000'),
(8061154, 8690763, 'Rolette', NULL, 'rolette', 'US', 1, '48.6608300000', '-99.8415300000'),
(8061158, 8690763, 'City of Rolette', NULL, 'city-of-rolette', 'US', 1, '48.6608300000', '-99.8417500000'),
(8061159, 8690763, 'Rolla', NULL, 'rolla', 'US', 1, '48.8577800000', '-99.6179200000'),
(8061161, 8690763, 'City of Rolla', NULL, 'city-of-rolla', 'US', 1, '48.8603400000', '-99.6181800000'),
(8061186, 8690763, 'Rogers', NULL, 'rogers', 'US', 1, '47.0727600000', '-98.1995400000'),
(8061221, 8690763, 'Rugby', NULL, 'rugby', 'US', 1, '48.3688900000', '-99.9962500000'),
(8061222, 8690763, 'City of Rugby', NULL, 'city-of-rugby', 'US', 1, '48.3666300000', '-99.9921400000'),
(8061243, 8690763, 'Rutland', NULL, 'rutland', 'US', 1, '46.0530200000', '-97.5089800000'),
(8061246, 8690763, 'City of Rutland', NULL, 'city-of-rutland', 'US', 1, '46.0543300000', '-97.5068400000'),
(8061310, 8690763, 'Saint John', NULL, 'saint-john', 'US', 1, '48.9444500000', '-99.7109700000'),
(8061313, 8690763, 'City of Saint John', NULL, 'city-of-saint-john', 'US', 1, '48.9437500000', '-99.7131600000'),
(8061401, 8690763, 'Saint Thomas', NULL, 'saint-thomas', 'US', 1, '48.6191600000', '-97.4464700000'),
(8061406, 8690763, 'City of Saint Thomas', NULL, 'city-of-saint-thomas', 'US', 1, '48.6193700000', '-97.4471000000'),
(8061426, 8690763, 'Sanborn', NULL, 'sanborn', 'US', 1, '46.9422100000', '-98.2242600000'),
(8061428, 8690763, 'City of Sanborn', NULL, 'city-of-sanborn', 'US', 1, '46.9421100000', '-98.2239600000'),
(8061441, 8690763, 'Sarles', NULL, 'sarles', 'US', 1, '48.9458400000', '-98.9959600000'),
(8061442, 8690763, 'City of Sarles', NULL, 'city-of-sarles', 'US', 1, '48.9450500000', '-98.9957300000'),
(8061829, 8690763, 'Selz', NULL, 'selz', 'US', 1, '47.8572200000', '-99.8917900000'),
(8061846, 8690763, 'Sharon', NULL, 'sharon', 'US', 1, '47.5972100000', '-97.8939800000'),
(8061848, 8690763, 'City of Sharon', NULL, 'city-of-sharon', 'US', 1, '47.5974500000', '-97.8996800000'),
(8061854, 8690763, 'Sheldon', NULL, 'sheldon', 'US', 1, '46.5858000000', '-97.4912000000'),
(8061855, 8690763, 'Village of Sheldon', NULL, 'village-of-sheldon', 'US', 1, '46.5874300000', '-97.4919500000'),
(8061870, 8690763, 'Sheyenne', NULL, 'sheyenne', 'US', 1, '47.8280500000', '-99.1201200000'),
(8061876, 8690763, 'Shell Valley', NULL, 'shell-valley', 'US', 1, '48.7980600000', '-99.8648600000'),
(8061881, 8690763, 'City of Sheyenne', NULL, 'city-of-sheyenne', 'US', 1, '47.8272600000', '-99.1169500000'),
(8061890, 8690763, 'Sibley', NULL, 'sibley', 'US', 1, '47.2172100000', '-97.9645400000'),
(8061898, 8690763, 'City of Sibley', NULL, 'city-of-sibley', 'US', 1, '47.2186000000', '-97.9653100000'),
(8061994, 8690763, 'Spiritwood', NULL, 'spiritwood', 'US', 1, '46.9361000000', '-98.4956500000'),
(8061997, 8690763, 'Spiritwood Lake', NULL, 'spiritwood-lake', 'US', 1, '47.0763800000', '-98.5731500000'),
(8061998, 8690763, 'City of Spiritwood Lake', NULL, 'city-of-spiritwood-lake', 'US', 1, '47.0739800000', '-98.5866100000'),
(8062025, 8690763, 'Starkweather', NULL, 'starkweather', 'US', 1, '48.4519500000', '-98.8837400000'),
(8062036, 8690763, 'Steele', NULL, 'steele', 'US', 1, '46.8547100000', '-99.9159400000'),
(8062039, 8690763, 'City of Steele', NULL, 'city-of-steele', 'US', 1, '46.8559300000', '-99.9174700000'),
(8062064, 8690763, 'City of Starkweather', NULL, 'city-of-starkweather', 'US', 1, '48.4522500000', '-98.8787700000'),
(8062089, 8690763, 'City of Streeter', NULL, 'city-of-streeter', 'US', 1, '46.6575800000', '-99.3569900000'),
(8062113, 8690763, 'Sutton', NULL, 'sutton', 'US', 1, '47.4019400000', '-98.4392600000'),
(8062123, 8690763, 'Streeter', NULL, 'streeter', 'US', 1, '46.6552600000', '-99.3540000000'),
(8062145, 8690763, 'Sykeston', NULL, 'sykeston', 'US', 1, '47.4650000000', '-99.3995600000'),
(8062147, 8690763, 'City of Sykeston', NULL, 'city-of-sykeston', 'US', 1, '47.4661500000', '-99.3992100000'),
(8062154, 8690763, 'Tappen', NULL, 'tappen', 'US', 1, '46.8749800000', '-99.6365000000'),
(8062156, 8690763, 'City of Tappen', NULL, 'city-of-tappen', 'US', 1, '46.8716100000', '-99.6271200000'),
(8062174, 8690763, 'Thompson', NULL, 'thompson', 'US', 1, '47.7735900000', '-97.1098000000'),
(8062176, 8690763, 'City of Thompson', NULL, 'city-of-thompson', 'US', 1, '47.7754300000', '-97.1061700000'),
(8062194, 8690763, 'Tolna', NULL, 'tolna', 'US', 1, '47.8272200000', '-98.4401000000'),
(8062198, 8690763, 'City of Tolna', NULL, 'city-of-tolna', 'US', 1, '47.8258900000', '-98.4384900000'),
(8062205, 8690763, 'City of Tower City', NULL, 'city-of-tower-city', 'US', 1, '46.9262600000', '-97.6759600000'),
(8062206, 8690763, 'Tower City', NULL, 'tower-city', 'US', 1, '46.9227500000', '-97.6739900000'),
(8062240, 8690763, 'Tuttle', NULL, 'tuttle', 'US', 1, '47.1436000000', '-99.9945500000'),
(8062241, 8690763, 'City of Tuttle', NULL, 'city-of-tuttle', 'US', 1, '47.1445300000', '-99.9934100000'),
(8062292, 8690763, 'Valley City', NULL, 'valley-city', 'US', 1, '46.9233100000', '-98.0031500000'),
(8062293, 8690763, 'City of Valley City', NULL, 'city-of-valley-city', 'US', 1, '46.9225200000', '-98.0070700000'),
(8062316, 8690763, 'Venturia', NULL, 'venturia', 'US', 1, '45.9985900000', '-99.5462300000'),
(8062317, 8690763, 'City of Venturia', NULL, 'city-of-venturia', 'US', 1, '45.9974700000', '-99.5497500000'),
(8062322, 8690763, 'Verona', NULL, 'verona', 'US', 1, '46.3638600000', '-98.0723200000'),
(8062323, 8690763, 'City of Verona', NULL, 'city-of-verona', 'US', 1, '46.3660400000', '-98.0713600000'),
(8062355, 8690763, 'Wahpeton', NULL, 'wahpeton', 'US', 1, '46.2652400000', '-96.6059100000'),
(8062358, 8690763, 'City of Wahpeton', NULL, 'city-of-wahpeton', 'US', 1, '46.2719300000', '-96.6117600000'),
(8062362, 8690763, 'Walcott', NULL, 'walcott', 'US', 1, '46.5489400000', '-96.9366600000'),
(8062363, 8690763, 'City of Walcott', NULL, 'city-of-walcott', 'US', 1, '46.5504700000', '-96.9375500000'),
(8062368, 8690763, 'Wales', NULL, 'wales', 'US', 1, '48.8958400000', '-98.6026200000'),
(8062369, 8690763, 'City of Wales', NULL, 'city-of-wales', 'US', 1, '48.8951600000', '-98.6008300000'),
(8062370, 8690763, 'Walhalla', NULL, 'walhalla', 'US', 1, '48.9233300000', '-97.9181500000'),
(8062374, 8690763, 'City of Walhalla', NULL, 'city-of-walhalla', 'US', 1, '48.9210700000', '-97.9175600000'),
(8062402, 8690763, 'Warwick', NULL, 'warwick', 'US', 1, '47.8550000000', '-98.7101100000'),
(8062405, 8690763, 'City of Warwick', NULL, 'city-of-warwick', 'US', 1, '47.8547400000', '-98.7056900000'),
(8062458, 8690763, 'West Fargo', NULL, 'west-fargo', 'US', 1, '46.8749700000', '-96.9003600000'),
(8062461, 8690763, 'City of West Fargo', NULL, 'city-of-west-fargo', 'US', 1, '46.8570400000', '-96.9043700000'),
(8062490, 8690763, 'Wheatland', NULL, 'wheatland', 'US', 1, '46.9074700000', '-97.3453700000'),
(8062542, 8690763, 'Wimbledon', NULL, 'wimbledon', 'US', 1, '47.1697100000', '-98.4598200000'),
(8062543, 8690763, 'City of Wimbledon', NULL, 'city-of-wimbledon', 'US', 1, '47.1695800000', '-98.4586800000'),
(8062552, 8690763, 'Wishek', NULL, 'wishek', 'US', 1, '46.2569200000', '-99.5570600000'),
(8062556, 8690763, 'City of Wishek', NULL, 'city-of-wishek', 'US', 1, '46.2552900000', '-99.5547600000'),
(8062564, 8690763, 'Wolford', NULL, 'wolford', 'US', 1, '48.4986100000', '-99.7043100000'),
(8062565, 8690763, 'City of Wolford', NULL, 'city-of-wolford', 'US', 1, '48.4978000000', '-99.7042800000'),
(8062583, 8690763, 'Woodworth', NULL, 'woodworth', 'US', 1, '47.1424900000', '-99.3031700000'),
(8062584, 8690763, 'City of Woodworth', NULL, 'city-of-woodworth', 'US', 1, '47.1422800000', '-99.3043900000'),
(8062592, 8690763, 'Wyndmere', NULL, 'wyndmere', 'US', 1, '46.2666300000', '-97.1323100000'),
(8062595, 8690763, 'City of Wyndmere', NULL, 'city-of-wyndmere', 'US', 1, '46.2640000000', '-97.1309600000'),
(8062598, 8690763, 'York', NULL, 'york', 'US', 1, '48.3127800000', '-99.5734700000'),
(8062599, 8690763, 'City of York', NULL, 'city-of-york', 'US', 1, '48.3130800000', '-99.5735700000'),
(8062606, 8690763, 'Ypsilanti', NULL, 'ypsilanti', 'US', 1, '46.7819300000', '-98.5631500000'),
(8062610, 8690763, 'Zeeland', NULL, 'zeeland', 'US', 1, '45.9699800000', '-99.8306700000'),
(8062611, 8690763, 'City of Zeeland', NULL, 'city-of-zeeland', 'US', 1, '45.9729500000', '-99.8323800000'),
(8062676, 8073708, 'Abie', NULL, 'abie', 'US', 1, '41.3341800000', '-96.9489200000'),
(8062694, 8073708, 'Adams', NULL, 'adams', 'US', 1, '40.4594400000', '-96.5100200000'),
(8062769, 8073708, 'Ainsworth', NULL, 'ainsworth', 'US', 1, '42.5500000000', '-99.8626200000'),
(8062806, 8073708, 'Albion', NULL, 'albion', 'US', 1, '41.6908400000', '-98.0036700000'),
(8062851, 8073708, 'Alexandria', NULL, 'alexandria', 'US', 1, '40.2452800000', '-97.3892100000'),
(8062881, 8073708, 'Allen', NULL, 'allen', 'US', 1, '42.4163900000', '-96.8453200000'),
(8062898, 8073708, 'Alma', NULL, 'alma', 'US', 1, '40.0975100000', '-99.3620400000'),
(8062910, 8073708, 'City of Alma', NULL, 'city-of-alma', 'US', 1, '40.1012000000', '-99.3657200000'),
(8062951, 8073708, 'Ames', NULL, 'ames', 'US', 1, '41.4522200000', '-96.6244700000'),
(8062958, 8073708, 'Amherst', NULL, 'amherst', 'US', 1, '40.7689000000', '-99.2698200000'),
(8063002, 8073708, 'Anoka', NULL, 'anoka', 'US', 1, '42.9469400000', '-98.8309200000'),
(8063006, 8073708, 'Anselmo', NULL, 'anselmo', 'US', 1, '41.6186100000', '-99.8651200000'),
(8063010, 8073708, 'Ansley', NULL, 'ansley', 'US', 1, '41.2877900000', '-99.3817700000'),
(8063097, 8073708, 'Arapahoe', NULL, 'arapahoe', 'US', 1, '40.3041700000', '-99.9004000000'),
(8063131, 8073708, 'Arcadia', NULL, 'arcadia', 'US', 1, '41.4233400000', '-99.1262000000'),
(8063143, 8073708, 'Archer', NULL, 'archer', 'US', 1, '41.1652900000', '-98.1358900000'),
(8063172, 8073708, 'Arlington', NULL, 'arlington', 'US', 1, '41.4525000000', '-96.3511300000'),
(8063229, 8073708, 'Ashland', NULL, 'ashland', 'US', 1, '41.0391600000', '-96.3683500000'),
(8063242, 8073708, 'Ashton', NULL, 'ashton', 'US', 1, '41.2480700000', '-98.7942500000'),
(8063277, 8073708, 'Aten', NULL, 'aten', 'US', 1, '42.8400000000', '-97.4408900000'),
(8063286, 8073708, 'Atkinson', NULL, 'atkinson', 'US', 1, '42.5313900000', '-98.9781500000'),
(8063304, 8073708, 'Atlanta', NULL, 'atlanta', 'US', 1, '40.3666800000', '-99.4731600000'),
(8063318, 8073708, 'Auburn', NULL, 'auburn', 'US', 1, '40.3927800000', '-95.8388900000'),
(8063342, 8073708, 'Aurora', NULL, 'aurora', 'US', 1, '40.8672300000', '-98.0042200000'),
(8063375, 8073708, 'Avoca', NULL, 'avoca', 'US', 1, '40.7961100000', '-96.1175100000'),
(8063384, 8073708, 'Axtell', NULL, 'axtell', 'US', 1, '40.4783500000', '-99.1267600000'),
(8063393, 8073708, 'Ayr', NULL, 'ayr', 'US', 1, '40.4375100000', '-98.4403400000'),
(8063451, 8073708, 'Bancroft', NULL, 'bancroft', 'US', 1, '42.0127700000', '-96.5728100000'),
(8063481, 8073708, 'Barada', NULL, 'barada', 'US', 1, '40.2186100000', '-95.5777600000'),
(8063494, 8073708, 'Barneston', NULL, 'barneston', 'US', 1, '40.0483400000', '-96.5769700000'),
(8063518, 8073708, 'Bartlett', NULL, 'bartlett', 'US', 1, '41.8852900000', '-98.5523000000'),
(8063540, 8073708, 'Bassett', NULL, 'bassett', 'US', 1, '42.5858300000', '-99.5378900000'),
(8063564, 8073708, 'Battle Creek', NULL, 'battle-creek', 'US', 1, '41.9994500000', '-97.5983900000'),
(8063593, 8073708, 'Bazile Mills', NULL, 'bazile-mills', 'US', 1, '42.5127800000', '-97.9050700000'),
(8063646, 8073708, 'Beatrice', NULL, 'beatrice', 'US', 1, '40.2680600000', '-96.7469700000'),
(8063668, 8073708, 'City of Beatrice', NULL, 'city-of-beatrice', 'US', 1, '40.2744700000', '-96.7476500000'),
(8063678, 8073708, 'Beaver City', NULL, 'beaver-city', 'US', 1, '40.1375100000', '-99.8295600000'),
(8063699, 8073708, 'Beaver Crossing', NULL, 'beaver-crossing', 'US', 1, '40.7786200000', '-97.2822700000'),
(8063737, 8073708, 'Bee', NULL, 'bee', 'US', 1, '41.0064000000', '-97.0572500000'),
(8063773, 8073708, 'Belden', NULL, 'belden', 'US', 1, '42.4130600000', '-97.2067200000'),
(8063781, 8073708, 'Belgrade', NULL, 'belgrade', 'US', 1, '41.4730700000', '-98.0683900000'),
(8063788, 8073708, 'Beemer', NULL, 'beemer', 'US', 1, '41.9300000000', '-96.8117000000'),
(8063805, 8073708, 'Bellevue', NULL, 'bellevue', 'US', 1, '41.1366700000', '-95.8908400000'),
(8063832, 8073708, 'Bellwood', NULL, 'bellwood', 'US', 1, '41.3427900000', '-97.2383700000'),
(8063864, 8073708, 'Belvidere', NULL, 'belvidere', 'US', 1, '40.2519500000', '-97.5578200000'),
(8063875, 8073708, 'Benedict', NULL, 'benedict', 'US', 1, '41.0058500000', '-97.6064400000'),
(8063884, 8073708, 'Bennet', NULL, 'bennet', 'US', 1, '40.6800000000', '-96.5064000000'),
(8063890, 8073708, 'Bennington', NULL, 'bennington', 'US', 1, '41.3647200000', '-96.1578000000'),
(8063957, 8073708, 'Bertrand', NULL, 'bertrand', 'US', 1, '40.5266700000', '-99.6337200000'),
(8063968, 8073708, 'Berwyn', NULL, 'berwyn', 'US', 1, '41.3511200000', '-99.4995500000'),
(8064215, 8073708, 'Bladen', NULL, 'bladen', 'US', 1, '40.3222400000', '-98.5947900000'),
(8064236, 8073708, 'Blair', NULL, 'blair', 'US', 1, '41.5444400000', '-96.1250200000'),
(8064284, 8073708, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '42.5988900000', '-97.6456200000'),
(8064301, 8073708, 'City of Bloomfield', NULL, 'city-of-bloomfield', 'US', 1, '42.5984100000', '-97.6481400000'),
(8064303, 8073708, 'Bloomington', NULL, 'bloomington', 'US', 1, '40.0941800000', '-99.0370300000'),
(8064311, 8073708, 'Blue Hill', NULL, 'blue-hill', 'US', 1, '40.3325100000', '-98.4486700000'),
(8064334, 8073708, 'Blue Springs', NULL, 'blue-springs', 'US', 1, '40.1394500000', '-96.6591900000'),
(8064387, 8073708, 'Boelus', NULL, 'boelus', 'US', 1, '41.0739000000', '-98.7156300000'),
(8064490, 8073708, 'Bow Valley', NULL, 'bow-valley', 'US', 1, '42.7147200000', '-97.2495000000'),
(8064510, 8073708, 'Boys Town', NULL, 'boys-town', 'US', 1, '41.2611100000', '-96.1319600000'),
(8064534, 8073708, 'Bradshaw', NULL, 'bradshaw', 'US', 1, '40.8839000000', '-97.7470000000'),
(8064544, 8073708, 'Brainard', NULL, 'brainard', 'US', 1, '41.1839000000', '-97.0039200000'),
(8064587, 8073708, 'Brewster', NULL, 'brewster', 'US', 1, '41.9388900000', '-99.8648500000'),
(8064613, 8073708, 'Bristow', NULL, 'bristow', 'US', 1, '42.8419400000', '-98.5848100000'),
(8064621, 8073708, 'Brock', NULL, 'brock', 'US', 1, '40.4800000000', '-95.9594500000'),
(8064638, 8073708, 'Broken Bow', NULL, 'broken-bow', 'US', 1, '41.4019500000', '-99.6392800000'),
(8064652, 8073708, 'City of Broken Bow', NULL, 'city-of-broken-bow', 'US', 1, '41.4051300000', '-99.6401200000'),
(8064723, 8073708, 'Brownville', NULL, 'brownville', 'US', 1, '40.3977800000', '-95.6580500000'),
(8064745, 8073708, 'Bruning', NULL, 'bruning', 'US', 1, '40.3361100000', '-97.5658800000'),
(8064758, 8073708, 'Bruno', NULL, 'bruno', 'US', 1, '41.2839000000', '-96.9586400000'),
(8064765, 8073708, 'Brunswick', NULL, 'brunswick', 'US', 1, '42.3377800000', '-97.9706200000'),
(8064883, 8073708, 'Burchard', NULL, 'burchard', 'US', 1, '40.1475000000', '-96.3502900000'),
(8064906, 8073708, 'Burr', NULL, 'burr', 'US', 1, '40.5355600000', '-96.3000100000'),
(8064932, 8073708, 'Burton', NULL, 'burton', 'US', 1, '42.9116700000', '-99.5917800000'),
(8064937, 8073708, 'Burwell', NULL, 'burwell', 'US', 1, '41.7816700000', '-99.1331500000'),
(8064972, 8073708, 'Butte', NULL, 'butte', 'US', 1, '42.9113900000', '-98.8492600000'),
(8065026, 8073708, 'Byron', NULL, 'byron', 'US', 1, '40.0039000000', '-97.7689300000'),
(8065036, 8073708, 'Cairo', NULL, 'cairo', 'US', 1, '41.0011200000', '-98.6075700000'),
(8065051, 8073708, 'Callaway', NULL, 'callaway', 'US', 1, '41.2919500000', '-99.9226200000'),
(8065153, 8073708, 'Campbell', NULL, 'campbell', 'US', 1, '40.2983500000', '-98.7320200000'),
(8065213, 8073708, 'Carleton', NULL, 'carleton', 'US', 1, '40.3005600000', '-97.6786500000'),
(8065244, 8073708, 'Carroll', NULL, 'carroll', 'US', 1, '42.2761100000', '-97.1892200000'),
(8065296, 8073708, 'Cedar Bluffs', NULL, 'cedar-bluffs', 'US', 1, '41.3969500000', '-96.6114200000'),
(8065316, 8073708, 'Cedar Creek', NULL, 'cedar-creek', 'US', 1, '41.0366700000', '-96.0994600000'),
(8065353, 8073708, 'Cedar Rapids', NULL, 'cedar-rapids', 'US', 1, '41.5600100000', '-98.1445100000'),
(8065392, 8073708, 'Center', NULL, 'center', 'US', 1, '42.6094500000', '-97.8767300000'),
(8065428, 8073708, 'City of Central City', NULL, 'city-of-central-city', 'US', 1, '41.1133200000', '-98.0002000000'),
(8065429, 8073708, 'Central City', NULL, 'central-city', 'US', 1, '41.1158500000', '-98.0017200000'),
(8065484, 8073708, 'Ceresco', NULL, 'ceresco', 'US', 1, '41.0572200000', '-96.6447400000'),
(8065495, 8073708, 'Chalco', NULL, 'chalco', 'US', 1, '41.1838900000', '-96.1503000000'),
(8065502, 8073708, 'Chambers', NULL, 'chambers', 'US', 1, '42.2050100000', '-98.7489800000'),
(8065525, 8073708, 'Chapman', NULL, 'chapman', 'US', 1, '41.0241800000', '-98.1592300000'),
(8065590, 8073708, 'Chester', NULL, 'chester', 'US', 1, '40.0102900000', '-97.6183800000'),
(8065764, 8073708, 'Clarks', NULL, 'clarks', 'US', 1, '41.2152900000', '-97.8358900000'),
(8065769, 8073708, 'Clarkson', NULL, 'clarkson', 'US', 1, '41.7266700000', '-97.1222600000'),
(8065794, 8073708, 'Clatonia', NULL, 'clatonia', 'US', 1, '40.4652800000', '-96.8497500000'),
(8065817, 8073708, 'Clay Center', NULL, 'clay-center', 'US', 1, '40.5216800000', '-98.0553300000'),
(8065827, 8073708, 'City of Clay Center', NULL, 'city-of-clay-center', 'US', 1, '40.5254700000', '-98.0550000000'),
(8065862, 8073708, 'Clearwater', NULL, 'clearwater', 'US', 1, '42.1700100000', '-98.1884000000'),
(8065942, 8073708, 'Coleridge', NULL, 'coleridge', 'US', 1, '42.5061100000', '-97.2036600000'),
(8065984, 8073708, 'Colon', NULL, 'colon', 'US', 1, '41.2975000000', '-96.6058600000'),
(8066001, 8073708, 'Columbus', NULL, 'columbus', 'US', 1, '41.4297300000', '-97.3683800000'),
(8066026, 8073708, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '41.4355400000', '-97.3554800000'),
(8066087, 8073708, 'Concord', NULL, 'concord', 'US', 1, '42.3836100000', '-96.9883800000'),
(8066141, 8073708, 'Cook', NULL, 'cook', 'US', 1, '40.5097200000', '-96.1636200000'),
(8066184, 8073708, 'Cordova', NULL, 'cordova', 'US', 1, '40.7172300000', '-97.3531000000'),
(8066214, 8073708, 'Cornlea', NULL, 'cornlea', 'US', 1, '41.6800100000', '-97.5664400000'),
(8066227, 8073708, 'Cotesfield', NULL, 'cotesfield', 'US', 1, '41.3572300000', '-98.6325800000'),
(8066243, 8073708, 'Cortland', NULL, 'cortland', 'US', 1, '40.5055600000', '-96.7058600000'),
(8066346, 8073708, 'Cowles', NULL, 'cowles', 'US', 1, '40.1716800000', '-98.4456100000'),
(8066355, 8073708, 'Cozad', NULL, 'cozad', 'US', 1, '40.8597300000', '-99.9873400000'),
(8066375, 8073708, 'Crab Orchard', NULL, 'crab-orchard', 'US', 1, '40.3350000000', '-96.4216800000'),
(8066380, 8073708, 'Craig', NULL, 'craig', 'US', 1, '41.7855500000', '-96.3639100000'),
(8066394, 8073708, 'Creighton', NULL, 'creighton', 'US', 1, '42.4666700000', '-97.9061800000'),
(8066422, 8073708, 'City of Creighton', NULL, 'city-of-creighton', 'US', 1, '42.4648600000', '-97.9071500000'),
(8066424, 8073708, 'Creston', NULL, 'creston', 'US', 1, '41.7066800000', '-97.3625400000'),
(8066435, 8073708, 'Crete', NULL, 'crete', 'US', 1, '40.6277800000', '-96.9614200000'),
(8066462, 8073708, 'Crofton', NULL, 'crofton', 'US', 1, '42.7288900000', '-97.4956200000'),
(8066471, 8073708, 'City of Crofton', NULL, 'city-of-crofton', 'US', 1, '42.7316100000', '-97.4986100000'),
(8066596, 8073708, 'Cushing', NULL, 'cushing', 'US', 1, '41.2972400000', '-98.3684000000'),
(8066637, 8073708, 'Dakota City', NULL, 'dakota-city', 'US', 1, '42.4155500000', '-96.4183600000'),
(8066666, 8073708, 'Dannebrog', NULL, 'dannebrog', 'US', 1, '41.1183500000', '-98.5459000000'),
(8066686, 8073708, 'Davenport', NULL, 'davenport', 'US', 1, '40.3127800000', '-97.8119900000'),
(8066696, 8073708, 'Davey', NULL, 'davey', 'US', 1, '40.9875000000', '-96.6661200000'),
(8066699, 8073708, 'City of David City', NULL, 'city-of-david-city', 'US', 1, '41.2602400000', '-97.1295700000'),
(8066700, 8073708, 'David City', NULL, 'david-city', 'US', 1, '41.2527900000', '-97.1300400000'),
(8066738, 8073708, 'Dawson', NULL, 'dawson', 'US', 1, '40.1311100000', '-95.8305500000'),
(8066766, 8073708, 'Daykin', NULL, 'daykin', 'US', 1, '40.3222200000', '-97.2986500000'),
(8066773, 8073708, 'De Witt', NULL, 'de-witt', 'US', 1, '40.3936100000', '-96.9228100000'),
(8066806, 8073708, 'Decatur', NULL, 'decatur', 'US', 1, '42.0074900000', '-96.2497400000'),
(8066874, 8073708, 'Denton', NULL, 'denton', 'US', 1, '40.7377800000', '-96.8444700000'),
(8066951, 8073708, 'Deshler', NULL, 'deshler', 'US', 1, '40.1408400000', '-97.7228200000'),
(8066958, 8073708, 'Deweese', NULL, 'deweese', 'US', 1, '40.3547300000', '-98.1386600000'),
(8066989, 8073708, 'Diller', NULL, 'diller', 'US', 1, '40.1094500000', '-96.9350300000'),
(8067017, 8073708, 'Dixon', NULL, 'dixon', 'US', 1, '42.4161100000', '-96.9972700000'),
(8067037, 8073708, 'Dodge', NULL, 'dodge', 'US', 1, '41.7211100000', '-96.8828100000'),
(8067077, 8073708, 'Doniphan', NULL, 'doniphan', 'US', 1, '40.7719600000', '-98.3695100000'),
(8067086, 8073708, 'Dorchester', NULL, 'dorchester', 'US', 1, '40.6472300000', '-97.1133700000'),
(8067112, 8073708, 'Douglas', NULL, 'douglas', 'US', 1, '40.5955600000', '-96.3875100000'),
(8067206, 8073708, 'Du Bois', NULL, 'du-bois', 'US', 1, '40.0347200000', '-96.0483400000'),
(8067232, 8073708, 'Dunbar', NULL, 'dunbar', 'US', 1, '40.6680600000', '-96.0300100000'),
(8067237, 8073708, 'Duncan', NULL, 'duncan', 'US', 1, '41.3894600000', '-97.4947700000'),
(8067272, 8073708, 'Dwight', NULL, 'dwight', 'US', 1, '41.0836200000', '-97.0200300000'),
(8067285, 8073708, 'Eagle', NULL, 'eagle', 'US', 1, '40.8166700000', '-96.4302900000'),
(8067423, 8073708, 'Eddyville', NULL, 'eddyville', 'US', 1, '41.0114000000', '-99.6242800000'),
(8067433, 8073708, 'Edgar', NULL, 'edgar', 'US', 1, '40.3722300000', '-97.9714300000'),
(8067450, 8073708, 'Edison', NULL, 'edison', 'US', 1, '40.2772300000', '-99.7770600000'),
(8067486, 8073708, 'Elba', NULL, 'elba', 'US', 1, '41.2855700000', '-98.5678500000'),
(8067505, 8073708, 'Elgin', NULL, 'elgin', 'US', 1, '41.9833400000', '-98.0836800000'),
(8067525, 8073708, 'Elk Creek', NULL, 'elk-creek', 'US', 1, '40.2861100000', '-96.1294500000'),
(8067545, 8073708, 'Elkhorn', NULL, 'elkhorn', 'US', 1, '41.2863900000', '-96.2344700000'),
(8067588, 8073708, 'Elm Creek', NULL, 'elm-creek', 'US', 1, '40.7194500000', '-99.3720400000'),
(8067620, 8073708, 'Elmwood', NULL, 'elmwood', 'US', 1, '40.8416700000', '-96.2936200000'),
(8067646, 8073708, 'Elwood', NULL, 'elwood', 'US', 1, '40.5902800000', '-99.8609500000'),
(8067662, 8073708, 'Elyria', NULL, 'elyria', 'US', 1, '41.6808400000', '-99.0062000000'),
(8067677, 8073708, 'Emerson', NULL, 'emerson', 'US', 1, '42.2786100000', '-96.7267000000'),
(8067711, 8073708, 'Emmet', NULL, 'emmet', 'US', 1, '42.4755600000', '-98.8062000000'),
(8067719, 8073708, 'Endicott', NULL, 'endicott', 'US', 1, '40.0833400000', '-97.0983700000'),
(8067747, 8073708, 'Ericson', NULL, 'ericson', 'US', 1, '41.7800100000', '-98.6773000000'),
(8067847, 8073708, 'Ewing', NULL, 'ewing', 'US', 1, '42.2577800000', '-98.3464700000'),
(8067861, 8073708, 'Exeter', NULL, 'exeter', 'US', 1, '40.6441700000', '-97.4503300000'),
(8067896, 8073708, 'Fairbury', NULL, 'fairbury', 'US', 1, '40.1372200000', '-97.1805900000'),
(8067918, 8073708, 'Fairfield', NULL, 'fairfield', 'US', 1, '40.4316800000', '-98.1058800000'),
(8067932, 8073708, 'Fairmont', NULL, 'fairmont', 'US', 1, '40.6369500000', '-97.5853300000'),
(8068052, 8073708, 'Falls City', NULL, 'falls-city', 'US', 1, '40.0608400000', '-95.6019300000'),
(8068173, 8073708, 'Farwell', NULL, 'farwell', 'US', 1, '41.2155700000', '-98.6281300000'),
(8068215, 8073708, 'Filley', NULL, 'filley', 'US', 1, '40.2861100000', '-96.5353000000'),
(8068442, 8073708, 'Firth', NULL, 'firth', 'US', 1, '40.5325000000', '-96.6061300000'),
(8068530, 8073708, 'Fontanelle', NULL, 'fontanelle', 'US', 1, '41.5386100000', '-96.4280800000'),
(8068548, 8073708, 'Fordyce', NULL, 'fordyce', 'US', 1, '42.6986100000', '-97.3622800000'),
(8068570, 8073708, 'Fort Calhoun', NULL, 'fort-calhoun', 'US', 1, '41.4558300000', '-96.0264000000'),
(8068599, 8073708, 'Foster', NULL, 'foster', 'US', 1, '42.2738900000', '-97.6645100000'),
(8068640, 8073708, 'Franklin', NULL, 'franklin', 'US', 1, '40.0961200000', '-98.9525800000'),
(8068676, 8073708, 'City of Franklin', NULL, 'city-of-franklin', 'US', 1, '40.0965500000', '-98.9514200000'),
(8068725, 8073708, 'Fremont', NULL, 'fremont', 'US', 1, '41.4333300000', '-96.4980800000'),
(8068753, 8073708, 'City of Fremont', NULL, 'city-of-fremont', 'US', 1, '41.4412100000', '-96.4907900000'),
(8068780, 8073708, 'Friend', NULL, 'friend', 'US', 1, '40.6536200000', '-97.2861600000'),
(8068818, 8073708, 'Fullerton', NULL, 'fullerton', 'US', 1, '41.3633500000', '-97.9692300000'),
(8068826, 8073708, 'City of Fullerton', NULL, 'city-of-fullerton', 'US', 1, '41.3647200000', '-97.9726200000'),
(8068831, 8073708, 'Funk', NULL, 'funk', 'US', 1, '40.4625100000', '-99.2492600000'),
(8068908, 8073708, 'Garland', NULL, 'garland', 'US', 1, '40.9447300000', '-96.9855800000'),
(8068915, 8073708, 'Garrison', NULL, 'garrison', 'US', 1, '41.1772300000', '-97.1672600000'),
(8068953, 8073708, 'Geneva', NULL, 'geneva', 'US', 1, '40.5269500000', '-97.5958800000'),
(8068966, 8073708, 'Genoa', NULL, 'genoa', 'US', 1, '41.4486200000', '-97.7306100000'),
(8068978, 8073708, 'City of Genoa', NULL, 'city-of-genoa', 'US', 1, '41.4462100000', '-97.7322000000'),
(8069015, 8073708, 'Gibbon', NULL, 'gibbon', 'US', 1, '40.7483500000', '-98.8448000000'),
(8069046, 8073708, 'Gilead', NULL, 'gilead', 'US', 1, '40.1463900000', '-97.4131000000'),
(8069068, 8073708, 'Giltner', NULL, 'giltner', 'US', 1, '40.7739000000', '-98.1536700000'),
(8069116, 8073708, 'Glenvil', NULL, 'glenvil', 'US', 1, '40.5041800000', '-98.2531100000'),
(8069137, 8073708, 'Goehner', NULL, 'goehner', 'US', 1, '40.8322300000', '-97.2211500000'),
(8069287, 8073708, 'Grafton', NULL, 'grafton', 'US', 1, '40.6280600000', '-97.7139400000'),
(8069297, 8073708, 'Grand Island', NULL, 'grand-island', 'US', 1, '40.9250100000', '-98.3420100000'),
(8069324, 8073708, 'City of Grand Island', NULL, 'city-of-grand-island', 'US', 1, '40.9219700000', '-98.3580000000'),
(8069395, 8073708, 'Greeley', NULL, 'greeley', 'US', 1, '41.5486200000', '-98.5311800000'),
(8069429, 8073708, 'Greenwood', NULL, 'greenwood', 'US', 1, '40.9627800000', '-96.4411200000'),
(8069472, 8073708, 'Gresham', NULL, 'gresham', 'US', 1, '41.0283500000', '-97.4022700000'),
(8069480, 8073708, 'Gretna', NULL, 'gretna', 'US', 1, '41.1408300000', '-96.2397400000'),
(8069535, 8073708, 'Guide Rock', NULL, 'guide-rock', 'US', 1, '40.0747400000', '-98.3306100000'),
(8069564, 8073708, 'Hadar', NULL, 'hadar', 'US', 1, '42.1050000000', '-97.4492200000'),
(8069593, 8073708, 'Hallam', NULL, 'hallam', 'US', 1, '40.5377800000', '-96.7872500000'),
(8069620, 8073708, 'Hampton', NULL, 'hampton', 'US', 1, '40.8789000000', '-97.8858900000'),
(8069671, 8073708, 'Harbine', NULL, 'harbine', 'US', 1, '40.1922200000', '-96.9725300000'),
(8069686, 8073708, 'Hardy', NULL, 'hardy', 'US', 1, '40.0089000000', '-97.9269900000'),
(8069753, 8073708, 'Hartington', NULL, 'hartington', 'US', 1, '42.6225000000', '-97.2645000000'),
(8069773, 8073708, 'Harvard', NULL, 'harvard', 'US', 1, '40.6189000000', '-98.0972700000'),
(8069802, 8073708, 'Hastings', NULL, 'hastings', 'US', 1, '40.5861200000', '-98.3883900000'),
(8069825, 8073708, 'City of Hastings', NULL, 'city-of-hastings', 'US', 1, '40.5962000000', '-98.3926600000'),
(8069874, 8073708, 'Hazard', NULL, 'hazard', 'US', 1, '41.0905700000', '-99.0792600000'),
(8069919, 8073708, 'Heartwell', NULL, 'heartwell', 'US', 1, '40.5705700000', '-98.7878500000'),
(8069928, 8073708, 'Hebron', NULL, 'hebron', 'US', 1, '40.1663900000', '-97.5858800000'),
(8069971, 8073708, 'Henderson', NULL, 'henderson', 'US', 1, '40.7797300000', '-97.8122700000'),
(8069988, 8073708, 'Hendley', NULL, 'hendley', 'US', 1, '40.1302800000', '-99.9698500000'),
(8070025, 8073708, 'Herman', NULL, 'herman', 'US', 1, '41.6733200000', '-96.2150200000'),
(8070048, 8073708, 'Hickman', NULL, 'hickman', 'US', 1, '40.6200000000', '-96.6291800000'),
(8070125, 8073708, 'Hildreth', NULL, 'hildreth', 'US', 1, '40.3372300000', '-99.0437000000'),
(8070216, 8073708, 'Holdrege', NULL, 'holdrege', 'US', 1, '40.4402900000', '-99.3698200000'),
(8070255, 8073708, 'Holmesville', NULL, 'holmesville', 'US', 1, '40.2008300000', '-96.6578000000'),
(8070264, 8073708, 'Holstein', NULL, 'holstein', 'US', 1, '40.4652900000', '-98.6520100000'),
(8070327, 8073708, 'Homer', NULL, 'homer', 'US', 1, '42.3216600000', '-96.4894800000'),
(8070352, 8073708, 'Hooper', NULL, 'hooper', 'US', 1, '41.6105500000', '-96.5480800000'),
(8070396, 8073708, 'Hordville', NULL, 'hordville', 'US', 1, '41.0755700000', '-97.8853300000'),
(8070421, 8073708, 'Hoskins', NULL, 'hoskins', 'US', 1, '42.1122300000', '-97.3061600000'),
(8070461, 8073708, 'Howells', NULL, 'howells', 'US', 1, '41.7250100000', '-97.0028100000'),
(8070482, 8073708, 'Hubbard', NULL, 'hubbard', 'US', 1, '42.3866600000', '-96.5894800000'),
(8070490, 8073708, 'Hubbell', NULL, 'hubbell', 'US', 1, '40.0091700000', '-97.4975400000'),
(8070522, 8073708, 'Humboldt', NULL, 'humboldt', 'US', 1, '40.1638900000', '-95.9450000000'),
(8070540, 8073708, 'Humphrey', NULL, 'humphrey', 'US', 1, '41.6916800000', '-97.4844900000'),
(8070561, 8073708, 'Huntley', NULL, 'huntley', 'US', 1, '40.2100100000', '-99.2923200000'),
(8070667, 8073708, 'Inavale', NULL, 'inavale', 'US', 1, '40.0914000000', '-98.6495100000'),
(8070771, 8073708, 'Inglewood', NULL, 'inglewood', 'US', 1, '41.4163900000', '-96.5014100000'),
(8070772, 8073708, 'Inland', NULL, 'inland', 'US', 1, '40.5969600000', '-98.2225500000'),
(8070780, 8073708, 'Inman', NULL, 'inman', 'US', 1, '42.3819500000', '-98.5281400000'),
(8070896, 8073708, 'Ithaca', NULL, 'ithaca', 'US', 1, '41.1627800000', '-96.5397400000'),
(8070914, 8073708, 'Jackson', NULL, 'jackson', 'US', 1, '42.4486100000', '-96.5647600000'),
(8070951, 8073708, 'Jansen', NULL, 'jansen', 'US', 1, '40.1852800000', '-97.0836400000'),
(8071069, 8073708, 'Johnson', NULL, 'johnson', 'US', 1, '40.4108300000', '-95.9980600000'),
(8071155, 8073708, 'Julian', NULL, 'julian', 'US', 1, '40.5227800000', '-95.8677800000'),
(8071165, 8073708, 'Juniata', NULL, 'juniata', 'US', 1, '40.5900100000', '-98.5061800000'),
(8071348, 8073708, 'Kearney', NULL, 'kearney', 'US', 1, '40.6994600000', '-99.0814800000'),
(8071421, 8073708, 'Kenesaw', NULL, 'kenesaw', 'US', 1, '40.6211300000', '-98.6575700000'),
(8071430, 8073708, 'Kennard', NULL, 'kennard', 'US', 1, '41.4730500000', '-96.2033500000'),
(8071495, 8073708, 'King Lake', NULL, 'king-lake', 'US', 1, '41.3136100000', '-96.3011300000'),
(8071659, 8073708, 'La Platte', NULL, 'la-platte', 'US', 1, '41.0747200000', '-95.9236200000'),
(8071665, 8073708, 'La Vista', NULL, 'la-vista', 'US', 1, '41.1838900000', '-96.0311300000'),
(8071797, 8073708, 'Laurel', NULL, 'laurel', 'US', 1, '42.4294400000', '-97.0897700000'),
(8071817, 8073708, 'Lawrence', NULL, 'lawrence', 'US', 1, '40.2919600000', '-98.2600500000'),
(8071854, 8073708, 'Leigh', NULL, 'leigh', 'US', 1, '41.7052900000', '-97.2381000000'),
(8071890, 8073708, 'Leshara', NULL, 'leshara', 'US', 1, '41.3297200000', '-96.4283600000'),
(8071928, 8073708, 'Lewiston', NULL, 'lewiston', 'US', 1, '40.2433300000', '-96.4036300000'),
(8071934, 8073708, 'Lexington', NULL, 'lexington', 'US', 1, '40.7808400000', '-99.7415000000'),
(8071958, 8073708, 'Liberty', NULL, 'liberty', 'US', 1, '40.0847200000', '-96.4828000000'),
(8072006, 8073708, 'Lincoln', NULL, 'lincoln', 'US', 1, '40.8000000000', '-96.6669600000'),
(8072091, 8073708, 'Lindsay', NULL, 'lindsay', 'US', 1, '41.7000100000', '-97.6939400000'),
(8072096, 8073708, 'Lindy', NULL, 'lindy', 'US', 1, '42.7341700000', '-97.7400600000'),
(8072104, 8073708, 'Linwood', NULL, 'linwood', 'US', 1, '41.4122300000', '-96.9314200000'),
(8072126, 8073708, 'Litchfield', NULL, 'litchfield', 'US', 1, '41.1575100000', '-99.1556500000'),
(8072296, 8073708, 'Long Pine', NULL, 'long-pine', 'US', 1, '42.5363900000', '-99.7006800000'),
(8072321, 8073708, 'Loomis', NULL, 'loomis', 'US', 1, '40.4783400000', '-99.5070500000'),
(8072333, 8073708, 'Loretto', NULL, 'loretto', 'US', 1, '41.7647300000', '-98.0806200000'),
(8072336, 8073708, 'Lorton', NULL, 'lorton', 'US', 1, '40.5955600000', '-96.0244500000'),
(8072362, 8073708, 'Louisville', NULL, 'louisville', 'US', 1, '40.9977800000', '-96.1622400000'),
(8072374, 8073708, 'Loup City', NULL, 'loup-city', 'US', 1, '41.2755700000', '-98.9667500000'),
(8072450, 8073708, 'Lushton', NULL, 'lushton', 'US', 1, '40.7247300000', '-97.7250500000'),
(8072483, 8073708, 'Lynch', NULL, 'lynch', 'US', 1, '42.8302800000', '-98.4661900000'),
(8072499, 8073708, 'Lyons', NULL, 'lyons', 'US', 1, '41.9374900000', '-96.4772500000'),
(8072528, 8073708, 'Macy', NULL, 'macy', 'US', 1, '42.1130500000', '-96.3564200000'),
(8072532, 8073708, 'Madison', NULL, 'madison', 'US', 1, '41.8283400000', '-97.4550500000'),
(8072558, 8073708, 'Magnet', NULL, 'magnet', 'US', 1, '42.4550000000', '-97.4700600000'),
(8072585, 8073708, 'Malcolm', NULL, 'malcolm', 'US', 1, '40.9066700000', '-96.8628000000'),
(8072596, 8073708, 'Malmo', NULL, 'malmo', 'US', 1, '41.2661200000', '-96.7222500000'),
(8072608, 8073708, 'Manley', NULL, 'manley', 'US', 1, '40.9197200000', '-96.1658500000'),
(8072679, 8073708, 'Marquette', NULL, 'marquette', 'US', 1, '41.0030700000', '-98.0095000000'),
(8072708, 8073708, 'Martinsburg', NULL, 'martinsburg', 'US', 1, '42.5083300000', '-96.8308700000'),
(8072728, 8073708, 'Maskell', NULL, 'maskell', 'US', 1, '42.6900000000', '-96.9825400000'),
(8072737, 8073708, 'Mason City', NULL, 'mason-city', 'US', 1, '41.2230600000', '-99.3003800000'),
(8072792, 8073708, 'McCool Junction', NULL, 'mccool-junction', 'US', 1, '40.7441800000', '-97.5975500000'),
(8072823, 8073708, 'McLean', NULL, 'mclean', 'US', 1, '42.3855600000', '-97.4686700000'),
(8072838, 8073708, 'Mead', NULL, 'mead', 'US', 1, '41.2277800000', '-96.4878000000'),
(8072850, 8073708, 'Meadow Grove', NULL, 'meadow-grove', 'US', 1, '42.0288900000', '-97.7339500000'),
(8072924, 8073708, 'Memphis', NULL, 'memphis', 'US', 1, '41.0950000000', '-96.4314000000'),
(8072968, 8073708, 'Merna', NULL, 'merna', 'US', 1, '41.4838900000', '-99.7601200000'),
(8073125, 8073708, 'Milford', NULL, 'milford', 'US', 1, '40.7744500000', '-97.0505900000'),
(8073165, 8073708, 'Miller', NULL, 'miller', 'US', 1, '40.9277900000', '-99.3931600000'),
(8073199, 8073708, 'Milligan', NULL, 'milligan', 'US', 1, '40.5002800000', '-97.3875500000'),
(8073225, 8073708, 'Minden', NULL, 'minden', 'US', 1, '40.4986300000', '-98.9478600000'),
(8073308, 8073708, 'Monroe', NULL, 'monroe', 'US', 1, '41.4741800000', '-97.5994900000'),
(8073381, 8073708, 'Morse Bluff', NULL, 'morse-bluff', 'US', 1, '41.4319500000', '-96.7664200000'),
(8073556, 8073708, 'Murdock', NULL, 'murdock', 'US', 1, '40.9255600000', '-96.2800100000'),
(8073572, 8073708, 'Murray', NULL, 'murray', 'US', 1, '40.9152800000', '-95.9302900000'),
(8073619, 8073708, 'Naper', NULL, 'naper', 'US', 1, '42.9636100000', '-99.0967600000'),
(8073628, 8073708, 'Naponee', NULL, 'naponee', 'US', 1, '40.0766800000', '-99.1414800000'),
(8073661, 8073708, 'Nebraska City', NULL, 'nebraska-city', 'US', 1, '40.6766700000', '-95.8591700000'),
(8073717, 8073708, 'Nehawka', NULL, 'nehawka', 'US', 1, '40.8294500000', '-95.9916800000'),
(8073735, 8073708, 'Neligh', NULL, 'neligh', 'US', 1, '42.1286200000', '-98.0297900000'),
(8073749, 8073708, 'City of Neligh', NULL, 'city-of-neligh', 'US', 1, '42.1294000000', '-98.0289200000'),
(8073754, 8073708, 'Nelson', NULL, 'nelson', 'US', 1, '40.2016800000', '-98.0678200000'),
(8073776, 8073708, 'Nemaha', NULL, 'nemaha', 'US', 1, '40.3383300000', '-95.6730500000'),
(8073871, 8073708, 'Newcastle', NULL, 'newcastle', 'US', 1, '42.6513900000', '-96.8736500000'),
(8073877, 8073708, 'Newman Grove', NULL, 'newman-grove', 'US', 1, '41.7500100000', '-97.7753300000'),
(8073888, 8073708, 'City of Newman Grove', NULL, 'city-of-newman-grove', 'US', 1, '41.7468900000', '-97.7767000000'),
(8073891, 8073708, 'Newport', NULL, 'newport', 'US', 1, '42.6013900000', '-99.3273300000'),
(8073908, 8073708, 'Nickerson', NULL, 'nickerson', 'US', 1, '41.5344400000', '-96.4703000000'),
(8073930, 8073708, 'Niobrara', NULL, 'niobrara', 'US', 1, '42.7547200000', '-98.0286800000'),
(8073954, 8073708, 'Nora', NULL, 'nora', 'US', 1, '40.1616800000', '-97.9703200000'),
(8073965, 8073708, 'Norfolk', NULL, 'norfolk', 'US', 1, '42.0283400000', '-97.4170000000'),
(8073998, 8073708, 'Norman', NULL, 'norman', 'US', 1, '40.4797400000', '-98.7923000000'),
(8074013, 8073708, 'North Bend', NULL, 'north-bend', 'US', 1, '41.4619500000', '-96.7797500000'),
(8074025, 8073708, 'City of North Bend', NULL, 'city-of-north-bend', 'US', 1, '41.4647700000', '-96.7830700000'),
(8074098, 8073708, 'North Loup', NULL, 'north-loup', 'US', 1, '41.4952900000', '-98.7731400000'),
(8074250, 8073708, 'City of O''Neill', NULL, 'city-of-o-neill', 'US', 1, '42.4610200000', '-98.6464900000'),
(8074252, 8073708, 'Oak', NULL, 'oak', 'US', 1, '40.2369500000', '-97.9033700000'),
(8074259, 8073708, 'O''Neill', NULL, 'o-neill', 'US', 1, '42.4577800000', '-98.6475900000'),
(8074317, 8073708, 'Oakdale', NULL, 'oakdale', 'US', 1, '42.0697300000', '-97.9692300000'),
(8074329, 8073708, 'Oakland', NULL, 'oakland', 'US', 1, '41.8358300000', '-96.4669700000'),
(8074344, 8073708, 'City of Oakland', NULL, 'city-of-oakland', 'US', 1, '41.8353700000', '-96.4667300000'),
(8074347, 8073708, 'Obert', NULL, 'obert', 'US', 1, '42.6897200000', '-97.0281000000'),
(8074359, 8073708, 'Oconto', NULL, 'oconto', 'US', 1, '41.1411200000', '-99.7631700000'),
(8074365, 8073708, 'Octavia', NULL, 'octavia', 'US', 1, '41.3480700000', '-97.0589200000'),
(8074369, 8073708, 'Odell', NULL, 'odell', 'US', 1, '40.0500000000', '-96.8033600000'),
(8074374, 8073708, 'Odessa', NULL, 'odessa', 'US', 1, '40.7016800000', '-99.2567600000'),
(8074384, 8073708, 'Ohiowa', NULL, 'ohiowa', 'US', 1, '40.4144500000', '-97.4528200000'),
(8074472, 8073708, 'Omaha', NULL, 'omaha', 'US', 1, '41.2562600000', '-95.9404300000'),
(8074543, 8073708, 'Ong', NULL, 'ong', 'US', 1, '40.3986200000', '-97.8358800000'),
(8074558, 8073708, 'Orchard', NULL, 'orchard', 'US', 1, '42.3355600000', '-98.2428500000'),
(8074567, 8073708, 'Ord', NULL, 'ord', 'US', 1, '41.6033400000', '-98.9262000000'),
(8074589, 8073708, 'Orleans', NULL, 'orleans', 'US', 1, '40.1291800000', '-99.4553800000'),
(8074610, 8073708, 'Osceola', NULL, 'osceola', 'US', 1, '41.1797400000', '-97.5475500000'),
(8074624, 8073708, 'Osmond', NULL, 'osmond', 'US', 1, '42.3600000000', '-97.5967300000'),
(8074639, 8073708, 'Otoe', NULL, 'otoe', 'US', 1, '40.7236100000', '-96.1169500000'),
(8074700, 8073708, 'Overland', NULL, 'overland', 'US', 1, '41.0775100000', '-97.9861700000'),
(8074704, 8073708, 'Overton', NULL, 'overton', 'US', 1, '40.7386200000', '-99.5376100000'),
(8074722, 8073708, 'Oxford', NULL, 'oxford', 'US', 1, '40.2483400000', '-99.6334400000'),
(8074755, 8073708, 'Page', NULL, 'page', 'US', 1, '42.4008400000', '-98.4173000000'),
(8074769, 8073708, 'Palmer', NULL, 'palmer', 'US', 1, '41.2222400000', '-98.2572900000'),
(8074776, 8073708, 'Palmyra', NULL, 'palmyra', 'US', 1, '40.7044500000', '-96.3875100000'),
(8074785, 8073708, 'Panama', NULL, 'panama', 'US', 1, '40.5977800000', '-96.5108500000'),
(8074792, 8073708, 'Papillion', NULL, 'papillion', 'US', 1, '41.1544400000', '-96.0422400000'),
(8074889, 8073708, 'Pawnee City', NULL, 'pawnee-city', 'US', 1, '40.1083300000', '-96.1544500000'),
(8074969, 8073708, 'Pender', NULL, 'pender', 'US', 1, '42.1141600000', '-96.7072600000'),
(8075014, 8073708, 'Peru', NULL, 'peru', 'US', 1, '40.4741700000', '-95.7336100000'),
(8075038, 8073708, 'Petersburg', NULL, 'petersburg', 'US', 1, '41.8533400000', '-98.0786800000'),
(8075091, 8073708, 'Phillips', NULL, 'phillips', 'US', 1, '40.8972300000', '-98.2147800000'),
(8075139, 8073708, 'Pickrell', NULL, 'pickrell', 'US', 1, '40.3786100000', '-96.7286400000'),
(8075148, 8073708, 'Pierce', NULL, 'pierce', 'US', 1, '42.1991700000', '-97.5267200000'),
(8075193, 8073708, 'Pilger', NULL, 'pilger', 'US', 1, '42.0086200000', '-97.0539300000'),
(8075277, 8073708, 'Plainview', NULL, 'plainview', 'US', 1, '42.3497300000', '-97.7920100000'),
(8075310, 8073708, 'Platte Center', NULL, 'platte-center', 'US', 1, '41.5375100000', '-97.4883800000'),
(8075348, 8073708, 'Plattsmouth', NULL, 'plattsmouth', 'US', 1, '41.0113900000', '-95.8822300000'),
(8075372, 8073708, 'Pleasant Dale', NULL, 'pleasant-dale', 'US', 1, '40.7919500000', '-96.9322500000'),
(8075484, 8073708, 'Pleasanton', NULL, 'pleasanton', 'US', 1, '40.9675100000', '-99.0864800000'),
(8075579, 8073708, 'Plymouth', NULL, 'plymouth', 'US', 1, '40.3030600000', '-96.9889200000'),
(8075601, 8073708, 'Polk', NULL, 'polk', 'US', 1, '41.0766800000', '-97.7839400000'),
(8075615, 8073708, 'Ponca', NULL, 'ponca', 'US', 1, '42.5625000000', '-96.7055900000'),
(8075640, 8073708, 'City of Ponca', NULL, 'city-of-ponca', 'US', 1, '42.5648400000', '-96.7095000000'),
(8075648, 8073708, 'Poole', NULL, 'poole', 'US', 1, '40.9797300000', '-98.9698100000'),
(8075696, 8073708, 'Prague', NULL, 'prague', 'US', 1, '41.3102800000', '-96.8083600000'),
(8075873, 8073708, 'Preston', NULL, 'preston', 'US', 1, '40.0344500000', '-95.5172100000'),
(8075882, 8073708, 'Primrose', NULL, 'primrose', 'US', 1, '41.6230700000', '-98.2381200000'),
(8075907, 8073708, 'Prosser', NULL, 'prosser', 'US', 1, '40.6872400000', '-98.5767300000'),
(8075958, 8073708, 'Ragan', NULL, 'ragan', 'US', 1, '40.3102900000', '-99.2898200000'),
(8075972, 8073708, 'Ralston', NULL, 'ralston', 'US', 1, '41.2052800000', '-96.0425200000'),
(8075991, 8073708, 'Randolph', NULL, 'randolph', 'US', 1, '42.3786100000', '-97.3570000000'),
(8076002, 8073708, 'Raeville', NULL, 'raeville', 'US', 1, '41.8964000000', '-98.0539500000'),
(8076020, 8073708, 'Ravenna', NULL, 'ravenna', 'US', 1, '41.0261200000', '-98.9125800000'),
(8076039, 8073708, 'Raymond', NULL, 'raymond', 'US', 1, '40.9569500000', '-96.7828000000'),
(8076060, 8073708, 'Red Cloud', NULL, 'red-cloud', 'US', 1, '40.0889000000', '-98.5195000000'),
(8076144, 8073708, 'Republican City', NULL, 'republican-city', 'US', 1, '40.0997300000', '-99.2203700000'),
(8076174, 8073708, 'Reynolds', NULL, 'reynolds', 'US', 1, '40.0597300000', '-97.3355900000'),
(8076204, 8073708, 'Richfield', NULL, 'richfield', 'US', 1, '41.1083300000', '-96.0752900000'),
(8076207, 8073708, 'Richland', NULL, 'richland', 'US', 1, '41.4355700000', '-97.2125400000'),
(8076244, 8073708, 'Rising City', NULL, 'rising-city', 'US', 1, '41.1994600000', '-97.2961500000'),
(8076259, 8073708, 'Riverdale', NULL, 'riverdale', 'US', 1, '40.7844600000', '-99.1623100000'),
(8076300, 8073708, 'Riverton', NULL, 'riverton', 'US', 1, '40.0894600000', '-98.7589600000'),
(8076341, 8073708, 'Roca', NULL, 'roca', 'US', 1, '40.6575000000', '-96.6580700000'),
(8076431, 8073708, 'Rockville', NULL, 'rockville', 'US', 1, '41.1183400000', '-98.8317500000'),
(8076440, 8073708, 'Rogers', NULL, 'rogers', 'US', 1, '41.4652800000', '-96.9150300000'),
(8076486, 8073708, 'Rosalie', NULL, 'rosalie', 'US', 1, '42.0563800000', '-96.5125300000'),
(8076525, 8073708, 'Roseland', NULL, 'roseland', 'US', 1, '40.4702900000', '-98.5592300000'),
(8076574, 8073708, 'Royal', NULL, 'royal', 'US', 1, '42.3322300000', '-98.1259000000'),
(8076592, 8073708, 'Rulo', NULL, 'rulo', 'US', 1, '40.0519500000', '-95.4269300000'),
(8076606, 8073708, 'Ruskin', NULL, 'ruskin', 'US', 1, '40.1439000000', '-97.8692100000'),
(8076827, 8073708, 'Saint Helena', NULL, 'saint-helena', 'US', 1, '42.8097200000', '-97.2489400000'),
(8077042, 8073708, 'Saint Libory', NULL, 'saint-libory', 'US', 1, '41.0819600000', '-98.3553400000'),
(8077237, 8073708, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '41.2147300000', '-98.4581200000'),
(8077470, 8073708, 'Salem', NULL, 'salem', 'US', 1, '40.0755600000', '-95.7208200000'),
(8077655, 8073708, 'Santee', NULL, 'santee', 'US', 1, '42.8411100000', '-97.8509000000'),
(8077686, 8073708, 'Sargent', NULL, 'sargent', 'US', 1, '41.6405600000', '-99.3712200000'),
(8077690, 8073708, 'Saronville', NULL, 'saronville', 'US', 1, '40.6011200000', '-97.9383800000'),
(8078641, 8073708, 'Schuyler', NULL, 'schuyler', 'US', 1, '41.4472300000', '-97.0594800000'),
(8078674, 8073708, 'Scotia', NULL, 'scotia', 'US', 1, '41.4664000000', '-98.7031300000'),
(8078705, 8073708, 'Scribner', NULL, 'scribner', 'US', 1, '41.6666700000', '-96.6658600000'),
(8078716, 8073708, 'City of Scribner', NULL, 'city-of-scribner', 'US', 1, '41.6649900000', '-96.6653400000'),
(8078792, 8073708, 'Seward', NULL, 'seward', 'US', 1, '40.9069500000', '-97.0989200000'),
(8078878, 8073708, 'Shelton', NULL, 'shelton', 'US', 1, '40.7791800000', '-98.7309100000'),
(8078930, 8073708, 'Shickley', NULL, 'shickley', 'US', 1, '40.4166700000', '-97.7225400000'),
(8078947, 8073708, 'Sholes', NULL, 'sholes', 'US', 1, '42.3327800000', '-97.2945000000'),
(8078953, 8073708, 'Shubert', NULL, 'shubert', 'US', 1, '40.2363900000', '-95.6822100000'),
(8078982, 8073708, 'Silver Creek', NULL, 'silver-creek', 'US', 1, '41.3089000000', '-97.6578300000'),
(8079088, 8073708, 'Smithfield', NULL, 'smithfield', 'US', 1, '40.5725100000', '-99.7423400000'),
(8079101, 8073708, 'Snyder', NULL, 'snyder', 'US', 1, '41.7038900000', '-96.7886400000'),
(8079140, 8073708, 'South Bend', NULL, 'south-bend', 'US', 1, '41.0016700000', '-96.2452900000'),
(8079250, 8073708, 'South Sioux City', NULL, 'south-sioux-city', 'US', 1, '42.4738800000', '-96.4136400000'),
(8079304, 8073708, 'Spalding', NULL, 'spalding', 'US', 1, '41.6889000000', '-98.3634000000'),
(8079330, 8073708, 'Spencer', NULL, 'spencer', 'US', 1, '42.8738900000', '-98.7014800000'),
(8079488, 8073708, 'Springfield', NULL, 'springfield', 'US', 1, '41.0819400000', '-96.1344600000'),
(8079518, 8073708, 'Stamford', NULL, 'stamford', 'US', 1, '40.1330600000', '-99.5928900000'),
(8079541, 8073708, 'Stanton', NULL, 'stanton', 'US', 1, '41.9502800000', '-97.2239300000'),
(8079570, 8073708, 'Staplehurst', NULL, 'staplehurst', 'US', 1, '40.9750100000', '-97.1725400000'),
(8079614, 8073708, 'Steele City', NULL, 'steele-city', 'US', 1, '40.0377800000', '-97.0247500000'),
(8079617, 8073708, 'Springview', NULL, 'springview', 'US', 1, '42.8244400000', '-99.7490100000'),
(8079622, 8073708, 'Steinauer', NULL, 'steinauer', 'US', 1, '40.2077800000', '-96.2341800000'),
(8079629, 8073708, 'Stella', NULL, 'stella', 'US', 1, '40.2330600000', '-95.7733300000'),
(8079637, 8073708, 'Sterling', NULL, 'sterling', 'US', 1, '40.4591700000', '-96.3775100000'),
(8079665, 8073708, 'Stockham', NULL, 'stockham', 'US', 1, '40.7161200000', '-97.9397700000'),
(8079712, 8073708, 'Strang', NULL, 'strang', 'US', 1, '40.4155600000', '-97.5869900000'),
(8079732, 8073708, 'Stromsburg', NULL, 'stromsburg', 'US', 1, '41.1141800000', '-97.5989400000'),
(8079747, 8073708, 'Stuart', NULL, 'stuart', 'US', 1, '42.5991700000', '-99.1426000000'),
(8079807, 8073708, 'Sumner', NULL, 'sumner', 'US', 1, '40.9500100000', '-99.5053800000'),
(8079887, 8073708, 'Superior', NULL, 'superior', 'US', 1, '40.0208500000', '-98.0700400000'),
(8079902, 8073708, 'Surprise', NULL, 'surprise', 'US', 1, '41.1086200000', '-97.3111500000'),
(8079910, 8073708, 'Sutton', NULL, 'sutton', 'US', 1, '40.6055700000', '-97.8592100000'),
(8079929, 8073708, 'City of Sutton', NULL, 'city-of-sutton', 'US', 1, '40.6071200000', '-97.8583300000'),
(8079950, 8073708, 'Swanton', NULL, 'swanton', 'US', 1, '40.3786100000', '-97.0797600000'),
(8079991, 8073708, 'Syracuse', NULL, 'syracuse', 'US', 1, '40.6572200000', '-96.1864000000'),
(8080015, 8073708, 'Table Rock', NULL, 'table-rock', 'US', 1, '40.1783300000', '-96.0966700000'),
(8080032, 8073708, 'Talmage', NULL, 'talmage', 'US', 1, '40.5305600000', '-96.0216700000'),
(8080039, 8073708, 'Tamora', NULL, 'tamora', 'US', 1, '40.8939000000', '-97.2250400000'),
(8080058, 8073708, 'Tarnov', NULL, 'tarnov', 'US', 1, '41.6158400000', '-97.5022700000'),
(8080066, 8073708, 'Taylor', NULL, 'taylor', 'US', 1, '41.7702800000', '-99.3787200000'),
(8080098, 8073708, 'Tecumseh', NULL, 'tecumseh', 'US', 1, '40.3666700000', '-96.1961200000'),
(8080113, 8073708, 'Tekamah', NULL, 'tekamah', 'US', 1, '41.7783200000', '-96.2211300000'),
(8080131, 8073708, 'City of Tekamah', NULL, 'city-of-tekamah', 'US', 1, '41.7758300000', '-96.2223900000'),
(8080162, 8073708, 'Thayer', NULL, 'thayer', 'US', 1, '40.9686200000', '-97.4972700000'),
(8080272, 8073708, 'Thurston', NULL, 'thurston', 'US', 1, '42.1772200000', '-96.7008700000'),
(8080288, 8073708, 'Tilden', NULL, 'tilden', 'US', 1, '42.0472300000', '-97.8339500000'),
(8080297, 8073708, 'City of Tilden', NULL, 'city-of-tilden', 'US', 1, '42.0438900000', '-97.8319800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8080317, 8073708, 'Tobias', NULL, 'tobias', 'US', 1, '40.4180600000', '-97.3361600000'),
(8080504, 8073708, 'Trumbull', NULL, 'trumbull', 'US', 1, '40.6794600000', '-98.2733900000'),
(8080592, 8073708, 'Uehling', NULL, 'uehling', 'US', 1, '41.7341600000', '-96.5050300000'),
(8080599, 8073708, 'Ulysses', NULL, 'ulysses', 'US', 1, '41.0719600000', '-97.2019800000'),
(8080607, 8073708, 'Unadilla', NULL, 'unadilla', 'US', 1, '40.6833300000', '-96.2697300000'),
(8080618, 8073708, 'Union', NULL, 'union', 'US', 1, '40.8133300000', '-95.9227800000'),
(8080895, 8073708, 'Upland', NULL, 'upland', 'US', 1, '40.3186200000', '-98.9011900000'),
(8080985, 8073708, 'Utica', NULL, 'utica', 'US', 1, '40.8961200000', '-97.3453200000'),
(8080995, 8073708, 'Valley', NULL, 'valley', 'US', 1, '41.3127800000', '-96.3461400000'),
(8081041, 8073708, 'Valparaiso', NULL, 'valparaiso', 'US', 1, '41.0813900000', '-96.8316900000'),
(8081075, 8073708, 'Venice', NULL, 'venice', 'US', 1, '41.2338900000', '-96.3536400000'),
(8081080, 8073708, 'Verdel', NULL, 'verdel', 'US', 1, '42.8111100000', '-98.1925800000'),
(8081085, 8073708, 'Verdigre', NULL, 'verdigre', 'US', 1, '42.5969500000', '-98.0336800000'),
(8081097, 8073708, 'Verdon', NULL, 'verdon', 'US', 1, '40.1483300000', '-95.7127700000'),
(8081185, 8073708, 'Virginia', NULL, 'virginia', 'US', 1, '40.2458300000', '-96.4969600000'),
(8081222, 8073708, 'Waco', NULL, 'waco', 'US', 1, '40.8969600000', '-97.4633800000'),
(8081245, 8073708, 'Wahoo', NULL, 'wahoo', 'US', 1, '41.2113900000', '-96.6203000000'),
(8081259, 8073708, 'City of Wahoo', NULL, 'city-of-wahoo', 'US', 1, '41.2151900000', '-96.6165900000'),
(8081262, 8073708, 'Wakefield', NULL, 'wakefield', 'US', 1, '42.2691700000', '-96.8650400000'),
(8081329, 8073708, 'Walthill', NULL, 'walthill', 'US', 1, '42.1483300000', '-96.4883700000'),
(8081335, 8073708, 'Walton', NULL, 'walton', 'US', 1, '40.7986100000', '-96.5619600000'),
(8081347, 8073708, 'Wann', NULL, 'wann', 'US', 1, '41.1466700000', '-96.3558500000'),
(8081380, 8073708, 'Washington', NULL, 'washington', 'US', 1, '41.3975000000', '-96.2080800000'),
(8081412, 8073708, 'Waterbury', NULL, 'waterbury', 'US', 1, '42.4577800000', '-96.7347600000'),
(8081416, 8073708, 'Waterloo', NULL, 'waterloo', 'US', 1, '41.2869400000', '-96.2855800000'),
(8081430, 8073708, 'Wausa', NULL, 'wausa', 'US', 1, '42.4994500000', '-97.5420100000'),
(8081438, 8073708, 'Waverly', NULL, 'waverly', 'US', 1, '40.9175000000', '-96.5283400000'),
(8081454, 8073708, 'Wayne', NULL, 'wayne', 'US', 1, '42.2305600000', '-97.0178200000'),
(8081518, 8073708, 'Weeping Water', NULL, 'weeping-water', 'US', 1, '40.8700000000', '-96.1405700000'),
(8081666, 8073708, 'West Point', NULL, 'west-point', 'US', 1, '41.8416700000', '-96.7086400000'),
(8081675, 8073708, 'City of West Point', NULL, 'city-of-west-point', 'US', 1, '41.8380500000', '-96.7061100000'),
(8081706, 8073708, 'Western', NULL, 'western', 'US', 1, '40.3936100000', '-97.1981000000'),
(8081720, 8073708, 'Westerville', NULL, 'westerville', 'US', 1, '41.3961200000', '-99.3809400000'),
(8081740, 8073708, 'Weston', NULL, 'weston', 'US', 1, '41.1941700000', '-96.7428000000'),
(8081837, 8073708, 'Wilcox', NULL, 'wilcox', 'US', 1, '40.3650100000', '-99.1700900000'),
(8081848, 8073708, 'Wilber', NULL, 'wilber', 'US', 1, '40.4813900000', '-96.9605800000'),
(8082084, 8073708, 'Winnebago', NULL, 'winnebago', 'US', 1, '42.2358300000', '-96.4725300000'),
(8082121, 8073708, 'Winside', NULL, 'winside', 'US', 1, '42.1763900000', '-97.1750500000'),
(8082130, 8073708, 'Winslow', NULL, 'winslow', 'US', 1, '41.6091600000', '-96.5044700000'),
(8082140, 8073708, 'Wisner', NULL, 'wisner', 'US', 1, '41.9872200000', '-96.9142100000'),
(8082153, 8073708, 'City of Wisner', NULL, 'city-of-wisner', 'US', 1, '41.9880500000', '-96.9140600000'),
(8082161, 8073708, 'Winnetoon', NULL, 'winnetoon', 'US', 1, '42.5125000000', '-97.9609000000'),
(8082164, 8073708, 'Wolbach', NULL, 'wolbach', 'US', 1, '41.3969600000', '-98.3942400000'),
(8082201, 8073708, 'Wood River', NULL, 'wood-river', 'US', 1, '40.8205700000', '-98.6000700000'),
(8082282, 8073708, 'Wynot', NULL, 'wynot', 'US', 1, '42.7402800000', '-97.1692200000'),
(8082292, 8073708, 'Wymore', NULL, 'wymore', 'US', 1, '40.1222200000', '-96.6625200000'),
(8082323, 8073708, 'Yankee Hill', NULL, 'yankee-hill', 'US', 1, '40.7638900000', '-96.7308500000'),
(8082331, 8073708, 'York', NULL, 'york', 'US', 1, '40.8680700000', '-97.5920000000'),
(8082363, 8073708, 'Yutan', NULL, 'yutan', 'US', 1, '41.2450000000', '-96.3972500000'),
(8082515, 8090174, 'Acworth', NULL, 'acworth', 'US', 1, '43.2178500000', '-72.2920300000'),
(8082520, 8090174, 'Town of Acworth', NULL, 'town-of-acworth', 'US', 1, '43.2167300000', '-72.2865900000'),
(8082554, 8090174, 'Albany', NULL, 'albany', 'US', 1, '43.9578500000', '-71.1675700000'),
(8082564, 8090174, 'Town of Albany', NULL, 'town-of-albany', 'US', 1, '43.9741200000', '-71.2702700000'),
(8082573, 8090174, 'Alexandria', NULL, 'alexandria', 'US', 1, '43.6114600000', '-71.7928600000'),
(8082576, 8090174, 'Town of Alexandria', NULL, 'town-of-alexandria', 'US', 1, '43.6229300000', '-71.8316900000'),
(8082592, 8090174, 'Town of Allenstown', NULL, 'town-of-allenstown', 'US', 1, '43.1380600000', '-71.3820200000'),
(8082595, 8090174, 'Alstead', NULL, 'alstead', 'US', 1, '43.1489700000', '-72.3606400000'),
(8082600, 8090174, 'Town of Alstead', NULL, 'town-of-alstead', 'US', 1, '43.1141600000', '-72.3097100000'),
(8082602, 8090174, 'Alton', NULL, 'alton', 'US', 1, '43.4523000000', '-71.2175700000'),
(8082614, 8090174, 'Town of Alton', NULL, 'town-of-alton', 'US', 1, '43.4907100000', '-71.2463400000'),
(8082636, 8090174, 'Amherst', NULL, 'amherst', 'US', 1, '42.8614700000', '-71.6253500000'),
(8082645, 8090174, 'Town of Amherst', NULL, 'town-of-amherst', 'US', 1, '42.8707900000', '-71.6070700000'),
(8082671, 8090174, 'Andover', NULL, 'andover', 'US', 1, '43.4370200000', '-71.8234100000'),
(8082675, 8090174, 'Town of Andover', NULL, 'town-of-andover', 'US', 1, '43.4472200000', '-71.7933800000'),
(8082698, 8090174, 'Antrim', NULL, 'antrim', 'US', 1, '43.0309100000', '-71.9389700000'),
(8082703, 8090174, 'Town of Antrim', NULL, 'town-of-antrim', 'US', 1, '43.0534200000', '-71.9831200000'),
(8082756, 8090174, 'Ashland', NULL, 'ashland', 'US', 1, '43.6953500000', '-71.6306300000'),
(8082763, 8090174, 'Town of Ashland', NULL, 'town-of-ashland', 'US', 1, '43.7155700000', '-71.6310700000'),
(8082790, 8090174, 'Atkinson', NULL, 'atkinson', 'US', 1, '42.8384200000', '-71.1470000000'),
(8082798, 8090174, 'Town of Atkinson', NULL, 'town-of-atkinson', 'US', 1, '42.8369000000', '-71.1600700000'),
(8082811, 8090174, 'Auburn', NULL, 'auburn', 'US', 1, '43.0045300000', '-71.3484000000'),
(8082816, 8090174, 'Town of Auburn', NULL, 'town-of-auburn', 'US', 1, '42.9904300000', '-71.3437800000'),
(8083007, 8090174, 'Barnstead', NULL, 'barnstead', 'US', 1, '43.3339700000', '-71.2928400000'),
(8083013, 8090174, 'Town of Barnstead', NULL, 'town-of-barnstead', 'US', 1, '43.3516200000', '-71.2553200000'),
(8083023, 8090174, 'Barrington', NULL, 'barrington', 'US', 1, '43.2228600000', '-71.0470100000'),
(8083027, 8090174, 'Town of Barrington', NULL, 'town-of-barrington', 'US', 1, '43.2140000000', '-71.0424300000'),
(8083033, 8090174, 'Bartlett', NULL, 'bartlett', 'US', 1, '44.0781200000', '-71.2828500000'),
(8083045, 8090174, 'Town of Bartlett', NULL, 'town-of-bartlett', 'US', 1, '44.0801900000', '-71.2338800000'),
(8083075, 8090174, 'Bath', NULL, 'bath', 'US', 1, '44.1670100000', '-71.9662000000'),
(8083082, 8090174, 'Town of Bath', NULL, 'town-of-bath', 'US', 1, '44.1799800000', '-71.9866800000'),
(8083221, 8090174, 'Bedford', NULL, 'bedford', 'US', 1, '42.9464700000', '-71.5159000000'),
(8083227, 8090174, 'Town of Bedford', NULL, 'town-of-bedford', 'US', 1, '42.9407500000', '-71.5304300000'),
(8083288, 8090174, 'Belmont', NULL, 'belmont', 'US', 1, '43.4453600000', '-71.4778500000'),
(8083295, 8090174, 'Town of Belmont', NULL, 'town-of-belmont', 'US', 1, '43.4681700000', '-71.4748500000'),
(8083316, 8090174, 'Bennington', NULL, 'bennington', 'US', 1, '43.0031400000', '-71.9245200000'),
(8083319, 8090174, 'Town of Bennington', NULL, 'town-of-bennington', 'US', 1, '43.0123800000', '-71.9084600000'),
(8083322, 8090174, 'Benton', NULL, 'benton', 'US', 1, '44.1031200000', '-71.9017500000'),
(8083327, 8090174, 'Town of Benton', NULL, 'town-of-benton', 'US', 1, '44.0410900000', '-71.8767600000'),
(8083330, 8090174, 'Berlin', NULL, 'berlin', 'US', 1, '44.4686700000', '-71.1850800000'),
(8083340, 8090174, 'City of Berlin', NULL, 'city-of-berlin', 'US', 1, '44.4871200000', '-71.2601600000'),
(8083374, 8090174, 'Bethlehem', NULL, 'bethlehem', 'US', 1, '44.2803400000', '-71.6881400000'),
(8083382, 8090174, 'Town of Bethlehem', NULL, 'town-of-bethlehem', 'US', 1, '44.2532600000', '-71.5983000000'),
(8083562, 8090174, 'Blodgett Landing', NULL, 'blodgett-landing', 'US', 1, '43.3736900000', '-72.0420300000'),
(8083654, 8090174, 'Boscawen', NULL, 'boscawen', 'US', 1, '43.3150800000', '-71.6209100000'),
(8083657, 8090174, 'Town of Boscawen', NULL, 'town-of-boscawen', 'US', 1, '43.3235600000', '-71.6526700000'),
(8083673, 8090174, 'Bow Bog', NULL, 'bow-bog', 'US', 1, '43.1206400000', '-71.5114600000'),
(8083690, 8090174, 'Town of Bow', NULL, 'town-of-bow', 'US', 1, '43.1309400000', '-71.5307200000'),
(8083731, 8090174, 'Bradford', NULL, 'bradford', 'US', 1, '43.2700800000', '-71.9600800000'),
(8083741, 8090174, 'Town of Bradford', NULL, 'town-of-bradford', 'US', 1, '43.2352800000', '-71.9688300000'),
(8083780, 8090174, 'Brentwood', NULL, 'brentwood', 'US', 1, '42.9787000000', '-71.0728400000'),
(8083783, 8090174, 'Town of Brentwood', NULL, 'town-of-brentwood', 'US', 1, '42.9889400000', '-71.0447400000'),
(8083803, 8090174, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '43.6384100000', '-71.7364700000'),
(8083805, 8090174, 'Town of Bridgewater', NULL, 'town-of-bridgewater', 'US', 1, '43.6684700000', '-71.6952600000'),
(8083812, 8090174, 'Bristol', NULL, 'bristol', 'US', 1, '43.5911900000', '-71.7367500000'),
(8083818, 8090174, 'Town of Bristol', NULL, 'town-of-bristol', 'US', 1, '43.6194400000', '-71.7298400000'),
(8083833, 8090174, 'Brookfield', NULL, 'brookfield', 'US', 1, '43.5589700000', '-71.0653400000'),
(8083834, 8090174, 'Town of Brookfield', NULL, 'town-of-brookfield', 'US', 1, '43.5617900000', '-71.0825700000'),
(8083836, 8090174, 'Brookline', NULL, 'brookline', 'US', 1, '42.7348100000', '-71.6581300000'),
(8083841, 8090174, 'Town of Brookline', NULL, 'town-of-brookline', 'US', 1, '42.7464200000', '-71.6705300000'),
(8084150, 8090174, 'Town of Campton', NULL, 'town-of-campton', 'US', 1, '43.8276400000', '-71.6449900000'),
(8084151, 8090174, 'Canaan', NULL, 'canaan', 'US', 1, '43.6475700000', '-72.0117500000'),
(8084162, 8090174, 'Town of Canaan', NULL, 'town-of-canaan', 'US', 1, '43.6788800000', '-72.0480700000'),
(8084165, 8090174, 'Candia', NULL, 'candia', 'US', 1, '43.0778600000', '-71.2767300000'),
(8084171, 8090174, 'Town of Candia', NULL, 'town-of-candia', 'US', 1, '43.0593000000', '-71.3097700000'),
(8084190, 8090174, 'Canterbury', NULL, 'canterbury', 'US', 1, '43.3370200000', '-71.5653500000'),
(8084196, 8090174, 'Town of Canterbury', NULL, 'town-of-canterbury', 'US', 1, '43.3527800000', '-71.5444100000'),
(8084246, 8090174, 'Carroll', NULL, 'carroll', 'US', 1, '44.2984000000', '-71.5406400000'),
(8084253, 8090174, 'Town of Carroll', NULL, 'town-of-carroll', 'US', 1, '44.2998000000', '-71.5052000000'),
(8084376, 8090174, 'Center Harbor', NULL, 'center-harbor', 'US', 1, '43.7098000000', '-71.4603500000'),
(8084381, 8090174, 'Town of Center Harbor', NULL, 'town-of-center-harbor', 'US', 1, '43.7042800000', '-71.5114700000'),
(8084387, 8090174, 'Center Ossipee', NULL, 'center-ossipee', 'US', 1, '43.7550800000', '-71.1520100000'),
(8084393, 8090174, 'Center Sandwich', NULL, 'center-sandwich', 'US', 1, '43.8075700000', '-71.4392400000'),
(8084457, 8090174, 'Charlestown', NULL, 'charlestown', 'US', 1, '43.2386900000', '-72.4245300000'),
(8084464, 8090174, 'Town of Charlestown', NULL, 'town-of-charlestown', 'US', 1, '43.2467400000', '-72.3940300000'),
(8084489, 8090174, 'Chatham', NULL, 'chatham', 'US', 1, '44.1645100000', '-71.0111800000'),
(8084490, 8090174, 'Town of Chatham', NULL, 'town-of-chatham', 'US', 1, '44.1652100000', '-71.0481800000'),
(8084518, 8090174, 'Chester', NULL, 'chester', 'US', 1, '42.9567500000', '-71.2572800000'),
(8084523, 8090174, 'Town of Chester', NULL, 'town-of-chester', 'US', 1, '42.9673500000', '-71.2507000000'),
(8084524, 8090174, 'Chesterfield', NULL, 'chesterfield', 'US', 1, '42.8873000000', '-72.4703700000'),
(8084527, 8090174, 'Town of Chesterfield', NULL, 'town-of-chesterfield', 'US', 1, '42.8908500000', '-72.4531500000'),
(8084536, 8090174, 'Chichester', NULL, 'chichester', 'US', 1, '43.2492500000', '-71.3997900000'),
(8084539, 8090174, 'Town of Chichester', NULL, 'town-of-chichester', 'US', 1, '43.2570200000', '-71.3988900000'),
(8084633, 8090174, 'Claremont', NULL, 'claremont', 'US', 1, '43.3767400000', '-72.3467600000'),
(8084645, 8090174, 'City of Claremont', NULL, 'city-of-claremont', 'US', 1, '43.3789700000', '-72.3368300000'),
(8084675, 8090174, 'Town of Clarksville', NULL, 'town-of-clarksville', 'US', 1, '45.0097600000', '-71.3143000000'),
(8084820, 8090174, 'Colebrook', NULL, 'colebrook', 'US', 1, '44.8944900000', '-71.4959200000'),
(8084827, 8090174, 'Town of Colebrook', NULL, 'town-of-colebrook', 'US', 1, '44.8990000000', '-71.4145300000'),
(8084845, 8090174, 'Columbia', NULL, 'columbia', 'US', 1, '44.8519900000', '-71.5517500000'),
(8084850, 8090174, 'Town of Columbia', NULL, 'town-of-columbia', 'US', 1, '44.8259100000', '-71.4673400000'),
(8084868, 8090174, 'Concord', NULL, 'concord', 'US', 1, '43.2081400000', '-71.5375700000'),
(8084886, 8090174, 'City of Concord', NULL, 'city-of-concord', 'US', 1, '43.2307400000', '-71.5594900000'),
(8084917, 8090174, 'Contoocook', NULL, 'contoocook', 'US', 1, '43.2220200000', '-71.7139700000'),
(8084939, 8090174, 'Conway', NULL, 'conway', 'US', 1, '43.9792400000', '-71.1203500000'),
(8084950, 8090174, 'Town of Conway', NULL, 'town-of-conway', 'US', 1, '44.0085500000', '-71.0721000000'),
(8085014, 8090174, 'Town of Cornish', NULL, 'town-of-cornish', 'US', 1, '43.4740900000', '-72.3198200000'),
(8085124, 8090174, 'Croydon', NULL, 'croydon', 'US', 1, '43.4506300000', '-72.1631400000'),
(8085130, 8090174, 'Town of Croydon', NULL, 'town-of-croydon', 'US', 1, '43.4441400000', '-72.1907000000'),
(8085204, 8090174, 'Town of Dalton', NULL, 'town-of-dalton', 'US', 1, '44.3874600000', '-71.6815200000'),
(8085222, 8090174, 'Danbury', NULL, 'danbury', 'US', 1, '43.5256300000', '-71.8617500000'),
(8085227, 8090174, 'Town of Danbury', NULL, 'town-of-danbury', 'US', 1, '43.5281700000', '-71.8667500000'),
(8085244, 8090174, 'Danville', NULL, 'danville', 'US', 1, '42.9125900000', '-71.1245000000'),
(8085248, 8090174, 'Town of Danville', NULL, 'town-of-danville', 'US', 1, '42.9284100000', '-71.1211100000'),
(8085350, 8090174, 'Town of Deerfield', NULL, 'town-of-deerfield', 'US', 1, '43.1380000000', '-71.2568400000'),
(8085351, 8090174, 'Deering', NULL, 'deering', 'US', 1, '43.0731400000', '-71.8445200000'),
(8085357, 8090174, 'Town of Deering', NULL, 'town-of-deering', 'US', 1, '43.0746600000', '-71.8513500000'),
(8085369, 8090174, 'Deerfield', NULL, 'deerfield', 'US', 1, '44.2306200000', '-71.6170300000'),
(8085374, 8090174, 'Derry', NULL, 'derry', 'US', 1, '42.8806400000', '-71.3272900000'),
(8085382, 8090174, 'Derry Village', NULL, 'derry-village', 'US', 1, '42.8917500000', '-71.3120100000'),
(8085384, 8090174, 'Town of Derry', NULL, 'town-of-derry', 'US', 1, '42.8890400000', '-71.2799800000'),
(8085489, 8090174, 'Dorchester', NULL, 'dorchester', 'US', 1, '43.7567400000', '-71.9486900000'),
(8085492, 8090174, 'Town of Dorchester', NULL, 'town-of-dorchester', 'US', 1, '43.7708600000', '-71.9816500000'),
(8085514, 8090174, 'City of Dover', NULL, 'city-of-dover', 'US', 1, '43.1886700000', '-70.8845500000'),
(8085520, 8090174, 'Dover', NULL, 'dover', 'US', 1, '43.1978600000', '-70.8736700000'),
(8085564, 8090174, 'Dublin', NULL, 'dublin', 'US', 1, '42.9075800000', '-72.0625800000'),
(8085571, 8090174, 'Town of Dublin', NULL, 'town-of-dublin', 'US', 1, '42.8943800000', '-72.0721800000'),
(8085591, 8090174, 'Dummer', NULL, 'dummer', 'US', 1, '44.6106100000', '-71.2009100000'),
(8085596, 8090174, 'Town of Dummer', NULL, 'town-of-dummer', 'US', 1, '44.6565500000', '-71.2519400000'),
(8085601, 8090174, 'Town of Dunbarton', NULL, 'town-of-dunbarton', 'US', 1, '43.1017900000', '-71.6054100000'),
(8085618, 8090174, 'Durham', NULL, 'durham', 'US', 1, '43.1339700000', '-70.9264500000'),
(8085625, 8090174, 'Town of Durham', NULL, 'town-of-durham', 'US', 1, '43.1174300000', '-70.9196800000'),
(8085688, 8090174, 'East Concord', NULL, 'east-concord', 'US', 1, '43.2420200000', '-71.5381300000'),
(8085719, 8090174, 'East Kingston', NULL, 'east-kingston', 'US', 1, '42.9256400000', '-71.0167200000'),
(8085723, 8090174, 'Town of East Kingston', NULL, 'town-of-east-kingston', 'US', 1, '42.9247700000', '-71.0035200000'),
(8085735, 8090174, 'East Merrimack', NULL, 'east-merrimack', 'US', 1, '42.8681400000', '-71.4834000000'),
(8085787, 8090174, 'Easton', NULL, 'easton', 'US', 1, '44.1461800000', '-71.7900900000'),
(8085788, 8090174, 'Town of Easton', NULL, 'town-of-easton', 'US', 1, '44.1261200000', '-71.7941200000'),
(8085799, 8090174, 'Town of Eaton', NULL, 'town-of-eaton', 'US', 1, '43.9028500000', '-71.0484500000'),
(8085825, 8090174, 'Effingham', NULL, 'effingham', 'US', 1, '43.7611900000', '-70.9964500000'),
(8085828, 8090174, 'Town of Effingham', NULL, 'town-of-effingham', 'US', 1, '43.7457800000', '-71.0421000000'),
(8085859, 8090174, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '43.8739600000', '-71.7364700000'),
(8085862, 8090174, 'Town of Ellsworth', NULL, 'town-of-ellsworth', 'US', 1, '43.9034500000', '-71.7706100000'),
(8085900, 8090174, 'Enfield', NULL, 'enfield', 'US', 1, '43.6406300000', '-72.1439800000'),
(8085909, 8090174, 'Town of Enfield', NULL, 'town-of-enfield', 'US', 1, '43.5979900000', '-72.1159800000'),
(8085913, 8090174, 'Epping', NULL, 'epping', 'US', 1, '43.0334200000', '-71.0742300000'),
(8085917, 8090174, 'Town of Epping', NULL, 'town-of-epping', 'US', 1, '43.0500900000', '-71.0746700000'),
(8085918, 8090174, 'Epsom', NULL, 'epsom', 'US', 1, '43.2228600000', '-71.3320100000'),
(8085925, 8090174, 'Town of Epsom', NULL, 'town-of-epsom', 'US', 1, '43.2151100000', '-71.3385200000'),
(8085927, 8090174, 'Errol', NULL, 'errol', 'US', 1, '44.7814400000', '-71.1378600000'),
(8085933, 8090174, 'Town of Errol', NULL, 'town-of-errol', 'US', 1, '44.7675000000', '-71.1260000000'),
(8085966, 8090174, 'Exeter', NULL, 'exeter', 'US', 1, '42.9814800000', '-70.9478300000'),
(8085986, 8090174, 'Town of Exeter', NULL, 'town-of-exeter', 'US', 1, '42.9901900000', '-70.9644600000'),
(8086024, 8090174, 'Farmington', NULL, 'farmington', 'US', 1, '43.3898000000', '-71.0650600000'),
(8086028, 8090174, 'Town of Farmington', NULL, 'town-of-farmington', 'US', 1, '43.3631300000', '-71.0767000000'),
(8086182, 8090174, 'Fitzwilliam', NULL, 'fitzwilliam', 'US', 1, '42.7806400000', '-72.1417500000'),
(8086184, 8090174, 'Town of Fitzwilliam', NULL, 'town-of-fitzwilliam', 'US', 1, '42.7592300000', '-72.1475200000'),
(8086321, 8090174, 'Francestown', NULL, 'francestown', 'US', 1, '42.9875800000', '-71.8125800000'),
(8086324, 8090174, 'Town of Francestown', NULL, 'town-of-francestown', 'US', 1, '42.9957800000', '-71.8154300000'),
(8086325, 8090174, 'Franconia', NULL, 'franconia', 'US', 1, '44.2270100000', '-71.7478600000'),
(8086340, 8090174, 'Town of Franconia', NULL, 'town-of-franconia', 'US', 1, '44.1843400000', '-71.6612200000'),
(8086344, 8090174, 'Franklin', NULL, 'franklin', 'US', 1, '43.4442400000', '-71.6473000000'),
(8086363, 8090174, 'City of Franklin', NULL, 'city-of-franklin', 'US', 1, '43.4499700000', '-71.6688900000'),
(8086373, 8090174, 'Freedom', NULL, 'freedom', 'US', 1, '43.8123000000', '-71.0356200000'),
(8086376, 8090174, 'Town of Freedom', NULL, 'town-of-freedom', 'US', 1, '43.8262700000', '-71.0712300000'),
(8086383, 8090174, 'Fremont', NULL, 'fremont', 'US', 1, '42.9909200000', '-71.1425600000'),
(8086385, 8090174, 'Town of Fremont', NULL, 'town-of-fremont', 'US', 1, '42.9889700000', '-71.1248900000'),
(8086544, 8090174, 'Gilford', NULL, 'gilford', 'US', 1, '43.5475800000', '-71.4067400000'),
(8086548, 8090174, 'Town of Gilford', NULL, 'town-of-gilford', 'US', 1, '43.5579900000', '-71.3849700000'),
(8086564, 8090174, 'Gilmanton', NULL, 'gilmanton', 'US', 1, '43.4242500000', '-71.4145200000'),
(8086570, 8090174, 'Town of Gilmanton', NULL, 'town-of-gilmanton', 'US', 1, '43.4274300000', '-71.3623500000'),
(8086574, 8090174, 'Gilsum', NULL, 'gilsum', 'US', 1, '43.0484100000', '-72.2628600000'),
(8086579, 8090174, 'Town of Gilsum', NULL, 'town-of-gilsum', 'US', 1, '43.0402700000', '-72.2643500000'),
(8086628, 8090174, 'Goffstown', NULL, 'goffstown', 'US', 1, '43.0203600000', '-71.6003500000'),
(8086640, 8090174, 'Town of Goffstown', NULL, 'town-of-goffstown', 'US', 1, '43.0191800000', '-71.5677300000'),
(8086700, 8090174, 'Gorham', NULL, 'gorham', 'US', 1, '44.3878400000', '-71.1731300000'),
(8086716, 8090174, 'Town of Gorham', NULL, 'town-of-gorham', 'US', 1, '44.3948500000', '-71.2036000000'),
(8086717, 8090174, 'Goshen', NULL, 'goshen', 'US', 1, '43.3011900000', '-72.1478600000'),
(8086721, 8090174, 'Town of Goshen', NULL, 'town-of-goshen', 'US', 1, '43.2891800000', '-72.1152300000'),
(8086765, 8090174, 'Grafton', NULL, 'grafton', 'US', 1, '43.5586800000', '-71.9439700000'),
(8086773, 8090174, 'Town of Grafton', NULL, 'town-of-grafton', 'US', 1, '43.5761800000', '-71.9719800000'),
(8086792, 8090174, 'Grantham', NULL, 'grantham', 'US', 1, '43.4895200000', '-72.1375900000'),
(8086796, 8090174, 'Town of Grantham', NULL, 'town-of-grantham', 'US', 1, '43.5171100000', '-72.1496300000'),
(8086911, 8090174, 'Greenfield', NULL, 'greenfield', 'US', 1, '42.9506400000', '-71.8723000000'),
(8086914, 8090174, 'Town of Greenfield', NULL, 'town-of-greenfield', 'US', 1, '42.9402400000', '-71.8710000000'),
(8086915, 8090174, 'Greenland', NULL, 'greenland', 'US', 1, '43.0362000000', '-70.8328300000'),
(8086922, 8090174, 'Town of Greenland', NULL, 'town-of-greenland', 'US', 1, '43.0384600000', '-70.8481900000'),
(8086935, 8090174, 'Greenville', NULL, 'greenville', 'US', 1, '42.7673100000', '-71.8123000000'),
(8086941, 8090174, 'Town of Greenville', NULL, 'town-of-greenville', 'US', 1, '42.7577200000', '-71.7996600000'),
(8086965, 8090174, 'Groton', NULL, 'groton', 'US', 1, '43.7017400000', '-71.8356400000'),
(8086969, 8090174, 'Town of Groton', NULL, 'town-of-groton', 'US', 1, '43.7450900000', '-71.8594500000'),
(8086978, 8090174, 'Groveton', NULL, 'groveton', 'US', 1, '44.5986700000', '-71.5112000000'),
(8087105, 8090174, 'Hampstead', NULL, 'hampstead', 'US', 1, '42.8745300000', '-71.1811700000'),
(8087109, 8090174, 'Town of Hampstead', NULL, 'town-of-hampstead', 'US', 1, '42.8820900000', '-71.1701700000'),
(8087110, 8090174, 'Hampton', NULL, 'hampton', 'US', 1, '42.9375900000', '-70.8389400000'),
(8087114, 8090174, 'Hampton Beach', NULL, 'hampton-beach', 'US', 1, '42.9073100000', '-70.8120000000'),
(8087122, 8090174, 'Hampton Falls', NULL, 'hampton-falls', 'US', 1, '42.9162000000', '-70.8636600000'),
(8087130, 8090174, 'Town of Hampton Falls', NULL, 'town-of-hampton-falls', 'US', 1, '42.9272200000', '-70.8864800000'),
(8087145, 8090174, 'Town of Hampton', NULL, 'town-of-hampton', 'US', 1, '42.9383600000', '-70.8347500000'),
(8087149, 8090174, 'Hancock', NULL, 'hancock', 'US', 1, '42.9728600000', '-71.9798000000'),
(8087161, 8090174, 'Town of Hancock', NULL, 'town-of-hancock', 'US', 1, '42.9760300000', '-71.9957800000'),
(8087168, 8090174, 'Hanover', NULL, 'hanover', 'US', 1, '43.7022900000', '-72.2895400000'),
(8087183, 8090174, 'Town of Hanover', NULL, 'town-of-hanover', 'US', 1, '43.7155600000', '-72.1913100000'),
(8087227, 8090174, 'Harrisville', NULL, 'harrisville', 'US', 1, '42.9450800000', '-72.0964700000'),
(8087232, 8090174, 'Town of Harrisville', NULL, 'town-of-harrisville', 'US', 1, '42.9417200000', '-72.0910800000'),
(8087243, 8090174, 'Town of Hart''s Location', NULL, 'town-of-hart-s-location', 'US', 1, '44.1365900000', '-71.3725100000'),
(8087270, 8090174, 'Haverhill', NULL, 'haverhill', 'US', 1, '44.0345100000', '-72.0639800000'),
(8087274, 8090174, 'Town of Haverhill', NULL, 'town-of-haverhill', 'US', 1, '44.0748400000', '-71.9951300000'),
(8087330, 8090174, 'Hebron', NULL, 'hebron', 'US', 1, '43.6939600000', '-71.8056400000'),
(8087337, 8090174, 'Town of Hebron', NULL, 'town-of-hebron', 'US', 1, '43.6947000000', '-71.7920600000'),
(8087365, 8090174, 'Henniker', NULL, 'henniker', 'US', 1, '43.1798000000', '-71.8223000000'),
(8087373, 8090174, 'Town of Henniker', NULL, 'town-of-henniker', 'US', 1, '43.1734600000', '-71.8223000000'),
(8087435, 8090174, 'Hill', NULL, 'hill', 'US', 1, '43.5242400000', '-71.7009100000'),
(8087441, 8090174, 'Town of Hill', NULL, 'town-of-hill', 'US', 1, '43.5249200000', '-71.7654600000'),
(8087472, 8090174, 'Town of Hillsborough', NULL, 'town-of-hillsborough', 'US', 1, '43.1490600000', '-71.9467000000'),
(8087494, 8090174, 'Hinsdale', NULL, 'hinsdale', 'US', 1, '42.7861900000', '-72.4864800000'),
(8087500, 8090174, 'Town of Hinsdale', NULL, 'town-of-hinsdale', 'US', 1, '42.8091000000', '-72.5002300000'),
(8087552, 8090174, 'Holderness', NULL, 'holderness', 'US', 1, '43.7320200000', '-71.5884100000'),
(8087556, 8090174, 'Town of Holderness', NULL, 'town-of-holderness', 'US', 1, '43.7500600000', '-71.5879900000'),
(8087559, 8090174, 'Hollis', NULL, 'hollis', 'US', 1, '42.7431400000', '-71.5917400000'),
(8087567, 8090174, 'Town of Hollis', NULL, 'town-of-hollis', 'US', 1, '42.7494900000', '-71.5837500000'),
(8087616, 8090174, 'Hooksett', NULL, 'hooksett', 'US', 1, '43.0967500000', '-71.4650700000'),
(8087623, 8090174, 'Town of Hooksett', NULL, 'town-of-hooksett', 'US', 1, '43.0712500000', '-71.4366200000'),
(8087639, 8090174, 'Hopkinton', NULL, 'hopkinton', 'US', 1, '43.1914700000', '-71.6753500000'),
(8087647, 8090174, 'Town of Hopkinton', NULL, 'town-of-hopkinton', 'US', 1, '43.1978100000', '-71.6968400000'),
(8087752, 8090174, 'Hudson', NULL, 'hudson', 'US', 1, '42.7648100000', '-71.4397900000'),
(8087763, 8090174, 'Town of Hudson', NULL, 'town-of-hudson', 'US', 1, '42.7639400000', '-71.4071800000'),
(8088043, 8090174, 'Jackson', NULL, 'jackson', 'US', 1, '44.1442300000', '-71.1809100000'),
(8088055, 8090174, 'Town of Jackson', NULL, 'town-of-jackson', 'US', 1, '44.1840700000', '-71.1883100000'),
(8088061, 8090174, 'Jaffrey', NULL, 'jaffrey', 'US', 1, '42.8139700000', '-72.0231400000'),
(8088072, 8090174, 'Town of Jaffrey', NULL, 'town-of-jaffrey', 'US', 1, '42.8294600000', '-72.0596500000'),
(8088090, 8090174, 'Jefferson', NULL, 'jefferson', 'US', 1, '44.4189500000', '-71.4745300000'),
(8088100, 8090174, 'Town of Jefferson', NULL, 'town-of-jefferson', 'US', 1, '44.3970500000', '-71.4647800000'),
(8088258, 8090174, 'City of Keene', NULL, 'city-of-keene', 'US', 1, '42.9495700000', '-72.2997500000'),
(8088262, 8090174, 'Keene', NULL, 'keene', 'US', 1, '42.9336900000', '-72.2781400000'),
(8088300, 8090174, 'Town of Kensington', NULL, 'town-of-kensington', 'US', 1, '42.9286800000', '-70.9497200000'),
(8088311, 8090174, 'Kensington', NULL, 'kensington', 'US', 1, '42.9270300000', '-70.9439400000'),
(8088377, 8090174, 'Kingston', NULL, 'kingston', 'US', 1, '42.9364800000', '-71.0533900000'),
(8088381, 8090174, 'Town of Kingston', NULL, 'town-of-kingston', 'US', 1, '42.9157000000', '-71.0662600000'),
(8088438, 8090174, 'Laconia', NULL, 'laconia', 'US', 1, '43.5278500000', '-71.4703500000'),
(8088448, 8090174, 'City of Laconia', NULL, 'city-of-laconia', 'US', 1, '43.5726600000', '-71.4777000000'),
(8088529, 8090174, 'Lancaster', NULL, 'lancaster', 'US', 1, '44.4889500000', '-71.5692500000'),
(8088533, 8090174, 'Town of Lancaster', NULL, 'town-of-lancaster', 'US', 1, '44.4749800000', '-71.5472800000'),
(8088537, 8090174, 'Town of Landaff', NULL, 'town-of-landaff', 'US', 1, '44.1549600000', '-71.8791500000'),
(8088542, 8090174, 'Langdon', NULL, 'langdon', 'US', 1, '43.1670200000', '-72.3795300000'),
(8088549, 8090174, 'Town of Langdon', NULL, 'town-of-langdon', 'US', 1, '43.1688400000', '-72.3811700000'),
(8088597, 8090174, 'Lebanon', NULL, 'lebanon', 'US', 1, '43.6422900000', '-72.2517600000'),
(8088607, 8090174, 'City of Lebanon', NULL, 'city-of-lebanon', 'US', 1, '43.6353100000', '-72.2530800000'),
(8088619, 8090174, 'Lee', NULL, 'lee', 'US', 1, '43.1231400000', '-71.0114500000'),
(8088628, 8090174, 'Town of Lee', NULL, 'town-of-lee', 'US', 1, '43.1196900000', '-71.0070000000'),
(8088638, 8090174, 'Lempster', NULL, 'lempster', 'US', 1, '43.2384100000', '-72.2106400000'),
(8088640, 8090174, 'Town of Lempster', NULL, 'town-of-lempster', 'US', 1, '43.2273800000', '-72.1812100000'),
(8088693, 8090174, 'Lincoln', NULL, 'lincoln', 'US', 1, '44.0456200000', '-71.6700800000'),
(8088716, 8090174, 'Town of Lincoln', NULL, 'town-of-lincoln', 'US', 1, '44.0977100000', '-71.5800800000'),
(8088728, 8090174, 'Lisbon', NULL, 'lisbon', 'US', 1, '44.2134000000', '-71.9109200000'),
(8088734, 8090174, 'Town of Lisbon', NULL, 'town-of-lisbon', 'US', 1, '44.2398000000', '-71.8624600000'),
(8088745, 8090174, 'Town of Litchfield', NULL, 'town-of-litchfield', 'US', 1, '42.8429800000', '-71.4549500000'),
(8088753, 8090174, 'Litchfield', NULL, 'litchfield', 'US', 1, '42.8442500000', '-71.4797900000'),
(8088856, 8090174, 'Littleton', NULL, 'littleton', 'US', 1, '44.3061700000', '-71.7700900000'),
(8088868, 8090174, 'Town of Littleton', NULL, 'town-of-littleton', 'US', 1, '44.3323000000', '-71.8094600000'),
(8088905, 8090174, 'Londonderry', NULL, 'londonderry', 'US', 1, '42.8650900000', '-71.3739500000'),
(8088921, 8090174, 'Town of Londonderry', NULL, 'town-of-londonderry', 'US', 1, '42.8795500000', '-71.3871000000'),
(8089020, 8090174, 'Loudon', NULL, 'loudon', 'US', 1, '43.2856400000', '-71.4672900000'),
(8089030, 8090174, 'Town of Loudon', NULL, 'town-of-loudon', 'US', 1, '43.3211400000', '-71.4402700000'),
(8089107, 8090174, 'Town of Lyman', NULL, 'town-of-lyman', 'US', 1, '44.2647400000', '-71.9398300000'),
(8089108, 8090174, 'Lyme', NULL, 'lyme', 'US', 1, '43.8095100000', '-72.1559200000'),
(8089116, 8090174, 'Town of Lyme', NULL, 'town-of-lyme', 'US', 1, '43.8052600000', '-72.1154200000'),
(8089118, 8090174, 'Lyndeborough', NULL, 'lyndeborough', 'US', 1, '42.9075800000', '-71.7664600000'),
(8089140, 8090174, 'Madbury', NULL, 'madbury', 'US', 1, '43.1692500000', '-70.9239500000'),
(8089142, 8090174, 'Town of Madbury', NULL, 'town-of-madbury', 'US', 1, '43.1748100000', '-70.9409600000'),
(8089144, 8090174, 'Madison', NULL, 'madison', 'US', 1, '43.8992400000', '-71.1484000000'),
(8089153, 8090174, 'Town of Madison', NULL, 'town-of-madison', 'US', 1, '43.8994900000', '-71.1504300000'),
(8089178, 8090174, 'Manchester', NULL, 'manchester', 'US', 1, '42.9956400000', '-71.4547900000'),
(8089193, 8090174, 'City of Manchester', NULL, 'city-of-manchester', 'US', 1, '42.9844500000', '-71.4445300000'),
(8089236, 8090174, 'Marlborough', NULL, 'marlborough', 'US', 1, '42.9042500000', '-72.2078600000'),
(8089239, 8090174, 'Town of Marlborough', NULL, 'town-of-marlborough', 'US', 1, '42.8905800000', '-72.1841900000'),
(8089240, 8090174, 'Marlow', NULL, 'marlow', 'US', 1, '43.1159100000', '-72.1970300000'),
(8089244, 8090174, 'Town of Marlow', NULL, 'town-of-marlow', 'US', 1, '43.1309300000', '-72.2150100000'),
(8089293, 8090174, 'Mason', NULL, 'mason', 'US', 1, '42.7437000000', '-71.7689600000'),
(8089302, 8090174, 'Town of Mason', NULL, 'town-of-mason', 'US', 1, '42.7475200000', '-71.7492900000'),
(8089449, 8090174, 'Meredith', NULL, 'meredith', 'US', 1, '43.6575700000', '-71.5003500000'),
(8089460, 8090174, 'Town of Meredith', NULL, 'town-of-meredith', 'US', 1, '43.6302800000', '-71.5017800000'),
(8089466, 8090174, 'Melvin Village', NULL, 'melvin-village', 'US', 1, '43.6889700000', '-71.3042400000'),
(8089478, 8090174, 'Merrimack', NULL, 'merrimack', 'US', 1, '42.8650900000', '-71.4934000000'),
(8089497, 8090174, 'Town of Merrimack', NULL, 'town-of-merrimack', 'US', 1, '42.8547000000', '-71.5190000000'),
(8089545, 8090174, 'Town of Middleton', NULL, 'town-of-middleton', 'US', 1, '43.4835000000', '-71.0689700000'),
(8089546, 8090174, 'Milan', NULL, 'milan', 'US', 1, '44.5733900000', '-71.1850800000'),
(8089553, 8090174, 'Town of Milan', NULL, 'town-of-milan', 'US', 1, '44.5670300000', '-71.2159000000'),
(8089574, 8090174, 'Town of Milford', NULL, 'town-of-milford', 'US', 1, '42.8182100000', '-71.6739500000'),
(8089578, 8090174, 'Milford', NULL, 'milford', 'US', 1, '42.8353600000', '-71.6489600000'),
(8089648, 8090174, 'Milton', NULL, 'milton', 'US', 1, '43.4098000000', '-70.9884000000'),
(8089651, 8090174, 'Milton Mills', NULL, 'milton-mills', 'US', 1, '43.5011900000', '-70.9636700000'),
(8089657, 8090174, 'Town of Milton', NULL, 'town-of-milton', 'US', 1, '43.4495300000', '-71.0077300000'),
(8089738, 8090174, 'Monroe', NULL, 'monroe', 'US', 1, '44.2603400000', '-72.0548200000'),
(8089745, 8090174, 'Town of Monroe', NULL, 'town-of-monroe', 'US', 1, '44.2845100000', '-72.0097400000'),
(8089746, 8090174, 'Mont Vernon', NULL, 'mont-vernon', 'US', 1, '42.8945300000', '-71.6742400000'),
(8089750, 8090174, 'Town of Mont Vernon', NULL, 'town-of-mont-vernon', 'US', 1, '42.9024600000', '-71.6837400000'),
(8089850, 8090174, 'Moultonborough', NULL, 'moultonborough', 'US', 1, '43.7548000000', '-71.3967400000'),
(8089855, 8090174, 'Town of Moultonborough', NULL, 'town-of-moultonborough', 'US', 1, '43.7250800000', '-71.3778600000'),
(8089940, 8090174, 'Mountain Lakes', NULL, 'mountain-lakes', 'US', 1, '44.1214500000', '-71.9553700000'),
(8090046, 8090174, 'Nashua', NULL, 'nashua', 'US', 1, '42.7653700000', '-71.4675700000'),
(8090071, 8090174, 'City of Nashua', NULL, 'city-of-nashua', 'US', 1, '42.7491600000', '-71.4909600000'),
(8090084, 8090174, 'Nelson', NULL, 'nelson', 'US', 1, '42.9906400000', '-72.1309200000'),
(8090090, 8090174, 'Town of Nelson', NULL, 'town-of-nelson', 'US', 1, '42.9941100000', '-72.1214700000'),
(8090096, 8090174, 'New Boston', NULL, 'new-boston', 'US', 1, '42.9761900000', '-71.6939600000'),
(8090099, 8090174, 'Town of New Boston', NULL, 'town-of-new-boston', 'US', 1, '42.9773800000', '-71.6856900000'),
(8090100, 8090174, 'New Castle', NULL, 'new-castle', 'US', 1, '43.0723100000', '-70.7161600000'),
(8090105, 8090174, 'Town of New Castle', NULL, 'town-of-new-castle', 'US', 1, '43.0634600000', '-70.7177700000'),
(8090111, 8090174, 'New Durham', NULL, 'new-durham', 'US', 1, '43.4367500000', '-71.1722900000'),
(8090120, 8090174, 'Town of New Durham', NULL, 'town-of-new-durham', 'US', 1, '43.4641500000', '-71.1426100000'),
(8090180, 8090174, 'Town of New Hampton', NULL, 'town-of-new-hampton', 'US', 1, '43.6253200000', '-71.6339300000'),
(8090183, 8090174, 'New Ipswich', NULL, 'new-ipswich', 'US', 1, '42.7481400000', '-71.8542400000'),
(8090188, 8090174, 'Town of New Ipswich', NULL, 'town-of-new-ipswich', 'US', 1, '42.7490800000', '-71.8748700000'),
(8090189, 8090174, 'New London', NULL, 'new-london', 'US', 1, '43.4139600000', '-71.9850800000'),
(8090195, 8090174, 'Town of New London', NULL, 'town-of-new-london', 'US', 1, '43.4184500000', '-71.9906900000'),
(8090204, 8090174, 'New Hampton', NULL, 'new-hampton', 'US', 1, '43.6056300000', '-71.6542400000'),
(8090214, 8090174, 'Newbury', NULL, 'newbury', 'US', 1, '43.3214600000', '-72.0359200000'),
(8090215, 8090174, 'Town of Newbury', NULL, 'town-of-newbury', 'US', 1, '43.3149300000', '-72.0278800000'),
(8090221, 8090174, 'Town of Newfields', NULL, 'town-of-newfields', 'US', 1, '43.0392400000', '-70.9663300000'),
(8090229, 8090174, 'Newfields', NULL, 'newfields', 'US', 1, '43.0370300000', '-70.9383900000'),
(8090231, 8090174, 'Newington', NULL, 'newington', 'US', 1, '43.1000900000', '-70.8336700000'),
(8090244, 8090174, 'Town of Newington', NULL, 'town-of-newington', 'US', 1, '43.0930600000', '-70.8358600000'),
(8090246, 8090174, 'Newmarket', NULL, 'newmarket', 'US', 1, '43.0828600000', '-70.9350600000'),
(8090255, 8090174, 'Town of Newmarket', NULL, 'town-of-newmarket', 'US', 1, '43.0691200000', '-70.9515900000'),
(8090256, 8090174, 'Newport', NULL, 'newport', 'US', 1, '43.3653500000', '-72.1734200000'),
(8090267, 8090174, 'Town of Newport', NULL, 'town-of-newport', 'US', 1, '43.3649300000', '-72.2001300000'),
(8090268, 8090174, 'Newton', NULL, 'newton', 'US', 1, '42.8695300000', '-71.0345000000'),
(8090271, 8090174, 'Town of Newton', NULL, 'town-of-newton', 'US', 1, '42.8684700000', '-71.0433800000'),
(8090347, 8090174, 'North Conway', NULL, 'north-conway', 'US', 1, '44.0536800000', '-71.1284000000'),
(8090374, 8090174, 'Town of North Hampton', NULL, 'town-of-north-hampton', 'US', 1, '42.9785200000', '-70.8285400000'),
(8090383, 8090174, 'North Hampton', NULL, 'north-hampton', 'US', 1, '42.9725900000', '-70.8297800000'),
(8090441, 8090174, 'North Walpole', NULL, 'north-walpole', 'US', 1, '43.1389700000', '-72.4481400000'),
(8090448, 8090174, 'North Woodstock', NULL, 'north-woodstock', 'US', 1, '44.0303400000', '-71.6859100000'),
(8090459, 8090174, 'Northfield', NULL, 'northfield', 'US', 1, '43.4331300000', '-71.5923000000'),
(8090463, 8090174, 'Town of Northfield', NULL, 'town-of-northfield', 'US', 1, '43.4112400000', '-71.5737400000'),
(8090464, 8090174, 'Northumberland', NULL, 'northumberland', 'US', 1, '44.5633900000', '-71.5587000000'),
(8090467, 8090174, 'Town of Northumberland', NULL, 'town-of-northumberland', 'US', 1, '44.5756700000', '-71.5172900000'),
(8090470, 8090174, 'Northwood', NULL, 'northwood', 'US', 1, '43.1942500000', '-71.1509000000'),
(8090478, 8090174, 'Town of Northwood', NULL, 'town-of-northwood', 'US', 1, '43.2130700000', '-71.2096800000'),
(8090496, 8090174, 'Nottingham', NULL, 'nottingham', 'US', 1, '43.1145300000', '-71.0997800000'),
(8090503, 8090174, 'Town of Nottingham', NULL, 'town-of-nottingham', 'US', 1, '43.1241900000', '-71.1210100000'),
(8090649, 8090174, 'Orange', NULL, 'orange', 'US', 1, '43.6545200000', '-71.9714700000'),
(8090655, 8090174, 'Town of Orange', NULL, 'town-of-orange', 'US', 1, '43.6542500000', '-71.9382000000'),
(8090662, 8090174, 'Orford', NULL, 'orford', 'US', 1, '43.9053500000', '-72.1400900000'),
(8090666, 8090174, 'Town of Orford', NULL, 'town-of-orford', 'US', 1, '43.8955300000', '-72.0663600000'),
(8090683, 8090174, 'Ossipee', NULL, 'ossipee', 'US', 1, '43.6853600000', '-71.1167300000'),
(8090692, 8090174, 'Town of Ossipee', NULL, 'town-of-ossipee', 'US', 1, '43.7357700000', '-71.1503100000'),
(8090910, 8090174, 'Pelham', NULL, 'pelham', 'US', 1, '42.7345300000', '-71.3245100000'),
(8090917, 8090174, 'Town of Pelham', NULL, 'town-of-pelham', 'US', 1, '42.7335400000', '-71.3240200000'),
(8090918, 8090174, 'Pembroke', NULL, 'pembroke', 'US', 1, '43.1467500000', '-71.4575700000'),
(8090929, 8090174, 'Town of Pembroke', NULL, 'town-of-pembroke', 'US', 1, '43.1803500000', '-71.4497300000'),
(8091002, 8090174, 'Peterborough', NULL, 'peterborough', 'US', 1, '42.8706400000', '-71.9517500000'),
(8091009, 8090174, 'Town of Peterborough', NULL, 'town-of-peterborough', 'US', 1, '42.8906400000', '-71.9396100000'),
(8091082, 8090174, 'Piermont', NULL, 'piermont', 'US', 1, '43.9697900000', '-72.0806400000'),
(8091085, 8090174, 'Town of Piermont', NULL, 'town-of-piermont', 'US', 1, '43.9748000000', '-72.0309100000'),
(8091110, 8090174, 'Pinardville', NULL, 'pinardville', 'US', 1, '42.9942500000', '-71.5072900000'),
(8091247, 8090174, 'Pittsburg', NULL, 'pittsburg', 'US', 1, '45.0511600000', '-71.3914700000'),
(8091249, 8090174, 'Town of Pittsburg', NULL, 'town-of-pittsburg', 'US', 1, '45.1431100000', '-71.2508000000'),
(8091251, 8090174, 'Pittsfield', NULL, 'pittsfield', 'US', 1, '43.3059100000', '-71.3242300000'),
(8091261, 8090174, 'Town of Pittsfield', NULL, 'town-of-pittsfield', 'US', 1, '43.2943600000', '-71.3100000000'),
(8091265, 8090174, 'Plainfield', NULL, 'plainfield', 'US', 1, '43.5342400000', '-72.3562000000'),
(8091269, 8090174, 'Town of Plainfield', NULL, 'town-of-plainfield', 'US', 1, '43.5510800000', '-72.2824100000'),
(8091273, 8090174, 'Plaistow', NULL, 'plaistow', 'US', 1, '42.8364800000', '-71.0947800000'),
(8091276, 8090174, 'Town of Plaistow', NULL, 'town-of-plaistow', 'US', 1, '42.8403200000', '-71.0960900000'),
(8091310, 8090174, 'Plymouth', NULL, 'plymouth', 'US', 1, '43.7570200000', '-71.6881300000'),
(8091323, 8090174, 'Town of Plymouth', NULL, 'town-of-plymouth', 'US', 1, '43.7437800000', '-71.7221900000'),
(8091383, 8090174, 'Portsmouth', NULL, 'portsmouth', 'US', 1, '43.0770400000', '-70.7576600000'),
(8091402, 8090174, 'City of Portsmouth', NULL, 'city-of-portsmouth', 'US', 1, '43.0580600000', '-70.7824800000'),
(8091604, 8090174, 'Randolph', NULL, 'randolph', 'US', 1, '44.3753400000', '-71.2798000000'),
(8091610, 8090174, 'Town of Randolph', NULL, 'town-of-randolph', 'US', 1, '44.3974800000', '-71.3154300000'),
(8091636, 8090174, 'Raymond', NULL, 'raymond', 'US', 1, '43.0362000000', '-71.1834000000'),
(8091640, 8090174, 'Town of Raymond', NULL, 'town-of-raymond', 'US', 1, '43.0322000000', '-71.1994000000'),
(8091729, 8090174, 'Richmond', NULL, 'richmond', 'US', 1, '42.7548100000', '-72.2717500000'),
(8091733, 8090174, 'Town of Richmond', NULL, 'town-of-richmond', 'US', 1, '42.7655700000', '-72.2719100000'),
(8091744, 8090174, 'Rindge', NULL, 'rindge', 'US', 1, '42.7512000000', '-72.0098000000'),
(8091745, 8090174, 'Town of Rindge', NULL, 'town-of-rindge', 'US', 1, '42.7525300000', '-72.0106800000'),
(8091848, 8090174, 'City of Rochester', NULL, 'city-of-rochester', 'US', 1, '43.2990900000', '-70.9791000000'),
(8091872, 8090174, 'Rochester', NULL, 'rochester', 'US', 1, '43.3045300000', '-70.9756200000'),
(8091916, 8090174, 'Rollinsford', NULL, 'rollinsford', 'US', 1, '43.2362000000', '-70.8203400000'),
(8091922, 8090174, 'Town of Rollinsford', NULL, 'town-of-rollinsford', 'US', 1, '43.2209700000', '-70.8426600000'),
(8091971, 8090174, 'Town of Roxbury', NULL, 'town-of-roxbury', 'US', 1, '42.9524000000', '-72.2012900000'),
(8091981, 8090174, 'Rumney', NULL, 'rumney', 'US', 1, '43.8053500000', '-71.8125800000'),
(8091985, 8090174, 'Town of Rumney', NULL, 'town-of-rumney', 'US', 1, '43.8269000000', '-71.8079600000'),
(8092018, 8090174, 'Rye', NULL, 'rye', 'US', 1, '43.0134200000', '-70.7708900000'),
(8092031, 8090174, 'Town of Rye', NULL, 'town-of-rye', 'US', 1, '43.0017900000', '-70.7210800000'),
(8092268, 8090174, 'Salem', NULL, 'salem', 'US', 1, '42.7884200000', '-71.2008900000'),
(8092275, 8090174, 'Town of Salem', NULL, 'town-of-salem', 'US', 1, '42.7902100000', '-71.2201800000'),
(8092276, 8090174, 'Salisbury', NULL, 'salisbury', 'US', 1, '43.3800800000', '-71.7170200000'),
(8092284, 8090174, 'Town of Salisbury', NULL, 'town-of-salisbury', 'US', 1, '43.3815000000', '-71.7631000000'),
(8092338, 8090174, 'Sanbornton', NULL, 'sanbornton', 'US', 1, '43.4892400000', '-71.5823000000'),
(8092345, 8090174, 'Town of Sanbornton', NULL, 'town-of-sanbornton', 'US', 1, '43.5278800000', '-71.6016000000'),
(8092346, 8090174, 'Sanbornville', NULL, 'sanbornville', 'US', 1, '43.5542500000', '-71.0309000000'),
(8092364, 8090174, 'Sandown', NULL, 'sandown', 'US', 1, '42.9287000000', '-71.1870100000'),
(8092368, 8090174, 'Town of Sandown', NULL, 'town-of-sandown', 'US', 1, '42.9332300000', '-71.1833800000'),
(8092370, 8090174, 'Sandwich', NULL, 'sandwich', 'US', 1, '43.7903500000', '-71.4111800000'),
(8092382, 8090174, 'Town of Sandwich', NULL, 'town-of-sandwich', 'US', 1, '43.8391600000', '-71.4470000000'),
(8092485, 8090174, 'Seabrook', NULL, 'seabrook', 'US', 1, '42.8948100000', '-70.8711600000'),
(8092486, 8090174, 'Seabrook Beach', NULL, 'seabrook-beach', 'US', 1, '42.8867600000', '-70.8156100000'),
(8092492, 8090174, 'Town of Seabrook', NULL, 'town-of-seabrook', 'US', 1, '42.8869000000', '-70.8608400000'),
(8092570, 8090174, 'Sharon', NULL, 'sharon', 'US', 1, '42.8131400000', '-71.9156300000'),
(8092572, 8090174, 'Town of Sharon', NULL, 'town-of-sharon', 'US', 1, '42.8163000000', '-71.9343000000'),
(8092608, 8090174, 'Shelburne', NULL, 'shelburne', 'US', 1, '44.4011700000', '-71.0748000000'),
(8092612, 8090174, 'Town of Shelburne', NULL, 'town-of-shelburne', 'US', 1, '44.3896100000', '-71.0875400000'),
(8092813, 8090174, 'Somersworth', NULL, 'somersworth', 'US', 1, '43.2617500000', '-70.8653400000'),
(8092821, 8090174, 'City of Somersworth', NULL, 'city-of-somersworth', 'US', 1, '43.2533700000', '-70.8854700000'),
(8092892, 8090174, 'South Hampton', NULL, 'south-hampton', 'US', 1, '42.8809200000', '-70.9625600000'),
(8092897, 8090174, 'Town of South Hampton', NULL, 'town-of-south-hampton', 'US', 1, '42.8854700000', '-70.9676700000'),
(8092902, 8090174, 'South Hooksett', NULL, 'south-hooksett', 'US', 1, '43.0264700000', '-71.4353400000'),
(8093028, 8090174, 'Town of Springfield', NULL, 'town-of-springfield', 'US', 1, '43.4931300000', '-72.0372000000'),
(8093030, 8090174, 'Springfield', NULL, 'springfield', 'US', 1, '43.4950700000', '-72.0334200000'),
(8093110, 8090174, 'Town of Stark', NULL, 'town-of-stark', 'US', 1, '44.5987600000', '-71.4052100000'),
(8093157, 8090174, 'Stewartstown', NULL, 'stewartstown', 'US', 1, '45.0061600000', '-71.5078600000'),
(8093160, 8090174, 'Town of Stewartstown', NULL, 'town-of-stewartstown', 'US', 1, '44.9612000000', '-71.4139400000'),
(8093183, 8090174, 'Stoddard', NULL, 'stoddard', 'US', 1, '43.0786900000', '-72.1145300000'),
(8093187, 8090174, 'Town of Stoddard', NULL, 'town-of-stoddard', 'US', 1, '43.0779100000', '-72.1149500000'),
(8093235, 8090174, 'Strafford', NULL, 'strafford', 'US', 1, '43.3270300000', '-71.1842300000'),
(8093240, 8090174, 'Town of Strafford', NULL, 'town-of-strafford', 'US', 1, '43.2801900000', '-71.1497800000'),
(8093242, 8090174, 'Stratford', NULL, 'stratford', 'US', 1, '44.6550500000', '-71.5556400000'),
(8093248, 8090174, 'Town of Stratford', NULL, 'town-of-stratford', 'US', 1, '44.7138900000', '-71.5150200000'),
(8093259, 8090174, 'Stratham Station', NULL, 'stratham-station', 'US', 1, '43.0528700000', '-70.8953300000'),
(8093261, 8090174, 'Town of Stratham', NULL, 'town-of-stratham', 'US', 1, '43.0157900000', '-70.9006700000'),
(8093309, 8090174, 'Sugar Hill', NULL, 'sugar-hill', 'US', 1, '44.2153400000', '-71.7995300000'),
(8093319, 8090174, 'Town of Sugar Hill', NULL, 'town-of-sugar-hill', 'US', 1, '44.2216200000', '-71.7952500000'),
(8093333, 8090174, 'Sullivan', NULL, 'sullivan', 'US', 1, '43.0131400000', '-72.2209200000'),
(8093336, 8090174, 'Town of Sullivan', NULL, 'town-of-sullivan', 'US', 1, '43.0174000000', '-72.2148600000'),
(8093347, 8090174, 'Sunapee', NULL, 'sunapee', 'US', 1, '43.3875700000', '-72.0878600000'),
(8093359, 8090174, 'Town of Sunapee', NULL, 'town-of-sunapee', 'US', 1, '43.3914500000', '-72.0903800000'),
(8093360, 8090174, 'Suncook', NULL, 'suncook', 'US', 1, '43.1306400000', '-71.4531200000'),
(8093401, 8090174, 'Surry', NULL, 'surry', 'US', 1, '43.0178600000', '-72.3212000000'),
(8093410, 8090174, 'Sutton', NULL, 'sutton', 'US', 1, '43.3342400000', '-71.9514700000'),
(8093412, 8090174, 'Town of Sutton', NULL, 'town-of-sutton', 'US', 1, '43.3403100000', '-71.9296800000'),
(8093422, 8090174, 'Swanzey', NULL, 'swanzey', 'US', 1, '42.8698000000', '-72.2817500000'),
(8093427, 8090174, 'Town of Swanzey', NULL, 'town-of-swanzey', 'US', 1, '42.8624800000', '-72.2959200000'),
(8093466, 8090174, 'Town of Tamworth', NULL, 'town-of-tamworth', 'US', 1, '43.8571400000', '-71.2772500000'),
(8093469, 8090174, 'Tamworth', NULL, 'tamworth', 'US', 1, '43.8598000000', '-71.2631300000'),
(8093508, 8090174, 'Temple', NULL, 'temple', 'US', 1, '42.8181400000', '-71.8514700000'),
(8093524, 8090174, 'Town of Temple', NULL, 'town-of-temple', 'US', 1, '42.8289900000', '-71.8550800000'),
(8093630, 8090174, 'Thornton', NULL, 'thornton', 'US', 1, '43.8928500000', '-71.6759100000'),
(8093635, 8090174, 'Town of Thornton', NULL, 'town-of-thornton', 'US', 1, '43.9240700000', '-71.6436700000'),
(8093669, 8090174, 'Tilton', NULL, 'tilton', 'US', 1, '43.4423000000', '-71.5889600000'),
(8093682, 8090174, 'Town of Tilton', NULL, 'town-of-tilton', 'US', 1, '43.4672300000', '-71.5743000000'),
(8093821, 8090174, 'Troy', NULL, 'troy', 'US', 1, '42.8239700000', '-72.1811900000'),
(8093825, 8090174, 'Town of Troy', NULL, 'town-of-troy', 'US', 1, '42.8268200000', '-72.1898400000'),
(8093845, 8090174, 'Tuftonboro', NULL, 'tuftonboro', 'US', 1, '43.6964700000', '-71.2220100000'),
(8093849, 8090174, 'Town of Tuftonboro', NULL, 'town-of-tuftonboro', 'US', 1, '43.6749500000', '-71.2635300000'),
(8093975, 8090174, 'Union', NULL, 'union', 'US', 1, '43.4914700000', '-71.0231200000'),
(8093977, 8090174, 'Unity', NULL, 'unity', 'US', 1, '43.2939600000', '-72.2603700000'),
(8093980, 8090174, 'Town of Unity', NULL, 'town-of-unity', 'US', 1, '43.2975500000', '-72.2708600000'),
(8094191, 8090174, 'Wakefield', NULL, 'wakefield', 'US', 1, '43.5681300000', '-71.0300700000'),
(8094195, 8090174, 'Town of Wakefield', NULL, 'town-of-wakefield', 'US', 1, '43.5917500000', '-71.0096800000'),
(8094235, 8090174, 'Walpole', NULL, 'walpole', 'US', 1, '43.0795200000', '-72.4259200000'),
(8094244, 8090174, 'Town of Walpole', NULL, 'town-of-walpole', 'US', 1, '43.0739500000', '-72.4075400000'),
(8094261, 8090174, 'Warner', NULL, 'warner', 'US', 1, '43.2806300000', '-71.8167500000'),
(8094263, 8090174, 'Town of Warner', NULL, 'town-of-warner', 'US', 1, '43.2822100000', '-71.8285700000'),
(8094264, 8090174, 'Warren', NULL, 'warren', 'US', 1, '43.9231200000', '-71.8920300000'),
(8094275, 8090174, 'Washington', NULL, 'washington', 'US', 1, '43.1759100000', '-72.0967500000'),
(8094285, 8090174, 'Town of Washington', NULL, 'town-of-washington', 'US', 1, '43.1828200000', '-72.0892200000'),
(8094304, 8090174, 'Waterville Valley', NULL, 'waterville-valley', 'US', 1, '43.9500700000', '-71.4995200000'),
(8094308, 8090174, 'Town of Waterville Valley', NULL, 'town-of-waterville-valley', 'US', 1, '43.9464800000', '-71.4781500000'),
(8094329, 8090174, 'Weare', NULL, 'weare', 'US', 1, '43.0948000000', '-71.7306300000'),
(8094337, 8090174, 'Town of Weare', NULL, 'town-of-weare', 'US', 1, '43.0811500000', '-71.7217100000'),
(8094342, 8090174, 'Webster', NULL, 'webster', 'US', 1, '43.3289700000', '-71.7178600000'),
(8094370, 8090174, 'Town of Webster', NULL, 'town-of-webster', 'US', 1, '43.2998800000', '-71.7189400000'),
(8094412, 8090174, 'Wentworth', NULL, 'wentworth', 'US', 1, '43.8717400000', '-71.9142500000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8094435, 8090174, 'Town of Wentworth', NULL, 'town-of-wentworth', 'US', 1, '43.8600400000', '-71.9292800000'),
(8094535, 8090174, 'West Stewartstown', NULL, 'west-stewartstown', 'US', 1, '44.9953200000', '-71.5312000000'),
(8094538, 8090174, 'West Swanzey', NULL, 'west-swanzey', 'US', 1, '42.8700800000', '-72.3217500000'),
(8094550, 8090174, 'Westmoreland', NULL, 'westmoreland', 'US', 1, '42.9620300000', '-72.4423100000'),
(8094554, 8090174, 'Town of Westmoreland', NULL, 'town-of-westmoreland', 'US', 1, '42.9689400000', '-72.4320600000'),
(8094647, 8090174, 'Whitefield', NULL, 'whitefield', 'US', 1, '44.3731200000', '-71.6100800000'),
(8094651, 8090174, 'Town of Whitefield', NULL, 'town-of-whitefield', 'US', 1, '44.3733900000', '-71.5918000000'),
(8094788, 8090174, 'Town of Wilmot', NULL, 'town-of-wilmot', 'US', 1, '43.4520200000', '-71.9186600000'),
(8094791, 8090174, 'Wilmot', NULL, 'wilmot', 'US', 1, '43.4517400000', '-71.9136900000'),
(8094802, 8090174, 'Wilton', NULL, 'wilton', 'US', 1, '42.8434200000', '-71.7350700000'),
(8094807, 8090174, 'Town of Wilton', NULL, 'town-of-wilton', 'US', 1, '42.8314100000', '-71.7733100000'),
(8094812, 8090174, 'Winchester', NULL, 'winchester', 'US', 1, '42.7734200000', '-72.3831400000'),
(8094814, 8090174, 'Town of Winchester', NULL, 'town-of-winchester', 'US', 1, '42.7873900000', '-72.4004300000'),
(8094817, 8090174, 'Windham', NULL, 'windham', 'US', 1, '42.8006400000', '-71.3042300000'),
(8094824, 8090174, 'Town of Windham', NULL, 'town-of-windham', 'US', 1, '42.8076300000', '-71.2993300000'),
(8094830, 8090174, 'Town of Windsor', NULL, 'town-of-windsor', 'US', 1, '43.1125300000', '-72.0176600000'),
(8094877, 8090174, 'Wolfeboro', NULL, 'wolfeboro', 'US', 1, '43.5839700000', '-71.2072900000'),
(8094894, 8090174, 'Town of Wolfeboro', NULL, 'town-of-wolfeboro', 'US', 1, '43.6119700000', '-71.1706700000'),
(8094939, 8090174, 'Woodstock', NULL, 'woodstock', 'US', 1, '43.9775700000', '-71.6850800000'),
(8094940, 8090174, 'Town of Woodstock', NULL, 'town-of-woodstock', 'US', 1, '43.9983500000', '-71.7363900000'),
(8094941, 8090174, 'Woodsville', NULL, 'woodsville', 'US', 1, '44.1522900000', '-72.0373100000'),
(8095115, 8101760, 'Allamuchy', NULL, 'allamuchy', 'US', 1, '40.9217700000', '-74.8101700000'),
(8095124, 8101760, 'Allendale', NULL, 'allendale', 'US', 1, '41.0414900000', '-74.1290300000'),
(8095127, 8101760, 'Borough of Allendale', NULL, 'borough-of-allendale', 'US', 1, '41.0331800000', '-74.1332500000'),
(8095128, 8101760, 'Allenhurst', NULL, 'allenhurst', 'US', 1, '40.2362200000', '-74.0006900000'),
(8095129, 8101760, 'Borough of Allenhurst', NULL, 'borough-of-allenhurst', 'US', 1, '40.2361200000', '-74.0014700000'),
(8095133, 8101760, 'Allentown', NULL, 'allentown', 'US', 1, '40.1778900000', '-74.5834900000'),
(8095135, 8101760, 'Borough of Allentown', NULL, 'borough-of-allentown', 'US', 1, '40.1778300000', '-74.5871800000'),
(8095136, 8101760, 'Allenwood', NULL, 'allenwood', 'US', 1, '40.1415000000', '-74.0998600000'),
(8095151, 8101760, 'Borough of Alpha', NULL, 'borough-of-alpha', 'US', 1, '40.6598600000', '-75.1568700000'),
(8095153, 8101760, 'Alpine', NULL, 'alpine', 'US', 1, '40.9559300000', '-73.9312500000'),
(8095159, 8101760, 'Borough of Alpine', NULL, 'borough-of-alpine', 'US', 1, '40.9617100000', '-73.9199600000'),
(8095171, 8101760, 'Alpha', NULL, 'alpha', 'US', 1, '40.6670400000', '-75.1574000000'),
(8095189, 8101760, 'Anderson', NULL, 'anderson', 'US', 1, '40.7706500000', '-74.9190600000'),
(8095195, 8101760, 'Andover', NULL, 'andover', 'US', 1, '40.9859300000', '-74.7421100000'),
(8095199, 8101760, 'Borough of Andover', NULL, 'borough-of-andover', 'US', 1, '40.9864300000', '-74.7429000000'),
(8095211, 8101760, 'Annandale', NULL, 'annandale', 'US', 1, '40.6409300000', '-74.8812800000'),
(8095278, 8101760, 'Asbury', NULL, 'asbury', 'US', 1, '40.6959300000', '-75.0101700000'),
(8095281, 8101760, 'Asbury Park', NULL, 'asbury-park', 'US', 1, '40.2203900000', '-74.0120800000'),
(8095287, 8101760, 'City of Asbury Park', NULL, 'city-of-asbury-park', 'US', 1, '40.2226300000', '-74.0108500000'),
(8095312, 8101760, 'Atlantic Highlands', NULL, 'atlantic-highlands', 'US', 1, '40.4078900000', '-74.0343100000'),
(8095315, 8101760, 'Borough of Atlantic Highlands', NULL, 'borough-of-atlantic-highlands', 'US', 1, '40.4213500000', '-74.0243000000'),
(8095325, 8101760, 'Avenel', NULL, 'avenel', 'US', 1, '40.5803800000', '-74.2851500000'),
(8095335, 8101760, 'Avon-by-the-Sea', NULL, 'avon-by-the-sea', 'US', 1, '40.1923400000', '-74.0159700000'),
(8095336, 8101760, 'Borough of Avon-by-the-Sea', NULL, 'borough-of-avon-by-the-sea', 'US', 1, '40.1913500000', '-74.0150800000'),
(8095409, 8101760, 'Basking Ridge', NULL, 'basking-ridge', 'US', 1, '40.7062100000', '-74.5493200000'),
(8095432, 8101760, 'Bay Head', NULL, 'bay-head', 'US', 1, '40.0717800000', '-74.0543000000'),
(8095438, 8101760, 'Borough of Bay Head', NULL, 'borough-of-bay-head', 'US', 1, '40.0698500000', '-74.0478600000'),
(8095445, 8101760, 'Bayonne', NULL, 'bayonne', 'US', 1, '40.6687100000', '-74.1143100000'),
(8095461, 8101760, 'City of Bayonne', NULL, 'city-of-bayonne', 'US', 1, '40.6648900000', '-74.1093200000'),
(8095500, 8101760, 'Beattystown', NULL, 'beattystown', 'US', 1, '40.8131500000', '-74.8429400000'),
(8095528, 8101760, 'Bedminster', NULL, 'bedminster', 'US', 1, '40.6806600000', '-74.6454400000'),
(8095545, 8101760, 'Belle Mead', NULL, 'belle-mead', 'US', 1, '40.4667700000', '-74.6607100000'),
(8095549, 8101760, 'Belleville', NULL, 'belleville', 'US', 1, '40.7937100000', '-74.1501400000'),
(8095558, 8101760, 'Belford', NULL, 'belford', 'US', 1, '40.4259400000', '-74.0868100000'),
(8095561, 8101760, 'Belmar', NULL, 'belmar', 'US', 1, '40.1784500000', '-74.0218000000'),
(8095567, 8101760, 'Borough of Belmar', NULL, 'borough-of-belmar', 'US', 1, '40.1799300000', '-74.0242800000'),
(8095571, 8101760, 'Belvidere', NULL, 'belvidere', 'US', 1, '40.8298200000', '-75.0776700000'),
(8095572, 8101760, 'Town of Belvidere', NULL, 'town-of-belvidere', 'US', 1, '40.8294800000', '-75.0729700000'),
(8095611, 8101760, 'Bergenfield', NULL, 'bergenfield', 'US', 1, '40.9276000000', '-73.9973600000'),
(8095613, 8101760, 'Borough of Bergenfield', NULL, 'borough-of-bergenfield', 'US', 1, '40.9234100000', '-73.9981600000'),
(8095617, 8101760, 'Berkeley Heights', NULL, 'berkeley-heights', 'US', 1, '40.6834300000', '-74.4426500000'),
(8095626, 8101760, 'Bernardsville', NULL, 'bernardsville', 'US', 1, '40.7187100000', '-74.5693200000'),
(8095630, 8101760, 'Borough of Bernardsville', NULL, 'borough-of-bernardsville', 'US', 1, '40.7267700000', '-74.5919000000'),
(8095691, 8101760, 'Beverly', NULL, 'beverly', 'US', 1, '40.0653900000', '-74.9190600000'),
(8095695, 8101760, 'City of Beverly', NULL, 'city-of-beverly', 'US', 1, '40.0651900000', '-74.9218300000'),
(8095742, 8101760, 'Blackwells Mills', NULL, 'blackwells-mills', 'US', 1, '40.4756600000', '-74.5712700000'),
(8095747, 8101760, 'Blairstown', NULL, 'blairstown', 'US', 1, '40.9828800000', '-74.9604500000'),
(8095764, 8101760, 'Blawenburg', NULL, 'blawenburg', 'US', 1, '40.4076100000', '-74.7026600000'),
(8095779, 8101760, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '40.8067700000', '-74.1854200000'),
(8095786, 8101760, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '41.0020400000', '-74.3265400000'),
(8095790, 8101760, 'Borough of Bloomingdale', NULL, 'borough-of-bloomingdale', 'US', 1, '41.0299500000', '-74.3318700000'),
(8095791, 8101760, 'Bloomsbury', NULL, 'bloomsbury', 'US', 1, '40.6539900000', '-75.0865600000'),
(8095792, 8101760, 'Borough of Bloomsbury', NULL, 'borough-of-bloomsbury', 'US', 1, '40.6537500000', '-75.0839800000'),
(8095808, 8101760, 'Bogota', NULL, 'bogota', 'US', 1, '40.8762100000', '-74.0298600000'),
(8095811, 8101760, 'Borough of Bogota', NULL, 'borough-of-bogota', 'US', 1, '40.8752200000', '-74.0293900000'),
(8095826, 8101760, 'Boonton', NULL, 'boonton', 'US', 1, '40.9026000000', '-74.4071000000'),
(8095830, 8101760, 'Town of Boonton', NULL, 'town-of-boonton', 'US', 1, '40.9046800000', '-74.4049500000'),
(8095837, 8101760, 'City of Bordentown', NULL, 'city-of-bordentown', 'US', 1, '40.1493200000', '-74.7083700000'),
(8095847, 8101760, 'Bordentown', NULL, 'bordentown', 'US', 1, '40.1462200000', '-74.7118300000'),
(8095858, 8101760, 'Borough of Bound Brook', NULL, 'borough-of-bound-brook', 'US', 1, '40.5675800000', '-74.5384800000'),
(8095860, 8101760, 'Bound Brook', NULL, 'bound-brook', 'US', 1, '40.5684400000', '-74.5384900000'),
(8095881, 8101760, 'Bradley Beach', NULL, 'bradley-beach', 'US', 1, '40.2023400000', '-74.0120800000'),
(8095885, 8101760, 'Borough of Bradley Beach', NULL, 'borough-of-bradley-beach', 'US', 1, '40.2017500000', '-74.0126300000'),
(8095887, 8101760, 'Bradley Gardens', NULL, 'bradley-gardens', 'US', 1, '40.5628800000', '-74.6546000000'),
(8095896, 8101760, 'Brainards', NULL, 'brainards', 'US', 1, '40.7737100000', '-75.1696200000'),
(8095912, 8101760, 'Branchville', NULL, 'branchville', 'US', 1, '41.1464900000', '-74.7523900000'),
(8095917, 8101760, 'Borough of Branchville', NULL, 'borough-of-branchville', 'US', 1, '41.1463700000', '-74.7497300000'),
(8095920, 8101760, 'Brass Castle', NULL, 'brass-castle', 'US', 1, '40.7648200000', '-75.0110100000'),
(8095946, 8101760, 'Township of Brick', NULL, 'township-of-brick', 'US', 1, '40.0599500000', '-74.1099200000'),
(8095954, 8101760, 'Bridgeville', NULL, 'bridgeville', 'US', 1, '40.8367600000', '-75.0260100000'),
(8095960, 8101760, 'Brielle', NULL, 'brielle', 'US', 1, '40.1078900000', '-74.0565300000'),
(8095963, 8101760, 'Borough of Brielle', NULL, 'borough-of-brielle', 'US', 1, '40.1048700000', '-74.0636700000'),
(8095979, 8101760, 'Broadway', NULL, 'broadway', 'US', 1, '40.7320400000', '-75.0515600000'),
(8096031, 8101760, 'Brownville', NULL, 'brownville', 'US', 1, '40.4006600000', '-74.2951500000'),
(8096049, 8101760, 'Brookdale', NULL, 'brookdale', 'US', 1, '40.8337100000', '-74.1829200000'),
(8096057, 8101760, 'Budd Lake', NULL, 'budd-lake', 'US', 1, '40.8712100000', '-74.7340500000'),
(8096075, 8101760, 'Burlington', NULL, 'burlington', 'US', 1, '40.0712200000', '-74.8648900000'),
(8096080, 8101760, 'City of Burlington', NULL, 'city-of-burlington', 'US', 1, '40.0783800000', '-74.8523700000'),
(8096100, 8101760, 'Butler', NULL, 'butler', 'US', 1, '41.0037100000', '-74.3415400000'),
(8096107, 8101760, 'Borough of Butler', NULL, 'borough-of-butler', 'US', 1, '40.9990400000', '-74.3471400000'),
(8096112, 8101760, 'Buttzville', NULL, 'buttzville', 'US', 1, '40.8323200000', '-75.0062800000'),
(8096133, 8101760, 'Caldwell', NULL, 'caldwell', 'US', 1, '40.8398200000', '-74.2765400000'),
(8096141, 8101760, 'Califon', NULL, 'califon', 'US', 1, '40.7195400000', '-74.8357200000'),
(8096144, 8101760, 'Borough of Califon', NULL, 'borough-of-califon', 'US', 1, '40.7190900000', '-74.8365800000'),
(8096289, 8101760, 'Carlstadt', NULL, 'carlstadt', 'US', 1, '40.8403800000', '-74.0907000000'),
(8096293, 8101760, 'Borough of Carlstadt', NULL, 'borough-of-carlstadt', 'US', 1, '40.8249700000', '-74.0613700000'),
(8096316, 8101760, 'Carteret', NULL, 'carteret', 'US', 1, '40.5773300000', '-74.2282000000'),
(8096329, 8101760, 'Borough of Carteret', NULL, 'borough-of-carteret', 'US', 1, '40.5837900000', '-74.2273200000'),
(8096370, 8101760, 'Cedar Glen West', NULL, 'cedar-glen-west', 'US', 1, '40.0420600000', '-74.2926500000'),
(8096371, 8101760, 'Cedar Grove', NULL, 'cedar-grove', 'US', 1, '40.8517700000', '-74.2290300000'),
(8096495, 8101760, 'Chatham', NULL, 'chatham', 'US', 1, '40.7409300000', '-74.3837600000'),
(8096502, 8101760, 'Borough of Chatham', NULL, 'borough-of-chatham', 'US', 1, '40.7406800000', '-74.3835900000'),
(8096523, 8101760, 'Chester', NULL, 'chester', 'US', 1, '40.7842700000', '-74.6968300000'),
(8096527, 8101760, 'Borough of Chester', NULL, 'borough-of-chester', 'US', 1, '40.7874000000', '-74.6921100000'),
(8096655, 8101760, 'Clark', NULL, 'clark', 'US', 1, '40.6409400000', '-74.3107000000'),
(8096671, 8101760, 'Clearbrook Park', NULL, 'clearbrook-park', 'US', 1, '40.3098300000', '-74.4646000000'),
(8096686, 8101760, 'Cliffside Park', NULL, 'cliffside-park', 'US', 1, '40.8214900000', '-73.9876400000'),
(8096689, 8101760, 'Borough of Cliffside Park', NULL, 'borough-of-cliffside-park', 'US', 1, '40.8220800000', '-73.9878300000'),
(8096693, 8101760, 'Cliffwood Beach', NULL, 'cliffwood-beach', 'US', 1, '40.4420500000', '-74.2168100000'),
(8096699, 8101760, 'Clifton', NULL, 'clifton', 'US', 1, '40.8584300000', '-74.1637600000'),
(8096707, 8101760, 'City of Clifton', NULL, 'city-of-clifton', 'US', 1, '40.8631200000', '-74.1575100000'),
(8096709, 8101760, 'Clinton', NULL, 'clinton', 'US', 1, '40.6367700000', '-74.9098900000'),
(8096731, 8101760, 'Town of Clinton', NULL, 'town-of-clinton', 'US', 1, '40.6355800000', '-74.9124500000'),
(8096738, 8101760, 'Borough of Closter', NULL, 'borough-of-closter', 'US', 1, '40.9733100000', '-73.9605500000'),
(8096742, 8101760, 'Closter', NULL, 'closter', 'US', 1, '40.9731500000', '-73.9615300000'),
(8096750, 8101760, 'Clyde', NULL, 'clyde', 'US', 1, '40.4864900000', '-74.5104300000'),
(8096798, 8101760, 'Colonia', NULL, 'colonia', 'US', 1, '40.5745500000', '-74.3020900000'),
(8096813, 8101760, 'Colts Neck', NULL, 'colts-neck', 'US', 1, '40.2876100000', '-74.1723700000'),
(8096818, 8101760, 'Columbia', NULL, 'columbia', 'US', 1, '40.9262100000', '-75.0926800000'),
(8096832, 8101760, 'Columbus', NULL, 'columbus', 'US', 1, '40.0726100000', '-74.7207200000'),
(8096867, 8101760, 'Concordia', NULL, 'concordia', 'US', 1, '40.3109400000', '-74.4482100000'),
(8097006, 8101760, 'Cranbury', NULL, 'cranbury', 'US', 1, '40.3162200000', '-74.5137600000'),
(8097014, 8101760, 'Crandon Lakes', NULL, 'crandon-lakes', 'US', 1, '41.1242600000', '-74.8398900000'),
(8097017, 8101760, 'Cranford', NULL, 'cranford', 'US', 1, '40.6584400000', '-74.2995900000'),
(8097035, 8101760, 'Cresskill', NULL, 'cresskill', 'US', 1, '40.9414900000', '-73.9593000000'),
(8097040, 8101760, 'Borough of Cresskill', NULL, 'borough-of-cresskill', 'US', 1, '40.9404500000', '-73.9596300000'),
(8097152, 8101760, 'Dayton', NULL, 'dayton', 'US', 1, '40.3726100000', '-74.5101500000'),
(8097167, 8101760, 'Deal', NULL, 'deal', 'US', 1, '40.2431700000', '-74.0006900000'),
(8097173, 8101760, 'Borough of Deal', NULL, 'borough-of-deal', 'US', 1, '40.2497000000', '-73.9973500000'),
(8097206, 8101760, 'Delanco', NULL, 'delanco', 'US', 1, '40.0506700000', '-74.9535000000'),
(8097212, 8101760, 'Delaware', NULL, 'delaware', 'US', 1, '40.8928800000', '-75.0646200000'),
(8097224, 8101760, 'Demarest', NULL, 'demarest', 'US', 1, '40.9573200000', '-73.9634700000'),
(8097232, 8101760, 'Borough of Demarest', NULL, 'borough-of-demarest', 'US', 1, '40.9550000000', '-73.9567700000'),
(8097239, 8101760, 'Denville', NULL, 'denville', 'US', 1, '40.8923200000', '-74.4773800000'),
(8097307, 8101760, 'Town of Dover', NULL, 'town-of-dover', 'US', 1, '40.8858800000', '-74.5596900000'),
(8097315, 8101760, 'Dover', NULL, 'dover', 'US', 1, '40.8839900000', '-74.5621000000'),
(8097346, 8101760, 'Borough of Dumont', NULL, 'borough-of-dumont', 'US', 1, '40.9450200000', '-73.9924700000'),
(8097349, 8101760, 'Dunellen', NULL, 'dunellen', 'US', 1, '40.5892700000', '-74.4718200000'),
(8097354, 8101760, 'Borough of Dunellen', NULL, 'borough-of-dunellen', 'US', 1, '40.5902300000', '-74.4655900000'),
(8097357, 8101760, 'Dumont', NULL, 'dumont', 'US', 1, '40.9406500000', '-73.9968100000'),
(8097402, 8101760, 'East Brunswick', NULL, 'east-brunswick', 'US', 1, '40.4278800000', '-74.4159800000'),
(8097419, 8101760, 'East Freehold', NULL, 'east-freehold', 'US', 1, '40.2809400000', '-74.2512600000'),
(8097421, 8101760, 'East Hanover', NULL, 'east-hanover', 'US', 1, '40.8201000000', '-74.3648700000'),
(8097435, 8101760, 'East Millstone', NULL, 'east-millstone', 'US', 1, '40.5014900000', '-74.5807100000'),
(8097438, 8101760, 'East Newark', NULL, 'east-newark', 'US', 1, '40.7484300000', '-74.1618100000'),
(8097440, 8101760, 'Borough of East Newark', NULL, 'borough-of-east-newark', 'US', 1, '40.7510000000', '-74.1622100000'),
(8097441, 8101760, 'East Orange', NULL, 'east-orange', 'US', 1, '40.7673200000', '-74.2048700000'),
(8097456, 8101760, 'City of East Orange', NULL, 'city-of-east-orange', 'US', 1, '40.7650400000', '-74.2117600000'),
(8097459, 8101760, 'East Rutherford', NULL, 'east-rutherford', 'US', 1, '40.8339900000', '-74.0970900000'),
(8097462, 8101760, 'Borough of East Rutherford', NULL, 'borough-of-east-rutherford', 'US', 1, '40.8179100000', '-74.0853500000'),
(8097482, 8101760, 'Eatontown', NULL, 'eatontown', 'US', 1, '40.2962200000', '-74.0509700000'),
(8097485, 8101760, 'Borough of Eatontown', NULL, 'borough-of-eatontown', 'US', 1, '40.2912800000', '-74.0558200000'),
(8097521, 8101760, 'Edgewater Park', NULL, 'edgewater-park', 'US', 1, '40.0681700000', '-74.9007200000'),
(8097525, 8101760, 'Borough of Edgewater', NULL, 'borough-of-edgewater', 'US', 1, '40.8234900000', '-73.9739600000'),
(8097529, 8101760, 'Edison', NULL, 'edison', 'US', 1, '40.5187200000', '-74.4121000000'),
(8097575, 8101760, 'Edgewater', NULL, 'edgewater', 'US', 1, '40.8270400000', '-73.9756900000'),
(8097598, 8101760, 'Elizabeth', NULL, 'elizabeth', 'US', 1, '40.6639900000', '-74.2107000000'),
(8097601, 8101760, 'City of Elizabeth', NULL, 'city-of-elizabeth', 'US', 1, '40.6653200000', '-74.1916800000'),
(8097627, 8101760, 'Elmwood Park', NULL, 'elmwood-park', 'US', 1, '40.9039900000', '-74.1184800000'),
(8097631, 8101760, 'Borough of Elmwood Park', NULL, 'borough-of-elmwood-park', 'US', 1, '40.9047400000', '-74.1201100000'),
(8097649, 8101760, 'Emerson', NULL, 'emerson', 'US', 1, '40.9762100000', '-74.0262500000'),
(8097656, 8101760, 'Borough of Emerson', NULL, 'borough-of-emerson', 'US', 1, '40.9749200000', '-74.0239100000'),
(8097672, 8101760, 'Englewood', NULL, 'englewood', 'US', 1, '40.8928800000', '-73.9726400000'),
(8097677, 8101760, 'Englewood Cliffs', NULL, 'englewood-cliffs', 'US', 1, '40.8853800000', '-73.9523600000'),
(8097678, 8101760, 'Borough of Englewood Cliffs', NULL, 'borough-of-englewood-cliffs', 'US', 1, '40.8821600000', '-73.9467200000'),
(8097685, 8101760, 'City of Englewood', NULL, 'city-of-englewood', 'US', 1, '40.8917100000', '-73.9734700000'),
(8097686, 8101760, 'Englishtown', NULL, 'englishtown', 'US', 1, '40.2973300000', '-74.3582000000'),
(8097688, 8101760, 'Borough of Englishtown', NULL, 'borough-of-englishtown', 'US', 1, '40.2971500000', '-74.3607300000'),
(8097718, 8101760, 'Essex Fells', NULL, 'essex-fells', 'US', 1, '40.8245400000', '-74.2845900000'),
(8097751, 8101760, 'Ewing', NULL, 'ewing', 'US', 1, '40.2698300000', '-74.7998800000'),
(8097769, 8101760, 'Fair Haven', NULL, 'fair-haven', 'US', 1, '40.3606700000', '-74.0381900000'),
(8097772, 8101760, 'Borough of Fair Haven', NULL, 'borough-of-fair-haven', 'US', 1, '40.3617900000', '-74.0392800000'),
(8097773, 8101760, 'Fair Lawn', NULL, 'fair-lawn', 'US', 1, '40.9403800000', '-74.1318100000'),
(8097775, 8101760, 'Borough of Fair Lawn', NULL, 'borough-of-fair-lawn', 'US', 1, '40.9357600000', '-74.1177100000'),
(8097778, 8101760, 'Fairfield', NULL, 'fairfield', 'US', 1, '40.8837100000', '-74.3059800000'),
(8097801, 8101760, 'Fairview', NULL, 'fairview', 'US', 1, '40.8126000000', '-73.9990300000'),
(8097818, 8101760, 'Borough of Fairview', NULL, 'borough-of-fairview', 'US', 1, '40.8181500000', '-74.0022800000'),
(8097830, 8101760, 'Fanwood', NULL, 'fanwood', 'US', 1, '40.6409400000', '-74.3834800000'),
(8097834, 8101760, 'Borough of Fanwood', NULL, 'borough-of-fanwood', 'US', 1, '40.6417000000', '-74.3856800000'),
(8097836, 8101760, 'Far Hills', NULL, 'far-hills', 'US', 1, '40.6842700000', '-74.6357100000'),
(8097839, 8101760, 'Borough of Far Hills', NULL, 'borough-of-far-hills', 'US', 1, '40.6903800000', '-74.6215500000'),
(8097844, 8101760, 'Farmingdale', NULL, 'farmingdale', 'US', 1, '40.1965000000', '-74.1684800000'),
(8097846, 8101760, 'Borough of Farmingdale', NULL, 'borough-of-farmingdale', 'US', 1, '40.1982800000', '-74.1699500000'),
(8097890, 8101760, 'Fieldsboro', NULL, 'fieldsboro', 'US', 1, '40.1365000000', '-74.7287700000'),
(8097891, 8101760, 'Borough of Fieldsboro', NULL, 'borough-of-fieldsboro', 'US', 1, '40.1361300000', '-74.7298800000'),
(8097900, 8101760, 'Finderne', NULL, 'finderne', 'US', 1, '40.5631600000', '-74.5776600000'),
(8097905, 8101760, 'Finesville', NULL, 'finesville', 'US', 1, '40.6084300000', '-75.1710100000'),
(8098079, 8101760, 'Borough of Flemington', NULL, 'borough-of-flemington', 'US', 1, '40.5086500000', '-74.8601100000'),
(8098095, 8101760, 'Florham Park', NULL, 'florham-park', 'US', 1, '40.7878800000', '-74.3882100000'),
(8098096, 8101760, 'Borough of Florham Park', NULL, 'borough-of-florham-park', 'US', 1, '40.7773500000', '-74.3953900000'),
(8098109, 8101760, 'Fords', NULL, 'fords', 'US', 1, '40.5292700000', '-74.3159800000'),
(8098124, 8101760, 'Flemington', NULL, 'flemington', 'US', 1, '40.5123300000', '-74.8593300000'),
(8098132, 8101760, 'Fort Dix', NULL, 'fort-dix', 'US', 1, '40.0298400000', '-74.6184900000'),
(8098135, 8101760, 'Fort Lee', NULL, 'fort-lee', 'US', 1, '40.8509300000', '-73.9701400000'),
(8098143, 8101760, 'Borough of Fort Lee', NULL, 'borough-of-fort-lee', 'US', 1, '40.8506700000', '-73.9711700000'),
(8098214, 8101760, 'Franklin', NULL, 'franklin', 'US', 1, '41.1220400000', '-74.5804400000'),
(8098242, 8101760, 'Franklin Lakes', NULL, 'franklin-lakes', 'US', 1, '41.0167600000', '-74.2057000000'),
(8098243, 8101760, 'Borough of Franklin Lakes', NULL, 'borough-of-franklin-lakes', 'US', 1, '41.0084900000', '-74.2081900000'),
(8098247, 8101760, 'Franklin Park', NULL, 'franklin-park', 'US', 1, '40.4389900000', '-74.5351500000'),
(8098260, 8101760, 'Borough of Franklin', NULL, 'borough-of-franklin', 'US', 1, '41.1105900000', '-74.5886200000'),
(8098278, 8101760, 'Freehold', NULL, 'freehold', 'US', 1, '40.2601100000', '-74.2737600000'),
(8098289, 8101760, 'Borough of Freehold', NULL, 'borough-of-freehold', 'US', 1, '40.2594300000', '-74.2753700000'),
(8098303, 8101760, 'Frenchtown', NULL, 'frenchtown', 'US', 1, '40.5262100000', '-75.0615600000'),
(8098304, 8101760, 'Borough of Frenchtown', NULL, 'borough-of-frenchtown', 'US', 1, '40.5277800000', '-75.0561800000'),
(8098343, 8101760, 'Garfield', NULL, 'garfield', 'US', 1, '40.8814900000', '-74.1132000000'),
(8098353, 8101760, 'City of Garfield', NULL, 'city-of-garfield', 'US', 1, '40.8791100000', '-74.1083300000'),
(8098358, 8101760, 'Garwood', NULL, 'garwood', 'US', 1, '40.6517700000', '-74.3229300000'),
(8098361, 8101760, 'Borough of Garwood', NULL, 'borough-of-garwood', 'US', 1, '40.6512500000', '-74.3231400000'),
(8098418, 8101760, 'Gladstone', NULL, 'gladstone', 'US', 1, '40.7226000000', '-74.6654400000'),
(8098425, 8101760, 'Glen Gardner', NULL, 'glen-gardner', 'US', 1, '40.6967700000', '-74.9407200000'),
(8098427, 8101760, 'Borough of Glen Gardner', NULL, 'borough-of-glen-gardner', 'US', 1, '40.7003400000', '-74.9396300000'),
(8098430, 8101760, 'Glen Ridge', NULL, 'glen-ridge', 'US', 1, '40.8053800000', '-74.2037600000'),
(8098436, 8101760, 'Glen Rock', NULL, 'glen-rock', 'US', 1, '40.9628800000', '-74.1329200000'),
(8098440, 8101760, 'Borough of Glen Rock', NULL, 'borough-of-glen-rock', 'US', 1, '40.9599700000', '-74.1248700000'),
(8098579, 8101760, 'Great Meadows', NULL, 'great-meadows', 'US', 1, '40.8709300000', '-74.9121100000'),
(8098617, 8101760, 'Green Knoll', NULL, 'green-knoll', 'US', 1, '40.6001000000', '-74.6121000000'),
(8098669, 8101760, 'Griggstown', NULL, 'griggstown', 'US', 1, '40.4378800000', '-74.6132100000'),
(8098691, 8101760, 'Groveville', NULL, 'groveville', 'US', 1, '40.1698300000', '-74.6715500000'),
(8098698, 8101760, 'Guttenberg', NULL, 'guttenberg', 'US', 1, '40.7920500000', '-74.0037500000'),
(8098701, 8101760, 'Town of Guttenberg', NULL, 'town-of-guttenberg', 'US', 1, '40.7927500000', '-74.0046500000'),
(8098706, 8101760, 'Hackensack', NULL, 'hackensack', 'US', 1, '40.8859300000', '-74.0434700000'),
(8098719, 8101760, 'City of Hackensack', NULL, 'city-of-hackensack', 'US', 1, '40.8889800000', '-74.0461100000'),
(8098731, 8101760, 'Town of Hackettstown', NULL, 'town-of-hackettstown', 'US', 1, '40.8540000000', '-74.8256600000'),
(8098739, 8101760, 'Hainesburg', NULL, 'hainesburg', 'US', 1, '40.9551000000', '-75.0612900000'),
(8098745, 8101760, 'Hackettstown', NULL, 'hackettstown', 'US', 1, '40.8539900000', '-74.8290600000'),
(8098752, 8101760, 'Borough of Haledon', NULL, 'borough-of-haledon', 'US', 1, '40.9363000000', '-74.1885800000'),
(8098760, 8101760, 'Hamburg', NULL, 'hamburg', 'US', 1, '41.1534300000', '-74.5762700000'),
(8098763, 8101760, 'Borough of Hamburg', NULL, 'borough-of-hamburg', 'US', 1, '41.1484500000', '-74.5734800000'),
(8098781, 8101760, 'Hamilton Square', NULL, 'hamilton-square', 'US', 1, '40.2273300000', '-74.6532100000'),
(8098787, 8101760, 'Hampton', NULL, 'hampton', 'US', 1, '40.7070400000', '-74.9560000000'),
(8098791, 8101760, 'Borough of Hampton', NULL, 'borough-of-hampton', 'US', 1, '40.7067000000', '-74.9642500000'),
(8098794, 8101760, 'Haledon', NULL, 'haledon', 'US', 1, '40.9356500000', '-74.1862600000'),
(8098805, 8101760, 'Hanover', NULL, 'hanover', 'US', 1, '40.8045400000', '-74.3668200000'),
(8098817, 8101760, 'Hardwick', NULL, 'hardwick', 'US', 1, '41.0545400000', '-74.9321200000'),
(8098825, 8101760, 'Harlingen', NULL, 'harlingen', 'US', 1, '40.4476100000', '-74.6623800000'),
(8098831, 8101760, 'Harmony', NULL, 'harmony', 'US', 1, '40.7467700000', '-75.1374000000'),
(8098842, 8101760, 'Harrington Park', NULL, 'harrington-park', 'US', 1, '40.9837100000', '-73.9798600000'),
(8098846, 8101760, 'Borough of Harrington Park', NULL, 'borough-of-harrington-park', 'US', 1, '40.9898800000', '-73.9802100000'),
(8098861, 8101760, 'Town of Harrison', NULL, 'town-of-harrison', 'US', 1, '40.7430500000', '-74.1532300000'),
(8098863, 8101760, 'Harrison', NULL, 'harrison', 'US', 1, '40.7464900000', '-74.1562600000'),
(8098878, 8101760, 'Hasbrouck Heights', NULL, 'hasbrouck-heights', 'US', 1, '40.8581600000', '-74.0807000000'),
(8098882, 8101760, 'Borough of Hasbrouck Heights', NULL, 'borough-of-hasbrouck-heights', 'US', 1, '40.8619600000', '-74.0741400000'),
(8098885, 8101760, 'Haskell', NULL, 'haskell', 'US', 1, '41.0284300000', '-74.2959800000'),
(8098904, 8101760, 'Haworth', NULL, 'haworth', 'US', 1, '40.9609300000', '-73.9901400000'),
(8098908, 8101760, 'Borough of Haworth', NULL, 'borough-of-haworth', 'US', 1, '40.9622000000', '-73.9976400000'),
(8098909, 8101760, 'Hawthorne', NULL, 'hawthorne', 'US', 1, '40.9492600000', '-74.1537500000'),
(8098921, 8101760, 'Borough of Hawthorne', NULL, 'borough-of-hawthorne', 'US', 1, '40.9579300000', '-74.1582400000'),
(8098945, 8101760, 'Heathcote', NULL, 'heathcote', 'US', 1, '40.3887200000', '-74.5757100000'),
(8098958, 8101760, 'Helmetta', NULL, 'helmetta', 'US', 1, '40.3767700000', '-74.4246000000'),
(8098961, 8101760, 'Borough of Helmetta', NULL, 'borough-of-helmetta', 'US', 1, '40.3777800000', '-74.4237600000'),
(8099025, 8101760, 'High Bridge', NULL, 'high-bridge', 'US', 1, '40.6670500000', '-74.8957200000'),
(8099030, 8101760, 'Borough of High Bridge', NULL, 'borough-of-high-bridge', 'US', 1, '40.6684100000', '-74.8938400000'),
(8099052, 8101760, 'Highland Lake', NULL, 'highland-lake', 'US', 1, '41.1767600000', '-74.4565500000'),
(8099057, 8101760, 'Highland Park', NULL, 'highland-park', 'US', 1, '40.4959400000', '-74.4243200000'),
(8099059, 8101760, 'Borough of Highland Park', NULL, 'borough-of-highland-park', 'US', 1, '40.5005000000', '-74.4283000000'),
(8099060, 8101760, 'Highlands', NULL, 'highlands', 'US', 1, '40.4037200000', '-73.9915300000'),
(8099066, 8101760, 'Borough of Highlands', NULL, 'borough-of-highlands', 'US', 1, '40.4045800000', '-73.9903900000'),
(8099067, 8101760, 'Hightstown', NULL, 'hightstown', 'US', 1, '40.2695500000', '-74.5232100000'),
(8099069, 8101760, 'Borough of Hightstown', NULL, 'borough-of-hightstown', 'US', 1, '40.2685500000', '-74.5250300000'),
(8099079, 8101760, 'Hillsborough', NULL, 'hillsborough', 'US', 1, '40.4776000000', '-74.6268200000'),
(8099087, 8101760, 'Hillsdale', NULL, 'hillsdale', 'US', 1, '41.0026000000', '-74.0404200000'),
(8099092, 8101760, 'Borough of Hillsdale', NULL, 'borough-of-hillsdale', 'US', 1, '41.0072900000', '-74.0440600000'),
(8099093, 8101760, 'Hillside', NULL, 'hillside', 'US', 1, '40.7012100000', '-74.2301500000'),
(8099129, 8101760, 'Ho-Ho-Kus', NULL, 'ho-ho-kus', 'US', 1, '40.9964900000', '-74.1012500000'),
(8099131, 8101760, 'Borough of Ho-Ho-Kus', NULL, 'borough-of-ho-ho-kus', 'US', 1, '41.0000800000', '-74.0973400000'),
(8099133, 8101760, 'Hoboken', NULL, 'hoboken', 'US', 1, '40.7439900000', '-74.0323600000'),
(8099154, 8101760, 'City of Hoboken', NULL, 'city-of-hoboken', 'US', 1, '40.7452000000', '-74.0279700000'),
(8099289, 8101760, 'Hopatcong', NULL, 'hopatcong', 'US', 1, '40.9328800000', '-74.6593300000'),
(8099292, 8101760, 'Hopatcong Hills', NULL, 'hopatcong-hills', 'US', 1, '40.9439900000', '-74.6707200000'),
(8099295, 8101760, 'Borough of Hopatcong', NULL, 'borough-of-hopatcong', 'US', 1, '40.9540800000', '-74.6592600000'),
(8099296, 8101760, 'Hope', NULL, 'hope', 'US', 1, '40.9112100000', '-74.9673900000'),
(8099312, 8101760, 'Hopewell', NULL, 'hopewell', 'US', 1, '40.3892700000', '-74.7618300000'),
(8099320, 8101760, 'Borough of Hopewell', NULL, 'borough-of-hopewell', 'US', 1, '40.3890100000', '-74.7638600000'),
(8099349, 8101760, 'Town of Howell', NULL, 'town-of-howell', 'US', 1, '40.1917800000', '-74.1995900000'),
(8099454, 8101760, 'Hutchinson', NULL, 'hutchinson', 'US', 1, '40.7737100000', '-75.1312900000'),
(8099702, 8101760, 'Interlaken', NULL, 'interlaken', 'US', 1, '40.2334500000', '-74.0156900000'),
(8099703, 8101760, 'Borough of Interlaken', NULL, 'borough-of-interlaken', 'US', 1, '40.2349700000', '-74.0166400000'),
(8099724, 8101760, 'Irvington', NULL, 'irvington', 'US', 1, '40.7323200000', '-74.2348700000'),
(8099738, 8101760, 'Iselin', NULL, 'iselin', 'US', 1, '40.5753800000', '-74.3223700000'),
(8099795, 8101760, 'Jamesburg', NULL, 'jamesburg', 'US', 1, '40.3526100000', '-74.4401500000'),
(8099799, 8101760, 'Borough of Jamesburg', NULL, 'borough-of-jamesburg', 'US', 1, '40.3493600000', '-74.4402100000'),
(8099835, 8101760, 'City of Jersey City', NULL, 'city-of-jersey-city', 'US', 1, '40.7116200000', '-74.0648200000'),
(8099836, 8101760, 'Jersey City', NULL, 'jersey-city', 'US', 1, '40.7281600000', '-74.0776400000'),
(8099901, 8101760, 'Johnsonburg', NULL, 'johnsonburg', 'US', 1, '40.9645400000', '-74.8785000000'),
(8099932, 8101760, 'Juliustown', NULL, 'juliustown', 'US', 1, '40.0134500000', '-74.6687700000'),
(8099961, 8101760, 'Keansburg', NULL, 'keansburg', 'US', 1, '40.4417700000', '-74.1298600000'),
(8099965, 8101760, 'Borough of Keansburg', NULL, 'borough-of-keansburg', 'US', 1, '40.4466900000', '-74.1305900000'),
(8099967, 8101760, 'Kearny', NULL, 'kearny', 'US', 1, '40.7684300000', '-74.1454200000'),
(8099976, 8101760, 'Town of Kearny', NULL, 'town-of-kearny', 'US', 1, '40.7526300000', '-74.1202500000'),
(8099988, 8101760, 'Kendall Park', NULL, 'kendall-park', 'US', 1, '40.4209400000', '-74.5607100000'),
(8099993, 8101760, 'Borough of Kenilworth', NULL, 'borough-of-kenilworth', 'US', 1, '40.6782000000', '-74.2889900000'),
(8100001, 8101760, 'Kenvil', NULL, 'kenvil', 'US', 1, '40.8798200000', '-74.6184900000'),
(8100007, 8101760, 'Kenilworth', NULL, 'kenilworth', 'US', 1, '40.6764900000', '-74.2907000000'),
(8100008, 8101760, 'Keyport', NULL, 'keyport', 'US', 1, '40.4331600000', '-74.1995900000'),
(8100015, 8101760, 'Borough of Keyport', NULL, 'borough-of-keyport', 'US', 1, '40.4326900000', '-74.2013400000'),
(8100050, 8101760, 'Kingston', NULL, 'kingston', 'US', 1, '40.3753800000', '-74.6134900000'),
(8100062, 8101760, 'Kinnelon', NULL, 'kinnelon', 'US', 1, '41.0017600000', '-74.3671000000'),
(8100066, 8101760, 'Borough of Kinnelon', NULL, 'borough-of-kinnelon', 'US', 1, '40.9846900000', '-74.3863000000'),
(8100144, 8101760, 'Lake Como', NULL, 'lake-como', 'US', 1, '40.1598400000', '-74.0281900000'),
(8100155, 8101760, 'Lake Hiawatha', NULL, 'lake-hiawatha', 'US', 1, '40.8826000000', '-74.3815400000'),
(8100158, 8101760, 'Lake Hopatcong', NULL, 'lake-hopatcong', 'US', 1, '40.9484300000', '-74.6171000000'),
(8100190, 8101760, 'Lake Mohawk', NULL, 'lake-mohawk', 'US', 1, '41.0184300000', '-74.6601600000'),
(8100246, 8101760, 'Lake Telemark', NULL, 'lake-telemark', 'US', 1, '40.9567700000', '-74.4979300000'),
(8100269, 8101760, 'Lakehurst', NULL, 'lakehurst', 'US', 1, '40.0145600000', '-74.3112600000'),
(8100271, 8101760, 'Borough of Lakehurst', NULL, 'borough-of-lakehurst', 'US', 1, '40.0131700000', '-74.3201700000'),
(8100280, 8101760, 'Lakewood', NULL, 'lakewood', 'US', 1, '40.0978900000', '-74.2176400000'),
(8100297, 8101760, 'Lambertville', NULL, 'lambertville', 'US', 1, '40.3659400000', '-74.9429400000'),
(8100298, 8101760, 'City of Lambertville', NULL, 'city-of-lambertville', 'US', 1, '40.3687200000', '-74.9428000000'),
(8100308, 8101760, 'Landing', NULL, 'landing', 'US', 1, '40.9051000000', '-74.6651600000'),
(8100340, 8101760, 'Laurence Harbor', NULL, 'laurence-harbor', 'US', 1, '40.4567700000', '-74.2465300000'),
(8100356, 8101760, 'Lawrenceville', NULL, 'lawrenceville', 'US', 1, '40.2973300000', '-74.7296000000'),
(8100362, 8101760, 'Lebanon', NULL, 'lebanon', 'US', 1, '40.6417700000', '-74.8360000000'),
(8100366, 8101760, 'Borough of Lebanon', NULL, 'borough-of-lebanon', 'US', 1, '40.6432300000', '-74.8351100000'),
(8100381, 8101760, 'Leisure Knoll', NULL, 'leisure-knoll', 'US', 1, '40.0190100000', '-74.2920900000'),
(8100382, 8101760, 'Leisure Village', NULL, 'leisure-village', 'US', 1, '40.0426200000', '-74.1848600000'),
(8100383, 8101760, 'Leisure Village East', NULL, 'leisure-village-east', 'US', 1, '40.0301200000', '-74.1643100000'),
(8100394, 8101760, 'Leonardo', NULL, 'leonardo', 'US', 1, '40.4173300000', '-74.0620800000'),
(8100399, 8101760, 'Leonia', NULL, 'leonia', 'US', 1, '40.8614900000', '-73.9881900000'),
(8100405, 8101760, 'Borough of Leonia', NULL, 'borough-of-leonia', 'US', 1, '40.8638400000', '-73.9897600000'),
(8100477, 8101760, 'Lincoln Park', NULL, 'lincoln-park', 'US', 1, '40.9242700000', '-74.3020900000'),
(8100483, 8101760, 'Borough of Lincoln Park', NULL, 'borough-of-lincoln-park', 'US', 1, '40.9239100000', '-74.3034800000'),
(8100498, 8101760, 'Lincroft', NULL, 'lincroft', 'US', 1, '40.3306700000', '-74.1209700000'),
(8100506, 8101760, 'Linden', NULL, 'linden', 'US', 1, '40.6220500000', '-74.2445900000'),
(8100520, 8101760, 'City of Linden', NULL, 'city-of-linden', 'US', 1, '40.6248000000', '-74.2374000000'),
(8100540, 8101760, 'Little Falls', NULL, 'little-falls', 'US', 1, '40.8689900000', '-74.2082000000'),
(8100542, 8101760, 'Little Ferry', NULL, 'little-ferry', 'US', 1, '40.8528800000', '-74.0420800000'),
(8100547, 8101760, 'Borough of Little Ferry', NULL, 'borough-of-little-ferry', 'US', 1, '40.8463000000', '-74.0385700000'),
(8100559, 8101760, 'Little Silver', NULL, 'little-silver', 'US', 1, '40.3367800000', '-74.0470800000'),
(8100561, 8101760, 'Borough of Little Silver', NULL, 'borough-of-little-silver', 'US', 1, '40.3357500000', '-74.0346100000'),
(8100572, 8101760, 'Livingston', NULL, 'livingston', 'US', 1, '40.7959300000', '-74.3148700000'),
(8100588, 8101760, 'Loch Arbour', NULL, 'loch-arbour', 'US', 1, '40.2328900000', '-74.0009700000'),
(8100589, 8101760, 'Village of Loch Arbour', NULL, 'village-of-loch-arbour', 'US', 1, '40.2322300000', '-74.0008700000'),
(8100604, 8101760, 'Lodi', NULL, 'lodi', 'US', 1, '40.8823200000', '-74.0832000000'),
(8100608, 8101760, 'Borough of Lodi', NULL, 'borough-of-lodi', 'US', 1, '40.8783700000', '-74.0814400000'),
(8100616, 8101760, 'City of Long Branch', NULL, 'city-of-long-branch', 'US', 1, '40.2962700000', '-73.9897600000'),
(8100619, 8101760, 'Long Branch', NULL, 'long-branch', 'US', 1, '40.3042800000', '-73.9923600000'),
(8100640, 8101760, 'Long Valley', NULL, 'long-valley', 'US', 1, '40.7859300000', '-74.7801600000'),
(8100706, 8101760, 'Lyndhurst', NULL, 'lyndhurst', 'US', 1, '40.8120400000', '-74.1243100000'),
(8100748, 8101760, 'Madison', NULL, 'madison', 'US', 1, '40.7598200000', '-74.4171000000'),
(8100764, 8101760, 'Madison Park', NULL, 'madison-park', 'US', 1, '40.4515000000', '-74.3079200000'),
(8100767, 8101760, 'Borough of Madison', NULL, 'borough-of-madison', 'US', 1, '40.7586600000', '-74.4170400000'),
(8100776, 8101760, 'Mahwah', NULL, 'mahwah', 'US', 1, '41.0887100000', '-74.1437600000'),
(8100809, 8101760, 'Manasquan', NULL, 'manasquan', 'US', 1, '40.1262300000', '-74.0493000000'),
(8100811, 8101760, 'Borough of Manasquan', NULL, 'borough-of-manasquan', 'US', 1, '40.1136000000', '-74.0367500000'),
(8100824, 8101760, 'Mantoloking', NULL, 'mantoloking', 'US', 1, '40.0392800000', '-74.0498600000'),
(8100828, 8101760, 'Borough of Mantoloking', NULL, 'borough-of-mantoloking', 'US', 1, '40.0438600000', '-74.0508900000'),
(8100830, 8101760, 'Manville', NULL, 'manville', 'US', 1, '40.5409400000', '-74.5876600000'),
(8100834, 8101760, 'Borough of Manville', NULL, 'borough-of-manville', 'US', 1, '40.5420600000', '-74.5891700000'),
(8100854, 8101760, 'Maplewood', NULL, 'maplewood', 'US', 1, '40.7312100000', '-74.2734800000'),
(8100884, 8101760, 'Marksboro', NULL, 'marksboro', 'US', 1, '40.9884300000', '-74.9073900000'),
(8100886, 8101760, 'Marlboro', NULL, 'marlboro', 'US', 1, '40.3153900000', '-74.2462600000'),
(8100924, 8101760, 'Martinsville', NULL, 'martinsville', 'US', 1, '40.6012100000', '-74.5590500000'),
(8100940, 8101760, 'Matawan', NULL, 'matawan', 'US', 1, '40.4148300000', '-74.2295900000'),
(8100955, 8101760, 'Borough of Matawan', NULL, 'borough-of-matawan', 'US', 1, '40.4126700000', '-74.2365200000'),
(8100972, 8101760, 'Maywood', NULL, 'maywood', 'US', 1, '40.9026000000', '-74.0618100000'),
(8100974, 8101760, 'Borough of Maywood', NULL, 'borough-of-maywood', 'US', 1, '40.9023900000', '-74.0632700000'),
(8101073, 8101760, 'Mendham', NULL, 'mendham', 'US', 1, '40.7759300000', '-74.6007100000'),
(8101079, 8101760, 'Borough of Mendham', NULL, 'borough-of-mendham', 'US', 1, '40.7687200000', '-74.6003600000'),
(8101103, 8101760, 'Mercerville', NULL, 'mercerville', 'US', 1, '40.2370500000', '-74.6865500000'),
(8101125, 8101760, 'Metuchen', NULL, 'metuchen', 'US', 1, '40.5431600000', '-74.3632000000'),
(8101135, 8101760, 'Borough of Metuchen', NULL, 'borough-of-metuchen', 'US', 1, '40.5421500000', '-74.3627700000'),
(8101156, 8101760, 'Middlebush', NULL, 'middlebush', 'US', 1, '40.4976000000', '-74.5293200000'),
(8101159, 8101760, 'Middlesex', NULL, 'middlesex', 'US', 1, '40.5726000000', '-74.4926500000'),
(8101169, 8101760, 'Borough of Middlesex', NULL, 'borough-of-middlesex', 'US', 1, '40.5744100000', '-74.5010700000'),
(8101170, 8101760, 'Middletown', NULL, 'middletown', 'US', 1, '40.3942800000', '-74.1170900000'),
(8101178, 8101760, 'Midland Park', NULL, 'midland-park', 'US', 1, '40.9892600000', '-74.1407000000'),
(8101182, 8101760, 'Borough of Midland Park', NULL, 'borough-of-midland-park', 'US', 1, '40.9951400000', '-74.1409800000'),
(8101197, 8101760, 'Milford', NULL, 'milford', 'US', 1, '40.5687100000', '-75.0946200000'),
(8101199, 8101760, 'Borough of Milford', NULL, 'borough-of-milford', 'US', 1, '40.5693400000', '-75.0906500000'),
(8101236, 8101760, 'Millstone', NULL, 'millstone', 'US', 1, '40.4992700000', '-74.5887700000'),
(8101241, 8101760, 'Borough of Millstone', NULL, 'borough-of-millstone', 'US', 1, '40.5005200000', '-74.5922200000'),
(8101244, 8101760, 'Milltown', NULL, 'milltown', 'US', 1, '40.4562200000', '-74.4432100000'),
(8101248, 8101760, 'Borough of Milltown', NULL, 'borough-of-milltown', 'US', 1, '40.4503700000', '-74.4350200000'),
(8101300, 8101760, 'Monmouth Beach', NULL, 'monmouth-beach', 'US', 1, '40.3303900000', '-73.9815300000'),
(8101304, 8101760, 'Borough of Monmouth Beach', NULL, 'borough-of-monmouth-beach', 'US', 1, '40.3362900000', '-73.9858200000'),
(8101312, 8101760, 'Monmouth Junction', NULL, 'monmouth-junction', 'US', 1, '40.3790000000', '-74.5465400000'),
(8101334, 8101760, 'Montclair', NULL, 'montclair', 'US', 1, '40.8259300000', '-74.2090300000'),
(8101361, 8101760, 'Montvale', NULL, 'montvale', 'US', 1, '41.0467600000', '-74.0229200000'),
(8101364, 8101760, 'Borough of Montvale', NULL, 'borough-of-montvale', 'US', 1, '41.0528500000', '-74.0496700000'),
(8101376, 8101760, 'Moonachie', NULL, 'moonachie', 'US', 1, '40.8412100000', '-74.0451400000'),
(8101382, 8101760, 'Borough of Moonachie', NULL, 'borough-of-moonachie', 'US', 1, '40.8409200000', '-74.0587700000'),
(8101393, 8101760, 'Morganville', NULL, 'morganville', 'US', 1, '40.3765000000', '-74.2443100000'),
(8101417, 8101760, 'Morris Plains', NULL, 'morris-plains', 'US', 1, '40.8217700000', '-74.4809900000'),
(8101422, 8101760, 'Borough of Morris Plains', NULL, 'borough-of-morris-plains', 'US', 1, '40.8356400000', '-74.4785700000'),
(8101427, 8101760, 'Morristown', NULL, 'morristown', 'US', 1, '40.7967700000', '-74.4815400000'),
(8101436, 8101760, 'Town of Morristown', NULL, 'town-of-morristown', 'US', 1, '40.7966000000', '-74.4771100000'),
(8101459, 8101760, 'Mount Arlington', NULL, 'mount-arlington', 'US', 1, '40.9259300000', '-74.6348800000'),
(8101461, 8101760, 'Borough of Mount Arlington', NULL, 'borough-of-mount-arlington', 'US', 1, '40.9187700000', '-74.6391600000'),
(8101489, 8101760, 'Mount Hermon', NULL, 'mount-hermon', 'US', 1, '40.9248200000', '-74.9937800000'),
(8101585, 8101760, 'Mountain Lakes', NULL, 'mountain-lakes', 'US', 1, '40.8948200000', '-74.4329300000'),
(8101587, 8101760, 'Borough of Mountain Lakes', NULL, 'borough-of-mountain-lakes', 'US', 1, '40.8906500000', '-74.4406300000'),
(8101601, 8101760, 'Mountainside', NULL, 'mountainside', 'US', 1, '40.6723200000', '-74.3573700000'),
(8101605, 8101760, 'Borough of Mountainside', NULL, 'borough-of-mountainside', 'US', 1, '40.6809900000', '-74.3604500000'),
(8101669, 8101760, 'Navesink', NULL, 'navesink', 'US', 1, '40.3995500000', '-74.0354200000'),
(8101687, 8101760, 'Neptune City', NULL, 'neptune-city', 'US', 1, '40.2001100000', '-74.0279200000'),
(8101688, 8101760, 'Borough of Neptune City', NULL, 'borough-of-neptune-city', 'US', 1, '40.2002100000', '-74.0336200000'),
(8101701, 8101760, 'Netcong', NULL, 'netcong', 'US', 1, '40.8989900000', '-74.7065500000'),
(8101703, 8101760, 'Borough of Netcong', NULL, 'borough-of-netcong', 'US', 1, '40.8980100000', '-74.7022700000'),
(8101717, 8101760, 'New Brunswick', NULL, 'new-brunswick', 'US', 1, '40.4862200000', '-74.4518200000'),
(8101726, 8101760, 'City of New Brunswick', NULL, 'city-of-new-brunswick', 'US', 1, '40.4869900000', '-74.4449900000'),
(8101737, 8101760, 'New Egypt', NULL, 'new-egypt', 'US', 1, '40.0676100000', '-74.5307100000'),
(8101766, 8101760, 'New Milford', NULL, 'new-milford', 'US', 1, '40.9351000000', '-74.0190300000'),
(8101768, 8101760, 'Borough of New Milford', NULL, 'borough-of-new-milford', 'US', 1, '40.9337900000', '-74.0194900000'),
(8101775, 8101760, 'New Providence', NULL, 'new-providence', 'US', 1, '40.6984300000', '-74.4015400000'),
(8101778, 8101760, 'Borough of New Providence', NULL, 'borough-of-new-providence', 'US', 1, '40.6996500000', '-74.4036600000'),
(8101787, 8101760, 'New Village', NULL, 'new-village', 'US', 1, '40.7173200000', '-75.0824000000'),
(8101798, 8101760, 'Newark', NULL, 'newark', 'US', 1, '40.7356600000', '-74.1723700000'),
(8101815, 8101760, 'City of Newark', NULL, 'city-of-newark', 'US', 1, '40.7241700000', '-74.1724300000'),
(8101842, 8101760, 'Town of Newton', NULL, 'town-of-newton', 'US', 1, '41.0538600000', '-74.7530800000'),
(8101848, 8101760, 'Newton', NULL, 'newton', 'US', 1, '41.0581500000', '-74.7526700000'),
(8101873, 8101760, 'North Arlington', NULL, 'north-arlington', 'US', 1, '40.7884300000', '-74.1332000000'),
(8101876, 8101760, 'Borough of North Arlington', NULL, 'borough-of-north-arlington', 'US', 1, '40.7872500000', '-74.1269200000'),
(8101879, 8101760, 'North Bergen', NULL, 'north-bergen', 'US', 1, '40.8042700000', '-74.0120800000'),
(8101901, 8101760, 'North Caldwell', NULL, 'north-caldwell', 'US', 1, '40.8648200000', '-74.2582000000'),
(8101902, 8101760, 'Borough of North Caldwell', NULL, 'borough-of-north-caldwell', 'US', 1, '40.8628900000', '-74.2576700000'),
(8101922, 8101760, 'North Haledon', NULL, 'north-haledon', 'US', 1, '40.9551000000', '-74.1859800000'),
(8101923, 8101760, 'Borough of North Haledon', NULL, 'borough-of-north-haledon', 'US', 1, '40.9626800000', '-74.1844700000'),
(8101935, 8101760, 'North Middletown', NULL, 'north-middletown', 'US', 1, '40.4395500000', '-74.1190300000'),
(8101938, 8101760, 'North Plainfield', NULL, 'north-plainfield', 'US', 1, '40.6301000000', '-74.4273700000'),
(8101942, 8101760, 'Borough of North Plainfield', NULL, 'borough-of-north-plainfield', 'US', 1, '40.6210100000', '-74.4384700000'),
(8101967, 8101760, 'Northvale', NULL, 'northvale', 'US', 1, '41.0064900000', '-73.9490300000'),
(8101969, 8101760, 'Borough of Northvale', NULL, 'borough-of-northvale', 'US', 1, '41.0098400000', '-73.9502400000'),
(8101978, 8101760, 'Norwood', NULL, 'norwood', 'US', 1, '40.9981500000', '-73.9618000000'),
(8101982, 8101760, 'Borough of Norwood', NULL, 'borough-of-norwood', 'US', 1, '40.9932000000', '-73.9509200000'),
(8102076, 8101760, 'Nutley', NULL, 'nutley', 'US', 1, '40.8223200000', '-74.1598700000'),
(8102115, 8101760, 'Oakhurst', NULL, 'oakhurst', 'US', 1, '40.2709400000', '-74.0162500000'),
(8102118, 8101760, 'Oakland', NULL, 'oakland', 'US', 1, '41.0131500000', '-74.2643100000'),
(8102121, 8101760, 'Borough of Oakland', NULL, 'borough-of-oakland', 'US', 1, '41.0313000000', '-74.2411000000'),
(8102136, 8101760, 'Ocean Grove', NULL, 'ocean-grove', 'US', 1, '40.2120600000', '-74.0065300000'),
(8102147, 8101760, 'Oceanport', NULL, 'oceanport', 'US', 1, '40.3181700000', '-74.0151400000'),
(8102153, 8101760, 'Ogdensburg', NULL, 'ogdensburg', 'US', 1, '41.0817600000', '-74.5923800000'),
(8102155, 8101760, 'Borough of Ogdensburg', NULL, 'borough-of-ogdensburg', 'US', 1, '41.0770800000', '-74.5975500000'),
(8102162, 8101760, 'Old Bridge', NULL, 'old-bridge', 'US', 1, '40.4148300000', '-74.3654300000'),
(8102180, 8101760, 'Borough of Oceanport', NULL, 'borough-of-oceanport', 'US', 1, '40.3160500000', '-74.0205000000'),
(8102190, 8101760, 'Old Tappan', NULL, 'old-tappan', 'US', 1, '41.0106500000', '-73.9912500000'),
(8102192, 8101760, 'Borough of Old Tappan', NULL, 'borough-of-old-tappan', 'US', 1, '41.0163900000', '-73.9855900000'),
(8102208, 8101760, 'Oradell', NULL, 'oradell', 'US', 1, '40.9587100000', '-74.0368100000'),
(8102212, 8101760, 'Borough of Oradell', NULL, 'borough-of-oradell', 'US', 1, '40.9562600000', '-74.0313600000'),
(8102213, 8101760, 'Orange', NULL, 'orange', 'US', 1, '40.7706600000', '-74.2326500000'),
(8102339, 8101760, 'Oxford', NULL, 'oxford', 'US', 1, '40.8031500000', '-74.9896200000'),
(8102369, 8101760, 'Palisades Park', NULL, 'palisades-park', 'US', 1, '40.8481600000', '-73.9976400000'),
(8102371, 8101760, 'Borough of Palisades Park', NULL, 'borough-of-palisades-park', 'US', 1, '40.8470700000', '-73.9965000000'),
(8102378, 8101760, 'Palmyra', NULL, 'palmyra', 'US', 1, '40.0070600000', '-75.0282300000'),
(8102380, 8101760, 'Borough of Palmyra', NULL, 'borough-of-palmyra', 'US', 1, '40.0024800000', '-75.0359100000'),
(8102387, 8101760, 'Paramus', NULL, 'paramus', 'US', 1, '40.9445400000', '-74.0754200000'),
(8102392, 8101760, 'Borough of Paramus', NULL, 'borough-of-paramus', 'US', 1, '40.9455600000', '-74.0711900000'),
(8102400, 8101760, 'Park Ridge', NULL, 'park-ridge', 'US', 1, '41.0376000000', '-74.0407000000'),
(8102403, 8101760, 'Borough of Park Ridge', NULL, 'borough-of-park-ridge', 'US', 1, '41.0352800000', '-74.0422700000'),
(8102427, 8101760, 'Parsippany', NULL, 'parsippany', 'US', 1, '40.8578800000', '-74.4259900000'),
(8102443, 8101760, 'Passaic', NULL, 'passaic', 'US', 1, '40.8567700000', '-74.1284800000'),
(8102465, 8101760, 'City of Passaic', NULL, 'city-of-passaic', 'US', 1, '40.8574600000', '-74.1281100000'),
(8102466, 8101760, 'Paterson', NULL, 'paterson', 'US', 1, '40.9167700000', '-74.1718100000'),
(8102483, 8101760, 'City of Paterson', NULL, 'city-of-paterson', 'US', 1, '40.9146900000', '-74.1624200000'),
(8102515, 8101760, 'Peapack', NULL, 'peapack', 'US', 1, '40.7167700000', '-74.6565500000'),
(8102517, 8101760, 'Borough of Peapack and Gladstone', NULL, 'borough-of-peapack-and-gladstone', 'US', 1, '40.7168900000', '-74.6564600000'),
(8102535, 8101760, 'Pennington', NULL, 'pennington', 'US', 1, '40.3284400000', '-74.7907200000'),
(8102541, 8101760, 'Borough of Pennington', NULL, 'borough-of-pennington', 'US', 1, '40.3262000000', '-74.7906200000'),
(8102578, 8101760, 'Perth Amboy', NULL, 'perth-amboy', 'US', 1, '40.5067700000', '-74.2654200000'),
(8102591, 8101760, 'City of Perth Amboy', NULL, 'city-of-perth-amboy', 'US', 1, '40.5198200000', '-74.2707800000'),
(8102615, 8101760, 'Phillipsburg', NULL, 'phillipsburg', 'US', 1, '40.6937100000', '-75.1901800000'),
(8102616, 8101760, 'Town of Phillipsburg', NULL, 'town-of-phillipsburg', 'US', 1, '40.6893600000', '-75.1821200000'),
(8102691, 8101760, 'Pine Lake Park', NULL, 'pine-lake-park', 'US', 1, '40.0031700000', '-74.2565300000'),
(8102713, 8101760, 'Piscataway', NULL, 'piscataway', 'US', 1, '40.4992700000', '-74.3990400000'),
(8102720, 8101760, 'Plainfield', NULL, 'plainfield', 'US', 1, '40.6337100000', '-74.4073700000'),
(8102726, 8101760, 'City of Plainfield', NULL, 'city-of-plainfield', 'US', 1, '40.6152800000', '-74.4158800000'),
(8102729, 8101760, 'Plainsboro Center', NULL, 'plainsboro-center', 'US', 1, '40.3317700000', '-74.5946000000'),
(8102750, 8101760, 'Pleasant Plains', NULL, 'pleasant-plains', 'US', 1, '40.4478800000', '-74.5579300000'),
(8102796, 8101760, 'Point Pleasant', NULL, 'point-pleasant', 'US', 1, '40.0831700000', '-74.0681900000'),
(8102798, 8101760, 'Point Pleasant Beach', NULL, 'point-pleasant-beach', 'US', 1, '40.0912300000', '-74.0479100000'),
(8102801, 8101760, 'Borough of Point Pleasant Beach', NULL, 'borough-of-point-pleasant-beach', 'US', 1, '40.0928000000', '-74.0457100000'),
(8102810, 8101760, 'Borough of Point Pleasant', NULL, 'borough-of-point-pleasant', 'US', 1, '40.0772200000', '-74.0701600000'),
(8102825, 8101760, 'Pompton Lakes', NULL, 'pompton-lakes', 'US', 1, '41.0053800000', '-74.2907000000'),
(8102829, 8101760, 'Borough of Pompton Lakes', NULL, 'borough-of-pompton-lakes', 'US', 1, '41.0026600000', '-74.2856400000'),
(8102847, 8101760, 'Port Colden', NULL, 'port-colden', 'US', 1, '40.7631500000', '-74.9537800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8102853, 8101760, 'Port Monmouth', NULL, 'port-monmouth', 'US', 1, '40.4301100000', '-74.0984700000'),
(8102858, 8101760, 'Port Murray', NULL, 'port-murray', 'US', 1, '40.7856500000', '-74.9160000000'),
(8102863, 8101760, 'Port Reading', NULL, 'port-reading', 'US', 1, '40.5653800000', '-74.2604200000'),
(8102922, 8101760, 'Princeton', NULL, 'princeton', 'US', 1, '40.3487200000', '-74.6590500000'),
(8102940, 8101760, 'Princeton Junction', NULL, 'princeton-junction', 'US', 1, '40.3173300000', '-74.6198800000'),
(8102941, 8101760, 'Princeton Meadows', NULL, 'princeton-meadows', 'US', 1, '40.3317700000', '-74.5637700000'),
(8102970, 8101760, 'Prospect Park', NULL, 'prospect-park', 'US', 1, '40.2403900000', '-74.7662700000'),
(8102980, 8101760, 'Borough of Prospect Park', NULL, 'borough-of-prospect-park', 'US', 1, '40.9381200000', '-74.1738200000'),
(8103055, 8101760, 'Rahway', NULL, 'rahway', 'US', 1, '40.6081600000', '-74.2776500000'),
(8103071, 8101760, 'City of Rahway', NULL, 'city-of-rahway', 'US', 1, '40.6077800000', '-74.2808200000'),
(8103086, 8101760, 'Ramsey', NULL, 'ramsey', 'US', 1, '41.0573200000', '-74.1409800000'),
(8103093, 8101760, 'Borough of Ramsey', NULL, 'borough-of-ramsey', 'US', 1, '41.0594600000', '-74.1456600000'),
(8103095, 8101760, 'Ramtown', NULL, 'ramtown', 'US', 1, '40.1209500000', '-74.1437500000'),
(8103116, 8101760, 'Raritan', NULL, 'raritan', 'US', 1, '40.5695500000', '-74.6329400000'),
(8103137, 8101760, 'Borough of Raritan', NULL, 'borough-of-raritan', 'US', 1, '40.5730300000', '-74.6432100000'),
(8103159, 8101760, 'Red Bank', NULL, 'red-bank', 'US', 1, '40.3470500000', '-74.0643100000'),
(8103167, 8101760, 'Borough of Red Bank', NULL, 'borough-of-red-bank', 'US', 1, '40.3480300000', '-74.0673700000'),
(8103254, 8101760, 'Ridgefield', NULL, 'ridgefield', 'US', 1, '40.8342700000', '-74.0087500000'),
(8103256, 8101760, 'Ridgefield Park', NULL, 'ridgefield-park', 'US', 1, '40.8570400000', '-74.0215300000'),
(8103262, 8101760, 'Village of Ridgefield Park', NULL, 'village-of-ridgefield-park', 'US', 1, '40.8544300000', '-74.0198200000'),
(8103263, 8101760, 'Borough of Ridgefield', NULL, 'borough-of-ridgefield', 'US', 1, '40.8312200000', '-74.0145500000'),
(8103269, 8101760, 'Ridgewood', NULL, 'ridgewood', 'US', 1, '40.9792600000', '-74.1165300000'),
(8103274, 8101760, 'Village of Ridgewood', NULL, 'village-of-ridgewood', 'US', 1, '40.9821300000', '-74.1126500000'),
(8103286, 8101760, 'Ringwood', NULL, 'ringwood', 'US', 1, '41.1134300000', '-74.2454300000'),
(8103294, 8101760, 'Borough of Ringwood', NULL, 'borough-of-ringwood', 'US', 1, '41.1063100000', '-74.2753700000'),
(8103301, 8101760, 'River Edge', NULL, 'river-edge', 'US', 1, '40.9287100000', '-74.0398600000'),
(8103303, 8101760, 'Borough of River Edge', NULL, 'borough-of-river-edge', 'US', 1, '40.9268500000', '-74.0387200000'),
(8103310, 8101760, 'River Vale', NULL, 'river-vale', 'US', 1, '40.9953800000', '-74.0120800000'),
(8103313, 8101760, 'Riverdale', NULL, 'riverdale', 'US', 1, '40.9939900000', '-74.3034800000'),
(8103317, 8101760, 'Borough of Riverdale', NULL, 'borough-of-riverdale', 'US', 1, '40.9921000000', '-74.3124700000'),
(8103335, 8101760, 'Riverton', NULL, 'riverton', 'US', 1, '40.0115000000', '-75.0148900000'),
(8103338, 8101760, 'Borough of Riverton', NULL, 'borough-of-riverton', 'US', 1, '40.0115500000', '-75.0148800000'),
(8103354, 8101760, 'Robbinsville', NULL, 'robbinsville', 'US', 1, '40.2145500000', '-74.6193200000'),
(8103374, 8101760, 'Robertsville', NULL, 'robertsville', 'US', 1, '40.3462200000', '-74.2879200000'),
(8103384, 8101760, 'Rochelle Park', NULL, 'rochelle-park', 'US', 1, '40.9073200000', '-74.0751400000'),
(8103396, 8101760, 'Rockaway', NULL, 'rockaway', 'US', 1, '40.9012100000', '-74.5143200000'),
(8103407, 8101760, 'Borough of Rockaway', NULL, 'borough-of-rockaway', 'US', 1, '40.8969100000', '-74.5154800000'),
(8103414, 8101760, 'Rockleigh', NULL, 'rockleigh', 'US', 1, '41.0003800000', '-73.9304100000'),
(8103416, 8101760, 'Borough of Rockleigh', NULL, 'borough-of-rockleigh', 'US', 1, '41.0025200000', '-73.9328300000'),
(8103424, 8101760, 'Rocky Hill', NULL, 'rocky-hill', 'US', 1, '40.3998300000', '-74.6343200000'),
(8103426, 8101760, 'Borough of Rocky Hill', NULL, 'borough-of-rocky-hill', 'US', 1, '40.4001300000', '-74.6405500000'),
(8103431, 8101760, 'Roebling', NULL, 'roebling', 'US', 1, '40.1159400000', '-74.7862700000'),
(8103447, 8101760, 'Roosevelt', NULL, 'roosevelt', 'US', 1, '40.2201100000', '-74.4732100000'),
(8103479, 8101760, 'Borough of Roosevelt', NULL, 'borough-of-roosevelt', 'US', 1, '40.2211300000', '-74.4725000000'),
(8103497, 8101760, 'Roseland', NULL, 'roseland', 'US', 1, '40.8206600000', '-74.2937600000'),
(8103499, 8101760, 'Borough of Roseland', NULL, 'borough-of-roseland', 'US', 1, '40.8207400000', '-74.3085500000'),
(8103500, 8101760, 'Roselle', NULL, 'roselle', 'US', 1, '40.6522300000', '-74.2588200000'),
(8103503, 8101760, 'Roselle Park', NULL, 'roselle-park', 'US', 1, '40.6645500000', '-74.2643100000'),
(8103508, 8101760, 'Borough of Roselle Park', NULL, 'borough-of-roselle-park', 'US', 1, '40.6652700000', '-74.2667100000'),
(8103511, 8101760, 'Borough of Roselle', NULL, 'borough-of-roselle', 'US', 1, '40.6527200000', '-74.2599200000'),
(8103523, 8101760, 'Rossmoor', NULL, 'rossmoor', 'US', 1, '40.3365000000', '-74.4734900000'),
(8103548, 8101760, 'Ross Corner', NULL, 'ross-corner', 'US', 1, '41.1201000000', '-74.7126600000'),
(8103562, 8101760, 'Borough of Rumson', NULL, 'borough-of-rumson', 'US', 1, '40.3625900000', '-74.0046000000'),
(8103564, 8101760, 'Rumson', NULL, 'rumson', 'US', 1, '40.3720500000', '-73.9990300000'),
(8103580, 8101760, 'Rutherford', NULL, 'rutherford', 'US', 1, '40.8264900000', '-74.1068100000'),
(8103592, 8101760, 'Borough of Rutherford', NULL, 'borough-of-rutherford', 'US', 1, '40.8203700000', '-74.1058700000'),
(8103635, 8101760, 'Saddle River', NULL, 'saddle-river', 'US', 1, '41.0317600000', '-74.1020900000'),
(8103637, 8101760, 'Saddle Brook', NULL, 'saddle-brook', 'US', 1, '40.8989900000', '-74.0926400000'),
(8103669, 8101760, 'Borough of Saddle River', NULL, 'borough-of-saddle-river', 'US', 1, '41.0273000000', '-74.0955600000'),
(8104404, 8101760, 'Sayreville', NULL, 'sayreville', 'US', 1, '40.4592700000', '-74.3609800000'),
(8104405, 8101760, 'Sayreville Junction', NULL, 'sayreville-junction', 'US', 1, '40.4653800000', '-74.3304300000'),
(8104410, 8101760, 'Borough of Sayreville', NULL, 'borough-of-sayreville', 'US', 1, '40.4661600000', '-74.3197800000'),
(8104473, 8101760, 'Scotch Plains', NULL, 'scotch-plains', 'US', 1, '40.6553800000', '-74.3898700000'),
(8104493, 8101760, 'Sea Bright', NULL, 'sea-bright', 'US', 1, '40.3615000000', '-73.9740300000'),
(8104494, 8101760, 'Borough of Sea Bright', NULL, 'borough-of-sea-bright', 'US', 1, '40.3497700000', '-73.9815100000'),
(8104495, 8101760, 'Sea Girt', NULL, 'sea-girt', 'US', 1, '40.1320600000', '-74.0345800000'),
(8104499, 8101760, 'Borough of Sea Girt', NULL, 'borough-of-sea-girt', 'US', 1, '40.1300400000', '-74.0333300000'),
(8104504, 8101760, 'Secaucus', NULL, 'secaucus', 'US', 1, '40.7895500000', '-74.0565300000'),
(8104508, 8101760, 'Town of Secaucus', NULL, 'town-of-secaucus', 'US', 1, '40.7809600000', '-74.0662400000'),
(8104552, 8101760, 'Sewaren', NULL, 'sewaren', 'US', 1, '40.5520500000', '-74.2587600000'),
(8104576, 8101760, 'Shark River Hills', NULL, 'shark-river-hills', 'US', 1, '40.1940000000', '-74.0487500000'),
(8104630, 8101760, 'Short Hills', NULL, 'short-hills', 'US', 1, '40.7478800000', '-74.3254300000'),
(8104637, 8101760, 'Shrewsbury', NULL, 'shrewsbury', 'US', 1, '40.1826100000', '-74.5293200000'),
(8104644, 8101760, 'Borough of Shrewsbury', NULL, 'borough-of-shrewsbury', 'US', 1, '40.3248900000', '-74.0599700000'),
(8104679, 8101760, 'Singac', NULL, 'singac', 'US', 1, '40.8867700000', '-74.2409800000'),
(8104696, 8101760, 'Sixmile Run', NULL, 'sixmile-run', 'US', 1, '40.4576100000', '-74.5115400000'),
(8104698, 8101760, 'Skillman', NULL, 'skillman', 'US', 1, '40.4201100000', '-74.7146000000'),
(8104746, 8101760, 'Society Hill', NULL, 'society-hill', 'US', 1, '40.5339900000', '-74.4579300000'),
(8104755, 8101760, 'Somerset', NULL, 'somerset', 'US', 1, '40.4976000000', '-74.4884900000'),
(8104774, 8101760, 'Somerville', NULL, 'somerville', 'US', 1, '40.5742700000', '-74.6098800000'),
(8104779, 8101760, 'Borough of Somerville', NULL, 'borough-of-somerville', 'US', 1, '40.5696200000', '-74.6092800000'),
(8104784, 8101760, 'South Amboy', NULL, 'south-amboy', 'US', 1, '40.4778800000', '-74.2907000000'),
(8104793, 8101760, 'City of South Amboy', NULL, 'city-of-south-amboy', 'US', 1, '40.4860600000', '-74.2777900000'),
(8104795, 8101760, 'South Belmar', NULL, 'south-belmar', 'US', 1, '40.1709500000', '-74.0273600000'),
(8104796, 8101760, 'Borough of Lake Como', NULL, 'borough-of-lake-como', 'US', 1, '40.1705100000', '-74.0262200000'),
(8104798, 8101760, 'South Bound Brook', NULL, 'south-bound-brook', 'US', 1, '40.5534400000', '-74.5315400000'),
(8104802, 8101760, 'Borough of South Bound Brook', NULL, 'borough-of-south-bound-brook', 'US', 1, '40.5535500000', '-74.5278700000'),
(8104835, 8101760, 'South Old Bridge', NULL, 'south-old-bridge', 'US', 1, '40.4081600000', '-74.3543200000'),
(8104836, 8101760, 'South Orange', NULL, 'south-orange', 'US', 1, '40.7489900000', '-74.2612600000'),
(8104844, 8101760, 'South Plainfield', NULL, 'south-plainfield', 'US', 1, '40.5792700000', '-74.4115400000'),
(8104849, 8101760, 'Borough of South Plainfield', NULL, 'borough-of-south-plainfield', 'US', 1, '40.5746500000', '-74.4151100000'),
(8104853, 8101760, 'South River', NULL, 'south-river', 'US', 1, '40.4464900000', '-74.3859800000'),
(8104857, 8101760, 'Borough of South River', NULL, 'borough-of-south-river', 'US', 1, '40.4452800000', '-74.3781600000'),
(8104882, 8101760, 'Sparta', NULL, 'sparta', 'US', 1, '41.0334300000', '-74.6384900000'),
(8104907, 8101760, 'Spotswood', NULL, 'spotswood', 'US', 1, '40.3917700000', '-74.3984800000'),
(8104912, 8101760, 'Borough of Spotswood', NULL, 'borough-of-spotswood', 'US', 1, '40.3951500000', '-74.3914000000'),
(8104923, 8101760, 'Spring Lake', NULL, 'spring-lake', 'US', 1, '40.1534500000', '-74.0281900000'),
(8104930, 8101760, 'Spring Lake Heights', NULL, 'spring-lake-heights', 'US', 1, '40.1503900000', '-74.0309700000'),
(8104932, 8101760, 'Borough of Spring Lake Heights', NULL, 'borough-of-spring-lake-heights', 'US', 1, '40.1521900000', '-74.0428900000'),
(8104935, 8101760, 'Borough of Spring Lake', NULL, 'borough-of-spring-lake', 'US', 1, '40.1531100000', '-74.0262400000'),
(8104952, 8101760, 'Springfield', NULL, 'springfield', 'US', 1, '40.7049100000', '-74.3172300000'),
(8104986, 8101760, 'Stanhope', NULL, 'stanhope', 'US', 1, '40.9028800000', '-74.7090500000'),
(8104989, 8101760, 'Borough of Stanhope', NULL, 'borough-of-stanhope', 'US', 1, '40.9138700000', '-74.7024200000'),
(8105032, 8101760, 'Stewartsville', NULL, 'stewartsville', 'US', 1, '40.6937100000', '-75.1110100000'),
(8105047, 8101760, 'Stockton', NULL, 'stockton', 'US', 1, '40.4078800000', '-74.9782200000'),
(8105049, 8101760, 'Borough of Stockton', NULL, 'borough-of-stockton', 'US', 1, '40.4060500000', '-74.9759200000'),
(8105095, 8101760, 'Strathmore', NULL, 'strathmore', 'US', 1, '40.3959400000', '-74.2134800000'),
(8105113, 8101760, 'Succasunna', NULL, 'succasunna', 'US', 1, '40.8684300000', '-74.6404400000'),
(8105127, 8101760, 'Summit', NULL, 'summit', 'US', 1, '40.7156200000', '-74.3646800000'),
(8105135, 8101760, 'City of Summit', NULL, 'city-of-summit', 'US', 1, '40.7154300000', '-74.3648400000'),
(8105164, 8101760, 'Sussex', NULL, 'sussex', 'US', 1, '41.2098200000', '-74.6076600000'),
(8105171, 8101760, 'Borough of Sussex', NULL, 'borough-of-sussex', 'US', 1, '41.2096100000', '-74.6076100000'),
(8105262, 8101760, 'Teaneck', NULL, 'teaneck', 'US', 1, '40.8976000000', '-74.0159700000'),
(8105296, 8101760, 'Ten Mile Run', NULL, 'ten-mile-run', 'US', 1, '40.4130100000', '-74.6022300000'),
(8105300, 8101760, 'Tenafly', NULL, 'tenafly', 'US', 1, '40.9253800000', '-73.9629200000'),
(8105309, 8101760, 'Borough of Tenafly', NULL, 'borough-of-tenafly', 'US', 1, '40.9174300000', '-73.9530300000'),
(8105333, 8101760, 'Teterboro', NULL, 'teterboro', 'US', 1, '40.8598200000', '-74.0593100000'),
(8105335, 8101760, 'Borough of Teterboro', NULL, 'borough-of-teterboro', 'US', 1, '40.8574700000', '-74.0596500000'),
(8105433, 8101760, 'Tinton Falls', NULL, 'tinton-falls', 'US', 1, '40.3042800000', '-74.1004200000'),
(8105435, 8101760, 'Borough of Tinton Falls', NULL, 'borough-of-tinton-falls', 'US', 1, '40.2707400000', '-74.0948700000'),
(8105455, 8101760, 'Totowa', NULL, 'totowa', 'US', 1, '40.9051000000', '-74.2098700000'),
(8105459, 8101760, 'Borough of Totowa', NULL, 'borough-of-totowa', 'US', 1, '40.9039000000', '-74.2215800000'),
(8105496, 8101760, 'Trenton', NULL, 'trenton', 'US', 1, '40.2170500000', '-74.7429400000'),
(8105503, 8101760, 'City of Trenton', NULL, 'city-of-trenton', 'US', 1, '40.2237300000', '-74.7639900000'),
(8105594, 8101760, 'Twin Rivers', NULL, 'twin-rivers', 'US', 1, '40.2640000000', '-74.4912600000'),
(8105608, 8101760, 'Union', NULL, 'union', 'US', 1, '40.6976000000', '-74.2632000000'),
(8105615, 8101760, 'Union Beach', NULL, 'union-beach', 'US', 1, '40.4465000000', '-74.1782000000'),
(8105616, 8101760, 'Borough of Union Beach', NULL, 'borough-of-union-beach', 'US', 1, '40.4455200000', '-74.1701000000'),
(8105634, 8101760, 'Union City', NULL, 'union-city', 'US', 1, '40.7795500000', '-74.0237500000'),
(8105635, 8101760, 'City of Union City', NULL, 'city-of-union-city', 'US', 1, '40.7674600000', '-74.0322900000'),
(8105722, 8101760, 'Upper Montclair', NULL, 'upper-montclair', 'US', 1, '40.8462100000', '-74.2012600000'),
(8105733, 8101760, 'Upper Saddle River', NULL, 'upper-saddle-river', 'US', 1, '41.0584300000', '-74.0984800000'),
(8105734, 8101760, 'Borough of Upper Saddle River', NULL, 'borough-of-upper-saddle-river', 'US', 1, '41.0633000000', '-74.0985800000'),
(8105809, 8101760, 'Verona', NULL, 'verona', 'US', 1, '40.8298200000', '-74.2401500000'),
(8105831, 8101760, 'Victory Gardens', NULL, 'victory-gardens', 'US', 1, '40.8759300000', '-74.5423800000'),
(8105832, 8101760, 'Borough of Victory Gardens', NULL, 'borough-of-victory-gardens', 'US', 1, '40.8761500000', '-74.5435700000'),
(8105835, 8101760, 'Vienna', NULL, 'vienna', 'US', 1, '40.8687100000', '-74.8890600000'),
(8105855, 8101760, 'Vista Center', NULL, 'vista-center', 'US', 1, '40.1592800000', '-74.3179200000'),
(8105860, 8101760, 'Voorhees', NULL, 'voorhees', 'US', 1, '39.8449900000', '-74.9549500000'),
(8105867, 8101760, 'Vernon Valley', NULL, 'vernon-valley', 'US', 1, '41.2367600000', '-74.4871000000'),
(8105957, 8101760, 'Waldwick', NULL, 'waldwick', 'US', 1, '41.0106500000', '-74.1179200000'),
(8105960, 8101760, 'Borough of Waldwick', NULL, 'borough-of-waldwick', 'US', 1, '41.0132100000', '-74.1261700000'),
(8105974, 8101760, 'Wallington', NULL, 'wallington', 'US', 1, '40.8531600000', '-74.1137500000'),
(8105984, 8101760, 'Borough of Wallington', NULL, 'borough-of-wallington', 'US', 1, '40.8535100000', '-74.1066700000'),
(8106014, 8101760, 'Wanaque', NULL, 'wanaque', 'US', 1, '41.0381500000', '-74.2940400000'),
(8106021, 8101760, 'Wanamassa', NULL, 'wanamassa', 'US', 1, '40.2317800000', '-74.0254200000'),
(8106022, 8101760, 'Borough of Wanaque', NULL, 'borough-of-wanaque', 'US', 1, '41.0439800000', '-74.2901100000'),
(8106057, 8101760, 'Washington', NULL, 'washington', 'US', 1, '40.7584300000', '-74.9793400000'),
(8106121, 8101760, 'Borough of Washington', NULL, 'borough-of-washington', 'US', 1, '40.7586600000', '-74.9826300000'),
(8106129, 8101760, 'Watchung', NULL, 'watchung', 'US', 1, '40.6378800000', '-74.4509900000'),
(8106140, 8101760, 'Borough of Watchung', NULL, 'borough-of-watchung', 'US', 1, '40.6433500000', '-74.4390300000'),
(8106160, 8101760, 'Wayne', NULL, 'wayne', 'US', 1, '40.9253800000', '-74.2765400000'),
(8106184, 8101760, 'Weehawken', NULL, 'weehawken', 'US', 1, '40.7695500000', '-74.0204200000'),
(8106226, 8101760, 'West Belmar', NULL, 'west-belmar', 'US', 1, '40.1692800000', '-74.0354200000'),
(8106262, 8101760, 'West Freehold', NULL, 'west-freehold', 'US', 1, '40.2420600000', '-74.3012600000'),
(8106275, 8101760, 'West Long Branch', NULL, 'west-long-branch', 'US', 1, '40.2903900000', '-74.0176400000'),
(8106276, 8101760, 'Borough of West Long Branch', NULL, 'borough-of-west-long-branch', 'US', 1, '40.2883100000', '-74.0185300000'),
(8106279, 8101760, 'West Milford', NULL, 'west-milford', 'US', 1, '41.1312100000', '-74.3673700000'),
(8106292, 8101760, 'West New York', NULL, 'west-new-york', 'US', 1, '40.7878800000', '-74.0143100000'),
(8106296, 8101760, 'Town of West New York', NULL, 'town-of-west-new-york', 'US', 1, '40.7856600000', '-74.0093100000'),
(8106298, 8101760, 'West Orange', NULL, 'west-orange', 'US', 1, '40.7987100000', '-74.2390400000'),
(8106303, 8101760, 'Woodland Park', NULL, 'woodland-park', 'US', 1, '40.8898200000', '-74.1948700000'),
(8106304, 8101760, 'Borough of Woodland Park', NULL, 'borough-of-woodland-park', 'US', 1, '40.8903200000', '-74.1948400000'),
(8106325, 8101760, 'Township of Westampton', NULL, 'township-of-westampton', 'US', 1, '40.0144400000', '-74.8261100000'),
(8106331, 8101760, 'Westfield', NULL, 'westfield', 'US', 1, '40.6589900000', '-74.3473700000'),
(8106334, 8101760, 'Town of Westfield', NULL, 'town-of-westfield', 'US', 1, '40.6516400000', '-74.3433800000'),
(8106341, 8101760, 'Weston', NULL, 'weston', 'US', 1, '40.5351000000', '-74.5907100000'),
(8106351, 8101760, 'Westwood', NULL, 'westwood', 'US', 1, '40.9912100000', '-74.0326400000'),
(8106355, 8101760, 'Borough of Westwood', NULL, 'borough-of-westwood', 'US', 1, '40.9878600000', '-74.0307800000'),
(8106361, 8101760, 'Wharton', NULL, 'wharton', 'US', 1, '40.8931500000', '-74.5818300000'),
(8106362, 8101760, 'Borough of Wharton', NULL, 'borough-of-wharton', 'US', 1, '40.8999100000', '-74.5813400000'),
(8106365, 8101760, 'Whippany', NULL, 'whippany', 'US', 1, '40.8245400000', '-74.4171000000'),
(8106378, 8101760, 'White Horse', NULL, 'white-horse', 'US', 1, '40.1906700000', '-74.7023800000'),
(8106379, 8101760, 'White Meadow Lake', NULL, 'white-meadow-lake', 'US', 1, '40.9237100000', '-74.5107100000'),
(8106399, 8101760, 'Whitehouse Station', NULL, 'whitehouse-station', 'US', 1, '40.6153800000', '-74.7704400000'),
(8106453, 8101760, 'Willingboro', NULL, 'willingboro', 'US', 1, '40.0278900000', '-74.8690500000'),
(8106496, 8101760, 'Winfield', NULL, 'winfield', 'US', 1, '40.6426000000', '-74.2854300000'),
(8106520, 8101760, 'Wood-Ridge', NULL, 'wood-ridge', 'US', 1, '40.8456600000', '-74.0879200000'),
(8106524, 8101760, 'Borough of Wood-Ridge', NULL, 'borough-of-wood-ridge', 'US', 1, '40.8508600000', '-74.0878500000'),
(8106529, 8101760, 'Woodbridge', NULL, 'woodbridge', 'US', 1, '40.5576000000', '-74.2845900000'),
(8106548, 8101760, 'Woodcliff Lake', NULL, 'woodcliff-lake', 'US', 1, '41.0234300000', '-74.0665300000'),
(8106551, 8101760, 'Borough of Woodcliff Lake', NULL, 'borough-of-woodcliff-lake', 'US', 1, '41.0253400000', '-74.0602800000'),
(8106612, 8101760, 'Wrightstown', NULL, 'wrightstown', 'US', 1, '40.0362200000', '-74.6179300000'),
(8106613, 8101760, 'Borough of Wrightstown', NULL, 'borough-of-wrightstown', 'US', 1, '40.0323400000', '-74.6295300000'),
(8106615, 8101760, 'Wyckoff', NULL, 'wyckoff', 'US', 1, '41.0095400000', '-74.1729200000'),
(8106645, 8101760, 'Yorketown', NULL, 'yorketown', 'US', 1, '40.3078900000', '-74.3376500000'),
(8106656, 8101760, 'Zarephath', NULL, 'zarephath', 'US', 1, '40.5364900000', '-74.5746000000'),
(8106719, 8128638, 'Accord', NULL, 'accord', 'US', 1, '41.7856500000', '-74.2290400000'),
(8106734, 8128638, 'Adams', NULL, 'adams', 'US', 1, '43.8092300000', '-76.0240900000'),
(8106738, 8128638, 'Adams Center', NULL, 'adams-center', 'US', 1, '43.8600600000', '-76.0054800000'),
(8106750, 8128638, 'Town of Adams', NULL, 'town-of-adams', 'US', 1, '43.8511000000', '-76.0379500000'),
(8106756, 8128638, 'Addison', NULL, 'addison', 'US', 1, '42.1028500000', '-77.2335900000'),
(8106759, 8128638, 'Town of Addison', NULL, 'town-of-addison', 'US', 1, '42.1372000000', '-77.2404700000'),
(8106788, 8128638, 'Afton', NULL, 'afton', 'US', 1, '42.2281400000', '-75.5265700000'),
(8106790, 8128638, 'Town of Afton', NULL, 'town-of-afton', 'US', 1, '42.2275500000', '-75.5241200000'),
(8106817, 8128638, 'Airmont', NULL, 'airmont', 'US', 1, '41.1009300000', '-74.1162500000'),
(8106825, 8128638, 'Akron', NULL, 'akron', 'US', 1, '43.0208900000', '-78.4953000000'),
(8106832, 8128638, 'Town of Alabama', NULL, 'town-of-alabama', 'US', 1, '43.0856500000', '-78.3774700000'),
(8106834, 8128638, 'Albany', NULL, 'albany', 'US', 1, '42.6525800000', '-73.7562300000'),
(8106851, 8128638, 'City of Albany', NULL, 'city-of-albany', 'US', 1, '42.6664000000', '-73.7986800000'),
(8106857, 8128638, 'Albertson', NULL, 'albertson', 'US', 1, '40.7734300000', '-73.6431800000'),
(8106862, 8128638, 'Albion', NULL, 'albion', 'US', 1, '43.2464500000', '-78.1936300000'),
(8106867, 8128638, 'Town of Albion', NULL, 'town-of-albion', 'US', 1, '43.2322700000', '-78.2081200000'),
(8106870, 8128638, 'Alabama', NULL, 'alabama', 'US', 1, '43.0964500000', '-78.3908600000'),
(8106877, 8128638, 'Alden', NULL, 'alden', 'US', 1, '42.9000600000', '-78.4919700000'),
(8106885, 8128638, 'Town of Alden', NULL, 'town-of-alden', 'US', 1, '42.9114200000', '-78.5210700000'),
(8106935, 8128638, 'Alexander', NULL, 'alexander', 'US', 1, '42.9011700000', '-78.2566800000'),
(8106947, 8128638, 'Town of Alexander', NULL, 'town-of-alexander', 'US', 1, '42.9136800000', '-78.2501900000'),
(8106950, 8128638, 'Alexandria Bay', NULL, 'alexandria-bay', 'US', 1, '44.3358800000', '-75.9177300000'),
(8106952, 8128638, 'Town of Alexandria', NULL, 'town-of-alexandria', 'US', 1, '44.3146900000', '-75.8755200000'),
(8106955, 8128638, 'Alfred', NULL, 'alfred', 'US', 1, '42.2542400000', '-77.7905500000'),
(8106961, 8128638, 'Town of Alfred', NULL, 'town-of-alfred', 'US', 1, '42.2385700000', '-77.7890900000'),
(8106994, 8128638, 'Allegany', NULL, 'allegany', 'US', 1, '42.0900600000', '-78.4941900000'),
(8107001, 8128638, 'Town of Allegany', NULL, 'town-of-allegany', 'US', 1, '42.0870000000', '-78.5211700000'),
(8107033, 8128638, 'Town of Allen', NULL, 'town-of-allen', 'US', 1, '42.3913800000', '-78.0151000000'),
(8107059, 8128638, 'Alma', NULL, 'alma', 'US', 1, '42.0125700000', '-78.0577800000'),
(8107061, 8128638, 'Town of Alma', NULL, 'town-of-alma', 'US', 1, '42.0429500000', '-78.0150900000'),
(8107062, 8128638, 'Almond', NULL, 'almond', 'US', 1, '42.3222900000', '-77.7383300000'),
(8107064, 8128638, 'Town of Almond', NULL, 'town-of-almond', 'US', 1, '42.3449100000', '-77.7865300000'),
(8107075, 8128638, 'Altamont', NULL, 'altamont', 'US', 1, '42.7006300000', '-74.0337400000'),
(8107079, 8128638, 'Altmar', NULL, 'altmar', 'US', 1, '43.5100700000', '-76.0021400000'),
(8107082, 8128638, 'Altona', NULL, 'altona', 'US', 1, '44.8883700000', '-73.6557000000'),
(8107084, 8128638, 'Town of Altona', NULL, 'town-of-altona', 'US', 1, '44.8496300000', '-73.6661300000'),
(8107091, 8128638, 'Amagansett', NULL, 'amagansett', 'US', 1, '40.9737100000', '-72.1436900000'),
(8107111, 8128638, 'Town of Amboy', NULL, 'town-of-amboy', 'US', 1, '43.3792500000', '-75.9311200000'),
(8107115, 8128638, 'Amenia', NULL, 'amenia', 'US', 1, '41.8492600000', '-73.5567900000'),
(8107117, 8128638, 'Town of Amenia', NULL, 'town-of-amenia', 'US', 1, '41.8243300000', '-73.5534300000'),
(8107127, 8128638, 'Ames', NULL, 'ames', 'US', 1, '42.8375700000', '-74.6015300000'),
(8107129, 8128638, 'Amherst', NULL, 'amherst', 'US', 1, '42.9783900000', '-78.7997600000'),
(8107133, 8128638, 'Town of Amherst', NULL, 'town-of-amherst', 'US', 1, '43.0117000000', '-78.7569500000'),
(8107139, 8128638, 'Town of Amity', NULL, 'town-of-amity', 'US', 1, '42.2182800000', '-78.0170000000'),
(8107140, 8128638, 'Amityville', NULL, 'amityville', 'US', 1, '40.6789900000', '-73.4170700000'),
(8107152, 8128638, 'Amsterdam', NULL, 'amsterdam', 'US', 1, '42.9386900000', '-74.1881900000'),
(8107155, 8128638, 'City of Amsterdam', NULL, 'city-of-amsterdam', 'US', 1, '42.9419600000', '-74.1906000000'),
(8107156, 8128638, 'Town of Amsterdam', NULL, 'town-of-amsterdam', 'US', 1, '42.9551800000', '-74.1668400000'),
(8107165, 8128638, 'Town of Ancram', NULL, 'town-of-ancram', 'US', 1, '42.0352000000', '-73.5822000000'),
(8107174, 8128638, 'Andes', NULL, 'andes', 'US', 1, '42.1887000000', '-74.7857100000'),
(8107175, 8128638, 'Town of Andes', NULL, 'town-of-andes', 'US', 1, '42.1308900000', '-74.7901000000'),
(8107176, 8128638, 'Andover', NULL, 'andover', 'US', 1, '42.1564600000', '-77.7955500000'),
(8107178, 8128638, 'Town of Andover', NULL, 'town-of-andover', 'US', 1, '42.1512000000', '-77.8066800000'),
(8107200, 8128638, 'Angelica', NULL, 'angelica', 'US', 1, '42.3067300000', '-78.0158400000'),
(8107207, 8128638, 'Town of Angelica', NULL, 'town-of-angelica', 'US', 1, '42.3038100000', '-78.0152900000'),
(8107212, 8128638, 'Angola on the Lake', NULL, 'angola-on-the-lake', 'US', 1, '42.6547800000', '-79.0489300000'),
(8107227, 8128638, 'Angola', NULL, 'angola', 'US', 1, '42.6383900000', '-79.0278200000'),
(8107238, 8128638, 'Town of Annsville', NULL, 'town-of-annsville', 'US', 1, '43.3491800000', '-75.6227100000'),
(8107253, 8128638, 'Antwerp', NULL, 'antwerp', 'US', 1, '44.1992300000', '-75.6068800000'),
(8107254, 8128638, 'Town of Antwerp', NULL, 'town-of-antwerp', 'US', 1, '44.2170600000', '-75.6025700000'),
(8107257, 8128638, 'Apalachin', NULL, 'apalachin', 'US', 1, '42.0695200000', '-76.1546500000'),
(8107273, 8128638, 'Aquebogue', NULL, 'aquebogue', 'US', 1, '40.9445400000', '-72.6270400000'),
(8107290, 8128638, 'Arcade', NULL, 'arcade', 'US', 1, '42.5339500000', '-78.4230700000'),
(8107293, 8128638, 'Town of Arcade', NULL, 'town-of-arcade', 'US', 1, '42.5632900000', '-78.3863800000'),
(8107295, 8128638, 'Town of Arcadia', NULL, 'town-of-arcadia', 'US', 1, '43.0870500000', '-77.0857600000'),
(8107311, 8128638, 'Ardsley', NULL, 'ardsley', 'US', 1, '41.0106500000', '-73.8437500000'),
(8107322, 8128638, 'Argyle', NULL, 'argyle', 'US', 1, '43.2378500000', '-73.4915000000'),
(8107325, 8128638, 'Town of Argyle', NULL, 'town-of-argyle', 'US', 1, '43.2382700000', '-73.4698500000'),
(8107327, 8128638, 'Town of Arietta', NULL, 'town-of-arietta', 'US', 1, '43.5267300000', '-74.5697200000'),
(8107329, 8128638, 'Arkport', NULL, 'arkport', 'US', 1, '42.3945100000', '-77.6966600000'),
(8107336, 8128638, 'Town of Arkwright', NULL, 'town-of-arkwright', 'US', 1, '42.3920200000', '-79.2367000000'),
(8107337, 8128638, 'Arlington', NULL, 'arlington', 'US', 1, '41.6959300000', '-73.8968000000'),
(8107346, 8128638, 'Armonk', NULL, 'armonk', 'US', 1, '41.1264800000', '-73.7140200000'),
(8107374, 8128638, 'Arrochar', NULL, 'arrochar', 'US', 1, '40.5984400000', '-74.0726400000'),
(8107394, 8128638, 'Arverne', NULL, 'arverne', 'US', 1, '40.5912200000', '-73.7959700000'),
(8107419, 8128638, 'Asharoken', NULL, 'asharoken', 'US', 1, '40.9278800000', '-73.3598400000'),
(8107430, 8128638, 'Town of Ashford', NULL, 'town-of-ashford', 'US', 1, '42.4410500000', '-78.6453000000'),
(8107436, 8128638, 'Town of Ashland', NULL, 'town-of-ashland', 'US', 1, '42.0243500000', '-76.7537400000'),
(8107464, 8128638, 'Astoria', NULL, 'astoria', 'US', 1, '40.7720500000', '-73.9301400000'),
(8107467, 8128638, 'Athens', NULL, 'athens', 'US', 1, '42.2603600000', '-73.8095700000'),
(8107472, 8128638, 'Town of Athens', NULL, 'town-of-athens', 'US', 1, '42.2801200000', '-73.8582800000'),
(8107473, 8128638, 'Athol', NULL, 'athol', 'US', 1, '43.4925700000', '-73.8429000000'),
(8107481, 8128638, 'Atlantic Beach', NULL, 'atlantic-beach', 'US', 1, '40.5889900000', '-73.7290200000'),
(8107486, 8128638, 'Attica', NULL, 'attica', 'US', 1, '42.8642300000', '-78.2802900000'),
(8107491, 8128638, 'Town of Attica', NULL, 'town-of-attica', 'US', 1, '42.8257200000', '-78.2489200000'),
(8107502, 8128638, 'Au Sable Forks', NULL, 'au-sable-forks', 'US', 1, '44.4417100000', '-73.6745800000'),
(8107504, 8128638, 'Town of Au Sable', NULL, 'town-of-au-sable', 'US', 1, '44.5155700000', '-73.5351300000'),
(8107505, 8128638, 'Auburn', NULL, 'auburn', 'US', 1, '42.9317300000', '-76.5660500000'),
(8107511, 8128638, 'City of Auburn', NULL, 'city-of-auburn', 'US', 1, '42.9338400000', '-76.5684700000'),
(8107518, 8128638, 'Augusta', NULL, 'augusta', 'US', 1, '42.9747900000', '-75.5012900000'),
(8107519, 8128638, 'Town of Augusta', NULL, 'town-of-augusta', 'US', 1, '42.9771800000', '-75.5022300000'),
(8107524, 8128638, 'Town of Aurelius', NULL, 'town-of-aurelius', 'US', 1, '42.9276600000', '-76.6693100000'),
(8107528, 8128638, 'Aurora', NULL, 'aurora', 'US', 1, '42.7539600000', '-76.7024500000'),
(8107529, 8128638, 'Town of Aurora', NULL, 'town-of-aurora', 'US', 1, '42.7382500000', '-78.6373400000'),
(8107538, 8128638, 'Town of Austerlitz', NULL, 'town-of-austerlitz', 'US', 1, '42.3123900000', '-73.5076200000'),
(8107553, 8128638, 'Town of Ava', NULL, 'town-of-ava', 'US', 1, '43.4215100000', '-75.4525400000'),
(8107561, 8128638, 'Averill Park', NULL, 'averill-park', 'US', 1, '42.6339700000', '-73.5537300000'),
(8107569, 8128638, 'Avoca', NULL, 'avoca', 'US', 1, '42.4095100000', '-77.4213700000'),
(8107570, 8128638, 'Town of Avoca', NULL, 'town-of-avoca', 'US', 1, '42.4182200000', '-77.4478900000'),
(8107571, 8128638, 'Avon', NULL, 'avon', 'US', 1, '42.9120100000', '-77.7455600000'),
(8107574, 8128638, 'Town of Avon', NULL, 'town-of-avon', 'US', 1, '42.8954700000', '-77.7341100000'),
(8107603, 8128638, 'Town of Babylon', NULL, 'town-of-babylon', 'US', 1, '40.6521600000', '-73.3539400000'),
(8107612, 8128638, 'Babylon', NULL, 'babylon', 'US', 1, '40.6956600000', '-73.3256800000'),
(8107659, 8128638, 'Bainbridge', NULL, 'bainbridge', 'US', 1, '42.2934100000', '-75.4793500000'),
(8107661, 8128638, 'Town of Bainbridge', NULL, 'town-of-bainbridge', 'US', 1, '42.2959000000', '-75.4768400000'),
(8107670, 8128638, 'Baiting Hollow', NULL, 'baiting-hollow', 'US', 1, '40.9562100000', '-72.7442700000'),
(8107760, 8128638, 'Baldwin', NULL, 'baldwin', 'US', 1, '40.6564900000', '-73.6093000000'),
(8107771, 8128638, 'Baldwin Harbor', NULL, 'baldwin-harbor', 'US', 1, '40.6395500000', '-73.6084600000'),
(8107784, 8128638, 'Town of Baldwin', NULL, 'town-of-baldwin', 'US', 1, '42.0995500000', '-76.6636200000'),
(8107785, 8128638, 'Baldwinsville', NULL, 'baldwinsville', 'US', 1, '43.1586800000', '-76.3327100000'),
(8107811, 8128638, 'Ballston Lake', NULL, 'ballston-lake', 'US', 1, '42.9117400000', '-73.8681800000'),
(8107812, 8128638, 'Ballston Spa', NULL, 'ballston-spa', 'US', 1, '43.0009100000', '-73.8490100000'),
(8107815, 8128638, 'Town of Ballston', NULL, 'town-of-ballston', 'US', 1, '42.9542100000', '-73.8794200000'),
(8107821, 8128638, 'Balmville', NULL, 'balmville', 'US', 1, '41.5348200000', '-74.0148600000'),
(8107849, 8128638, 'Town of Bangor', NULL, 'town-of-bangor', 'US', 1, '44.8375100000', '-74.4301400000'),
(8107893, 8128638, 'Bardonia', NULL, 'bardonia', 'US', 1, '41.1095400000', '-73.9962500000'),
(8107908, 8128638, 'Barker', NULL, 'barker', 'US', 1, '43.3300600000', '-78.5547500000'),
(8107933, 8128638, 'Town of Barker', NULL, 'town-of-barker', 'US', 1, '42.2801900000', '-75.9126600000'),
(8107963, 8128638, 'Barneveld', NULL, 'barneveld', 'US', 1, '43.2722900000', '-75.1898900000'),
(8107992, 8128638, 'Town of Barre', NULL, 'town-of-barre', 'US', 1, '43.1722300000', '-78.2129000000'),
(8108000, 8128638, 'Barnum Island', NULL, 'barnum-island', 'US', 1, '40.6045500000', '-73.6440200000'),
(8108011, 8128638, 'Town of Barrington', NULL, 'town-of-barrington', 'US', 1, '42.5297800000', '-77.0487300000'),
(8108015, 8128638, 'Barryville', NULL, 'barryville', 'US', 1, '41.4775900000', '-74.9110000000'),
(8108018, 8128638, 'Barrytown', NULL, 'barrytown', 'US', 1, '41.9984300000', '-73.9240200000'),
(8108052, 8128638, 'Town of Barton', NULL, 'town-of-barton', 'US', 1, '42.0813200000', '-76.4983600000'),
(8108093, 8128638, 'Batavia', NULL, 'batavia', 'US', 1, '42.9981200000', '-78.1875200000'),
(8108100, 8128638, 'City of Batavia', NULL, 'city-of-batavia', 'US', 1, '42.9987000000', '-78.1802300000'),
(8108102, 8128638, 'Town of Batavia', NULL, 'town-of-batavia', 'US', 1, '43.0011700000', '-78.2261100000'),
(8108110, 8128638, 'Bath', NULL, 'bath', 'US', 1, '42.3370200000', '-77.3177600000'),
(8108111, 8128638, 'Bath Beach', NULL, 'bath-beach', 'US', 1, '40.6045500000', '-74.0043100000'),
(8108114, 8128638, 'Town of Bath', NULL, 'town-of-bath', 'US', 1, '42.3218700000', '-77.3083000000'),
(8108155, 8128638, 'Bay Park', NULL, 'bay-park', 'US', 1, '40.6331600000', '-73.6704100000'),
(8108169, 8128638, 'Bay Shore', NULL, 'bay-shore', 'US', 1, '40.7251000000', '-73.2453900000'),
(8108174, 8128638, 'Baxter Estates', NULL, 'baxter-estates', 'US', 1, '40.8348200000', '-73.6954100000'),
(8108179, 8128638, 'Bay Wood', NULL, 'bay-wood', 'US', 1, '40.7501000000', '-73.2912300000'),
(8108186, 8128638, 'Baychester', NULL, 'baychester', 'US', 1, '40.8692800000', '-73.8364500000'),
(8108191, 8128638, 'Bayport', NULL, 'bayport', 'US', 1, '40.7384300000', '-73.0506700000'),
(8108193, 8128638, 'Bayside', NULL, 'bayside', 'US', 1, '40.7684400000', '-73.7770800000'),
(8108202, 8128638, 'Bayville', NULL, 'bayville', 'US', 1, '40.9106500000', '-73.5620700000'),
(8108219, 8128638, 'Beacon', NULL, 'beacon', 'US', 1, '41.5048200000', '-73.9695800000'),
(8108227, 8128638, 'City of Beacon', NULL, 'city-of-beacon', 'US', 1, '41.5035800000', '-73.9654400000'),
(8108413, 8128638, 'Beaver Falls', NULL, 'beaver-falls', 'US', 1, '43.8870100000', '-75.4274100000'),
(8108531, 8128638, 'Bedford', NULL, 'bedford', 'US', 1, '41.2042600000', '-73.6437400000'),
(8108541, 8128638, 'Bedford Hills', NULL, 'bedford-hills', 'US', 1, '41.2367600000', '-73.6945800000'),
(8108553, 8128638, 'Town of Bedford', NULL, 'town-of-bedford', 'US', 1, '41.2250100000', '-73.6678100000'),
(8108622, 8128638, 'Town of Beekman', NULL, 'town-of-beekman', 'US', 1, '41.6036600000', '-73.6950100000'),
(8108624, 8128638, 'Town of Beekmantown', NULL, 'town-of-beekmantown', 'US', 1, '44.7719300000', '-73.4997100000'),
(8108647, 8128638, 'Belfast', NULL, 'belfast', 'US', 1, '42.3428400000', '-78.1114000000'),
(8108648, 8128638, 'Town of Belfast', NULL, 'town-of-belfast', 'US', 1, '42.3043100000', '-78.1332000000'),
(8108677, 8128638, 'Bellaire', NULL, 'bellaire', 'US', 1, '40.7139900000', '-73.7540200000'),
(8108683, 8128638, 'Belle Harbor', NULL, 'belle-harbor', 'US', 1, '40.5759400000', '-73.8481900000'),
(8108688, 8128638, 'Belle Terre', NULL, 'belle-terre', 'US', 1, '40.9598200000', '-73.0678800000'),
(8108692, 8128638, 'Bellerose', NULL, 'bellerose', 'US', 1, '40.7242700000', '-73.7151300000'),
(8108693, 8128638, 'Bellerose Terrace', NULL, 'bellerose-terrace', 'US', 1, '40.7206600000', '-73.7259600000'),
(8108696, 8128638, 'Belleville', NULL, 'belleville', 'US', 1, '43.7834000000', '-76.1193700000'),
(8108706, 8128638, 'Town of Bellmont', NULL, 'town-of-bellmont', 'US', 1, '44.7482300000', '-74.0896500000'),
(8108707, 8128638, 'Bellmore', NULL, 'bellmore', 'US', 1, '40.6687100000', '-73.5270700000'),
(8108714, 8128638, 'Bellport', NULL, 'bellport', 'US', 1, '40.7570400000', '-72.9392700000'),
(8108728, 8128638, 'Belmont', NULL, 'belmont', 'US', 1, '42.2231200000', '-78.0344500000'),
(8108747, 8128638, 'Bemus Point', NULL, 'bemus-point', 'US', 1, '42.1617200000', '-79.3917100000'),
(8108807, 8128638, 'Town of Bennington', NULL, 'town-of-bennington', 'US', 1, '42.8246200000', '-78.3967500000'),
(8108814, 8128638, 'Town of Benson', NULL, 'town-of-benson', 'US', 1, '43.2814300000', '-74.3518200000'),
(8108815, 8128638, 'Bensonhurst', NULL, 'bensonhurst', 'US', 1, '40.6017700000', '-73.9940300000'),
(8108831, 8128638, 'Town of Benton', NULL, 'town-of-benton', 'US', 1, '42.7224000000', '-77.0518400000'),
(8108842, 8128638, 'Bergen', NULL, 'bergen', 'US', 1, '43.0853400000', '-77.9422300000'),
(8108844, 8128638, 'Bergen Beach', NULL, 'bergen-beach', 'US', 1, '40.6203800000', '-73.9068000000'),
(8108851, 8128638, 'Town of Bergen', NULL, 'town-of-bergen', 'US', 1, '43.0920000000', '-77.9710500000'),
(8108862, 8128638, 'Town of Berkshire', NULL, 'town-of-berkshire', 'US', 1, '42.3053700000', '-76.1781100000'),
(8108866, 8128638, 'Town of Berlin', NULL, 'town-of-berlin', 'US', 1, '42.6671300000', '-73.3741700000'),
(8108871, 8128638, 'Town of Berne', NULL, 'town-of-berne', 'US', 1, '42.5927000000', '-74.1160500000'),
(8108875, 8128638, 'Bernhards Bay', NULL, 'bernhards-bay', 'US', 1, '43.2445100000', '-75.9335300000'),
(8108881, 8128638, 'Berne', NULL, 'berne', 'US', 1, '42.6253500000', '-74.1334600000'),
(8108926, 8128638, 'Town of Bethany', NULL, 'town-of-bethany', 'US', 1, '42.9138600000', '-78.1331500000'),
(8108944, 8128638, 'Town of Bethel', NULL, 'town-of-bethel', 'US', 1, '41.6877100000', '-74.8507500000'),
(8108954, 8128638, 'Town of Bethlehem', NULL, 'town-of-bethlehem', 'US', 1, '42.5856200000', '-73.8219000000'),
(8108955, 8128638, 'Bethpage', NULL, 'bethpage', 'US', 1, '40.7442700000', '-73.4820700000'),
(8109053, 8128638, 'Big Flats', NULL, 'big-flats', 'US', 1, '42.1373000000', '-76.9369100000'),
(8109054, 8128638, 'Town of Big Flats', NULL, 'town-of-big-flats', 'US', 1, '42.1387300000', '-76.9138400000'),
(8109168, 8128638, 'Billington Heights', NULL, 'billington-heights', 'US', 1, '42.7842300000', '-78.6264200000'),
(8109177, 8128638, 'Binghamton', NULL, 'binghamton', 'US', 1, '42.0986900000', '-75.9179700000'),
(8109180, 8128638, 'City of Binghamton', NULL, 'city-of-binghamton', 'US', 1, '42.1014000000', '-75.9092200000'),
(8109181, 8128638, 'Town of Binghamton', NULL, 'town-of-binghamton', 'US', 1, '42.0420200000', '-75.9120400000'),
(8109239, 8128638, 'Town of Birdsall', NULL, 'town-of-birdsall', 'US', 1, '42.3915200000', '-77.8976100000'),
(8109304, 8128638, 'Town of Black Brook', NULL, 'town-of-black-brook', 'US', 1, '44.5121000000', '-73.7947000000'),
(8109410, 8128638, 'Black River', NULL, 'black-river', 'US', 1, '44.0125600000', '-75.7943700000'),
(8109477, 8128638, 'Blasdell', NULL, 'blasdell', 'US', 1, '42.7972800000', '-78.8233700000'),
(8109479, 8128638, 'Blauvelt', NULL, 'blauvelt', 'US', 1, '41.0634300000', '-73.9576400000'),
(8109486, 8128638, 'Town of Bleecker', NULL, 'town-of-bleecker', 'US', 1, '43.1734600000', '-74.3831400000'),
(8109491, 8128638, 'Town of Blenheim', NULL, 'town-of-blenheim', 'US', 1, '42.4833700000', '-74.4893100000'),
(8109527, 8128638, 'Bliss', NULL, 'bliss', 'US', 1, '42.5770100000', '-78.2527900000'),
(8109535, 8128638, 'Blodgett Mills', NULL, 'blodgett-mills', 'US', 1, '42.5684000000', '-76.1257600000'),
(8109554, 8128638, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '40.6126000000', '-74.1782000000'),
(8109561, 8128638, 'Town of Blooming Grove', NULL, 'town-of-blooming-grove', 'US', 1, '41.3948100000', '-74.1839600000'),
(8109562, 8128638, 'Bloomingburg', NULL, 'bloomingburg', 'US', 1, '41.5542600000', '-74.4396000000'),
(8109568, 8128638, 'Bloomville', NULL, 'bloomville', 'US', 1, '42.3334200000', '-74.8076600000'),
(8109571, 8128638, 'Blossvale', NULL, 'blossvale', 'US', 1, '43.2797900000', '-75.6435200000'),
(8109603, 8128638, 'Blue Point', NULL, 'blue-point', 'US', 1, '40.7439900000', '-73.0345500000'),
(8109694, 8128638, 'Bohemia', NULL, 'bohemia', 'US', 1, '40.7692600000', '-73.1151100000'),
(8109702, 8128638, 'Bolivar', NULL, 'bolivar', 'US', 1, '42.0667300000', '-78.1677900000'),
(8109713, 8128638, 'Town of Bolivar', NULL, 'town-of-bolivar', 'US', 1, '42.0432700000', '-78.1327300000'),
(8109716, 8128638, 'Town of Bolton', NULL, 'town-of-bolton', 'US', 1, '43.5753500000', '-73.6541100000'),
(8109719, 8128638, 'Town of Bombay', NULL, 'town-of-bombay', 'US', 1, '44.9202700000', '-74.5794800000'),
(8109722, 8128638, 'Bolton Landing', NULL, 'bolton-landing', 'US', 1, '43.5572900000', '-73.6548400000'),
(8109757, 8128638, 'Boonville', NULL, 'boonville', 'US', 1, '43.4836800000', '-75.3365600000'),
(8109762, 8128638, 'Town of Boonville', NULL, 'town-of-boonville', 'US', 1, '43.4661000000', '-75.2927800000'),
(8109790, 8128638, 'Borough Park', NULL, 'borough-park', 'US', 1, '40.6339900000', '-73.9968100000'),
(8109797, 8128638, 'Boston', NULL, 'boston', 'US', 1, '42.6289500000', '-78.7375300000'),
(8109801, 8128638, 'Town of Boston', NULL, 'town-of-boston', 'US', 1, '42.6528400000', '-78.7554600000'),
(8109844, 8128638, 'Town of Bovina', NULL, 'town-of-bovina', 'US', 1, '42.2680800000', '-74.7584300000'),
(8109888, 8128638, 'Bowmansville', NULL, 'bowmansville', 'US', 1, '42.9383900000', '-78.6847500000'),
(8109901, 8128638, 'Town of Boylston', NULL, 'town-of-boylston', 'US', 1, '43.6553500000', '-75.9605000000'),
(8109932, 8128638, 'Town of Bradford', NULL, 'town-of-bradford', 'US', 1, '42.3309300000', '-77.1334100000'),
(8109986, 8128638, 'Branchport', NULL, 'branchport', 'US', 1, '42.5986800000', '-77.1538600000'),
(8109992, 8128638, 'Town of Brandon', NULL, 'town-of-brandon', 'US', 1, '44.7382000000', '-74.4183200000'),
(8110024, 8128638, 'Town of Brant', NULL, 'town-of-brant', 'US', 1, '42.5892700000', '-79.0227500000'),
(8110029, 8128638, 'Brasher Falls', NULL, 'brasher-falls', 'US', 1, '44.8075500000', '-74.7738000000'),
(8110032, 8128638, 'Town of Brasher', NULL, 'town-of-brasher', 'US', 1, '44.8762600000', '-74.7315500000'),
(8110067, 8128638, 'Breesport', NULL, 'breesport', 'US', 1, '42.1734100000', '-76.7338400000'),
(8110077, 8128638, 'Brentwood', NULL, 'brentwood', 'US', 1, '40.7812100000', '-73.2462300000'),
(8110090, 8128638, 'Brewerton', NULL, 'brewerton', 'US', 1, '43.2381200000', '-76.1407600000'),
(8110092, 8128638, 'Brewster', NULL, 'brewster', 'US', 1, '41.3973200000', '-73.6170700000'),
(8110096, 8128638, 'Brewster Hill', NULL, 'brewster-hill', 'US', 1, '41.4239800000', '-73.6042900000'),
(8110108, 8128638, 'Briarcliff Manor', NULL, 'briarcliff-manor', 'US', 1, '41.1456500000', '-73.8237500000'),
(8110130, 8128638, 'Bridgehampton', NULL, 'bridgehampton', 'US', 1, '40.9378800000', '-72.3009200000'),
(8110132, 8128638, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '43.1553500000', '-75.9693600000'),
(8110136, 8128638, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '42.8792400000', '-75.2510000000'),
(8110139, 8128638, 'Town of Bridgewater', NULL, 'town-of-bridgewater', 'US', 1, '42.9057700000', '-75.2588200000'),
(8110159, 8128638, 'Brighton', NULL, 'brighton', 'US', 1, '43.1475600000', '-77.5505500000'),
(8110161, 8128638, 'Brighton Beach', NULL, 'brighton-beach', 'US', 1, '40.5778800000', '-73.9595800000'),
(8110166, 8128638, 'Town of Brighton', NULL, 'town-of-brighton', 'US', 1, '44.4801700000', '-74.2388100000'),
(8110168, 8128638, 'Brightwaters', NULL, 'brightwaters', 'US', 1, '40.7209300000', '-73.2673400000'),
(8110176, 8128638, 'Brinckerhoff', NULL, 'brinckerhoff', 'US', 1, '41.5439800000', '-73.8681900000'),
(8110197, 8128638, 'Town of Bristol', NULL, 'town-of-bristol', 'US', 1, '42.8064500000', '-77.4237700000'),
(8110201, 8128638, 'Broad Channel', NULL, 'broad-channel', 'US', 1, '40.6031600000', '-73.8204100000'),
(8110211, 8128638, 'Broadalbin', NULL, 'broadalbin', 'US', 1, '43.0586800000', '-74.1965200000'),
(8110213, 8128638, 'Town of Broadalbin', NULL, 'town-of-broadalbin', 'US', 1, '43.0764600000', '-74.1573800000'),
(8110227, 8128638, 'Brockport', NULL, 'brockport', 'US', 1, '43.2136700000', '-77.9391800000'),
(8110239, 8128638, 'Brocton', NULL, 'brocton', 'US', 1, '42.3886700000', '-79.4411600000'),
(8110266, 8128638, 'The Bronx', NULL, 'the-bronx', 'US', 1, '40.8498500000', '-73.8664100000'),
(8110269, 8128638, 'Bronxville', NULL, 'bronxville', 'US', 1, '40.9381500000', '-73.8320800000'),
(8110291, 8128638, 'Town of Brookfield', NULL, 'town-of-brookfield', 'US', 1, '42.8078600000', '-75.3435800000'),
(8110292, 8128638, 'Brookhaven', NULL, 'brookhaven', 'US', 1, '40.7792700000', '-72.9153800000'),
(8110297, 8128638, 'Town of Brookhaven', NULL, 'town-of-brookhaven', 'US', 1, '40.8563400000', '-72.9601700000'),
(8110302, 8128638, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '40.6501000000', '-73.9495800000'),
(8110309, 8128638, 'Brooklyn Heights', NULL, 'brooklyn-heights', 'US', 1, '40.6953800000', '-73.9937500000'),
(8110358, 8128638, 'Brookville', NULL, 'brookville', 'US', 1, '40.8131600000', '-73.5673500000'),
(8110368, 8128638, 'Town of Broome', NULL, 'town-of-broome', 'US', 1, '42.5027500000', '-74.2922900000'),
(8110446, 8128638, 'Brownsville', NULL, 'brownsville', 'US', 1, '40.6609400000', '-73.9201400000'),
(8110449, 8128638, 'Brownville', NULL, 'brownville', 'US', 1, '44.0070000000', '-75.9840900000'),
(8110452, 8128638, 'Town of Brownville', NULL, 'town-of-brownville', 'US', 1, '44.0272100000', '-76.0600500000'),
(8110465, 8128638, 'Town of Brunswick', NULL, 'town-of-brunswick', 'US', 1, '42.7557700000', '-73.5903200000'),
(8110477, 8128638, 'Brushton', NULL, 'brushton', 'US', 1, '44.8303300000', '-74.5135100000'),
(8110483, 8128638, 'Town of Brutus', NULL, 'town-of-brutus', 'US', 1, '43.0456200000', '-76.5454500000'),
(8110506, 8128638, 'Buchanan', NULL, 'buchanan', 'US', 1, '41.2620400000', '-73.9381900000'),
(8110629, 8128638, 'Buffalo', NULL, 'buffalo', 'US', 1, '42.8864500000', '-78.8783700000'),
(8110651, 8128638, 'City of Buffalo', NULL, 'city-of-buffalo', 'US', 1, '42.8922500000', '-78.8594100000'),
(8110757, 8128638, 'Burdett', NULL, 'burdett', 'US', 1, '42.4200700000', '-76.8488500000'),
(8110781, 8128638, 'Town of Burke', NULL, 'town-of-burke', 'US', 1, '44.9261900000', '-74.1820800000'),
(8110786, 8128638, 'Burke', NULL, 'burke', 'US', 1, '44.9047700000', '-74.1693400000'),
(8110792, 8128638, 'Town of Burlington', NULL, 'town-of-burlington', 'US', 1, '42.7219500000', '-75.1416700000'),
(8110812, 8128638, 'Town of Burns', NULL, 'town-of-burns', 'US', 1, '42.4394800000', '-77.7819900000'),
(8110918, 8128638, 'Bushwick', NULL, 'bushwick', 'US', 1, '40.6942700000', '-73.9187500000'),
(8110928, 8128638, 'Busti', NULL, 'busti', 'US', 1, '42.0381100000', '-79.2833800000'),
(8110929, 8128638, 'Town of Busti', NULL, 'town-of-busti', 'US', 1, '42.0459000000', '-79.3119000000'),
(8110946, 8128638, 'Town of Butler', NULL, 'town-of-butler', 'US', 1, '43.1743900000', '-76.7682900000'),
(8110994, 8128638, 'Town of Butternuts', NULL, 'town-of-butternuts', 'US', 1, '42.4678300000', '-75.3222100000'),
(8111010, 8128638, 'Byersville', NULL, 'byersville', 'US', 1, '42.5834000000', '-77.7908300000'),
(8111015, 8128638, 'Byron', NULL, 'byron', 'US', 1, '43.0797800000', '-78.0639000000'),
(8111019, 8128638, 'Town of Byron', NULL, 'town-of-byron', 'US', 1, '43.0850600000', '-78.0653300000'),
(8111056, 8128638, 'Cairo', NULL, 'cairo', 'US', 1, '42.2989700000', '-73.9984700000'),
(8111059, 8128638, 'Town of Cairo', NULL, 'town-of-cairo', 'US', 1, '42.2964800000', '-74.0205100000'),
(8111065, 8128638, 'Calcium', NULL, 'calcium', 'US', 1, '44.0217300000', '-75.8460400000'),
(8111071, 8128638, 'Town of Caledonia', NULL, 'town-of-caledonia', 'US', 1, '42.9533800000', '-77.8287300000'),
(8111073, 8128638, 'Caledonia', NULL, 'caledonia', 'US', 1, '42.9731200000', '-77.8527800000'),
(8111097, 8128638, 'Callicoon', NULL, 'callicoon', 'US', 1, '41.7673100000', '-75.0562800000'),
(8111137, 8128638, 'Calverton', NULL, 'calverton', 'US', 1, '40.9064900000', '-72.7434300000'),
(8111141, 8128638, 'Cambria Heights', NULL, 'cambria-heights', 'US', 1, '40.6945500000', '-73.7384700000'),
(8111143, 8128638, 'Town of Cambria', NULL, 'town-of-cambria', 'US', 1, '43.1765900000', '-78.8202500000'),
(8111144, 8128638, 'Cambridge', NULL, 'cambridge', 'US', 1, '43.0281300000', '-73.3812200000'),
(8111146, 8128638, 'Town of Callicoon', NULL, 'town-of-callicoon', 'US', 1, '41.8340900000', '-74.9212600000'),
(8111148, 8128638, 'Camden', NULL, 'camden', 'US', 1, '43.3345100000', '-75.7479600000'),
(8111154, 8128638, 'Town of Camden', NULL, 'town-of-camden', 'US', 1, '43.3436400000', '-75.7795700000'),
(8111172, 8128638, 'Town of Cameron', NULL, 'town-of-cameron', 'US', 1, '42.2131700000', '-77.4049800000'),
(8111175, 8128638, 'Town of Camillus', NULL, 'town-of-camillus', 'US', 1, '43.0540200000', '-76.3056300000'),
(8111201, 8128638, 'Town of Cambridge', NULL, 'town-of-cambridge', 'US', 1, '43.0007000000', '-73.4474400000'),
(8111347, 8128638, 'Campbell', NULL, 'campbell', 'US', 1, '42.2331300000', '-77.1974700000'),
(8111364, 8128638, 'Town of Campbell', NULL, 'town-of-campbell', 'US', 1, '42.2281300000', '-77.1622300000'),
(8111377, 8128638, 'Town of Canaan', NULL, 'town-of-canaan', 'US', 1, '42.3950000000', '-73.4590400000'),
(8111398, 8128638, 'Canajoharie', NULL, 'canajoharie', 'US', 1, '42.9056300000', '-74.5718100000'),
(8111401, 8128638, 'Town of Canadice', NULL, 'town-of-canadice', 'US', 1, '42.7159700000', '-77.5543900000'),
(8111404, 8128638, 'Town of Canajoharie', NULL, 'town-of-canajoharie', 'US', 1, '42.8657000000', '-74.6051300000'),
(8111405, 8128638, 'Canandaigua', NULL, 'canandaigua', 'US', 1, '42.8742300000', '-77.2880400000'),
(8111410, 8128638, 'City of Canandaigua', NULL, 'city-of-canandaigua', 'US', 1, '42.8885100000', '-77.2805400000'),
(8111411, 8128638, 'Town of Canandaigua', NULL, 'town-of-canandaigua', 'US', 1, '42.8607400000', '-77.3182400000'),
(8111412, 8128638, 'Canarsie', NULL, 'canarsie', 'US', 1, '40.6437200000', '-73.9006900000'),
(8111425, 8128638, 'Canaseraga', NULL, 'canaseraga', 'US', 1, '42.4614600000', '-77.7769400000'),
(8111427, 8128638, 'Canastota', NULL, 'canastota', 'US', 1, '43.0795100000', '-75.7507400000'),
(8111436, 8128638, 'Candor', NULL, 'candor', 'US', 1, '42.2328500000', '-76.3424400000'),
(8111438, 8128638, 'Town of Candor', NULL, 'town-of-candor', 'US', 1, '42.2320300000', '-76.3325000000'),
(8111443, 8128638, 'Town of Caneadea', NULL, 'town-of-caneadea', 'US', 1, '42.3918400000', '-78.1328400000'),
(8111449, 8128638, 'Canisteo', NULL, 'canisteo', 'US', 1, '42.2703500000', '-77.6058200000'),
(8111456, 8128638, 'Town of Canisteo', NULL, 'town-of-canisteo', 'US', 1, '42.2355700000', '-77.5439000000'),
(8111484, 8128638, 'Canton', NULL, 'canton', 'US', 1, '44.5956200000', '-75.1690900000'),
(8111486, 8128638, 'Town of Canton', NULL, 'town-of-canton', 'US', 1, '44.5802000000', '-75.1978300000'),
(8111490, 8128638, 'Cape Vincent', NULL, 'cape-vincent', 'US', 1, '44.1278300000', '-76.3330000000'),
(8111491, 8128638, 'Town of Cape Vincent', NULL, 'town-of-cape-vincent', 'US', 1, '44.1230200000', '-76.2840100000'),
(8111533, 8128638, 'Carle Place', NULL, 'carle-place', 'US', 1, '40.7526000000', '-73.6104100000'),
(8111544, 8128638, 'Town of Carlisle', NULL, 'town-of-carlisle', 'US', 1, '42.7511900000', '-74.4360000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8111553, 8128638, 'Town of Carlton', NULL, 'town-of-carlton', 'US', 1, '43.3392900000', '-78.2118500000'),
(8111565, 8128638, 'Town of Carmel', NULL, 'town-of-carmel', 'US', 1, '41.3898300000', '-73.7239200000'),
(8111576, 8128638, 'Carmel', NULL, 'carmel', 'US', 1, '41.4300900000', '-73.6801300000'),
(8111586, 8128638, 'Town of Caroga', NULL, 'town-of-caroga', 'US', 1, '43.1550500000', '-74.5002800000'),
(8111589, 8128638, 'Town of Caroline', NULL, 'town-of-caroline', 'US', 1, '42.3586100000', '-76.3299100000'),
(8111628, 8128638, 'Town of Carroll', NULL, 'town-of-carroll', 'US', 1, '42.0455600000', '-79.1148200000'),
(8111636, 8128638, 'Town of Carrollton', NULL, 'town-of-carrollton', 'US', 1, '42.0545000000', '-78.6393600000'),
(8111656, 8128638, 'Carthage', NULL, 'carthage', 'US', 1, '43.9781200000', '-75.6093600000'),
(8111713, 8128638, 'Cassadaga', NULL, 'cassadaga', 'US', 1, '42.3442200000', '-79.3094900000'),
(8111719, 8128638, 'Cassville', NULL, 'cassville', 'US', 1, '42.9459000000', '-75.2543300000'),
(8111721, 8128638, 'Castile', NULL, 'castile', 'US', 1, '42.6289500000', '-78.0544500000'),
(8111723, 8128638, 'Town of Castile', NULL, 'town-of-castile', 'US', 1, '42.6652700000', '-78.0208900000'),
(8111745, 8128638, 'Castleton-on-Hudson', NULL, 'castleton-on-hudson', 'US', 1, '42.5184100000', '-73.7512300000'),
(8111751, 8128638, 'Castorland', NULL, 'castorland', 'US', 1, '43.8884000000', '-75.5113000000'),
(8111809, 8128638, 'Town of Catharine', NULL, 'town-of-catharine', 'US', 1, '42.3451000000', '-76.7445400000'),
(8111823, 8128638, 'Town of Catlin', NULL, 'town-of-catlin', 'US', 1, '42.2449300000', '-76.9056300000'),
(8111824, 8128638, 'Cato', NULL, 'cato', 'US', 1, '43.1681200000', '-76.5730000000'),
(8111825, 8128638, 'Town of Cato', NULL, 'town-of-cato', 'US', 1, '43.1259400000', '-76.5356500000'),
(8111829, 8128638, 'Town of Caton', NULL, 'town-of-caton', 'US', 1, '42.0462500000', '-77.0245800000'),
(8111833, 8128638, 'Catskill', NULL, 'catskill', 'US', 1, '42.2173100000', '-73.8645700000'),
(8111841, 8128638, 'Town of Catskill', NULL, 'town-of-catskill', 'US', 1, '42.2062700000', '-73.9435300000'),
(8111849, 8128638, 'Cattaraugus', NULL, 'cattaraugus', 'US', 1, '42.3292300000', '-78.8680900000'),
(8111871, 8128638, 'Cayuga', NULL, 'cayuga', 'US', 1, '42.9189600000', '-76.7263400000'),
(8111874, 8128638, 'Cayuga Heights', NULL, 'cayuga-heights', 'US', 1, '42.4601000000', '-76.4877600000'),
(8111883, 8128638, 'Town of Cayuta', NULL, 'town-of-cayuta', 'US', 1, '42.2693300000', '-76.6807400000'),
(8111886, 8128638, 'Cazenovia', NULL, 'cazenovia', 'US', 1, '42.9300700000', '-75.8526900000'),
(8111890, 8128638, 'Town of Cazenovia', NULL, 'town-of-cazenovia', 'US', 1, '42.9121900000', '-75.8636100000'),
(8111974, 8128638, 'Cedarhurst', NULL, 'cedarhurst', 'US', 1, '40.6228800000', '-73.7243000000'),
(8111990, 8128638, 'Celoron', NULL, 'celoron', 'US', 1, '42.1095000000', '-79.2831000000'),
(8112020, 8128638, 'Center Moriches', NULL, 'center-moriches', 'US', 1, '40.8003800000', '-72.7898200000'),
(8112035, 8128638, 'Centereach', NULL, 'centereach', 'US', 1, '40.8584300000', '-73.0995500000'),
(8112037, 8128638, 'Centerport', NULL, 'centerport', 'US', 1, '43.0409000000', '-76.5927200000'),
(8112048, 8128638, 'Town of Centerville', NULL, 'town-of-centerville', 'US', 1, '42.4789700000', '-78.2495500000'),
(8112051, 8128638, 'Central Bridge', NULL, 'central-bridge', 'US', 1, '42.7111900000', '-74.3387400000'),
(8112078, 8128638, 'Central Islip', NULL, 'central-islip', 'US', 1, '40.7906500000', '-73.2017800000'),
(8112160, 8128638, 'Central Square', NULL, 'central-square', 'US', 1, '43.2867400000', '-76.1460400000'),
(8112162, 8128638, 'Central Valley', NULL, 'central-valley', 'US', 1, '41.3317600000', '-74.1209800000'),
(8112169, 8128638, 'Centre Island', NULL, 'centre-island', 'US', 1, '40.9017700000', '-73.5198500000'),
(8112181, 8128638, 'Chadwicks', NULL, 'chadwicks', 'US', 1, '43.0278500000', '-75.2715500000'),
(8112214, 8128638, 'Town of Champion', NULL, 'town-of-champion', 'US', 1, '43.9709700000', '-75.6947700000'),
(8112215, 8128638, 'Champlain', NULL, 'champlain', 'US', 1, '44.9864300000', '-73.4465300000'),
(8112259, 8128638, 'Chappaqua', NULL, 'chappaqua', 'US', 1, '41.1595400000', '-73.7648500000'),
(8112277, 8128638, 'Charleston', NULL, 'charleston', 'US', 1, '40.5367700000', '-74.2373700000'),
(8112280, 8128638, 'Town of Charleston', NULL, 'town-of-charleston', 'US', 1, '42.8225200000', '-74.3414900000'),
(8112296, 8128638, 'Town of Charlotte', NULL, 'town-of-charlotte', 'US', 1, '42.3048800000', '-79.2373800000'),
(8112300, 8128638, 'Town of Charlton', NULL, 'town-of-charlton', 'US', 1, '42.9543200000', '-73.9899400000'),
(8112327, 8128638, 'Chateaugay', NULL, 'chateaugay', 'US', 1, '44.9264300000', '-74.0796100000'),
(8112335, 8128638, 'Chatham', NULL, 'chatham', 'US', 1, '42.3642500000', '-73.5948400000'),
(8112340, 8128638, 'Town of Chatham', NULL, 'town-of-chatham', 'US', 1, '42.4249300000', '-73.5810100000'),
(8112342, 8128638, 'Town of Chateaugay', NULL, 'town-of-chateaugay', 'US', 1, '44.9305600000', '-74.0744500000'),
(8112354, 8128638, 'Chaumont', NULL, 'chaumont', 'US', 1, '44.0670000000', '-76.1302100000'),
(8112363, 8128638, 'Chautauqua', NULL, 'chautauqua', 'US', 1, '42.2097800000', '-79.4667100000'),
(8112367, 8128638, 'Town of Chautauqua', NULL, 'town-of-chautauqua', 'US', 1, '42.2427700000', '-79.5062800000'),
(8112368, 8128638, 'Chazy', NULL, 'chazy', 'US', 1, '44.8897600000', '-73.4359700000'),
(8112372, 8128638, 'Town of Chazy', NULL, 'town-of-chazy', 'US', 1, '44.8616300000', '-73.4589600000'),
(8112375, 8128638, 'Cheektowaga', NULL, 'cheektowaga', 'US', 1, '42.9033900000', '-78.7547500000'),
(8112377, 8128638, 'Town of Cheektowaga', NULL, 'town-of-cheektowaga', 'US', 1, '42.9082100000', '-78.7466500000'),
(8112387, 8128638, 'Chelsea', NULL, 'chelsea', 'US', 1, '40.6006600000', '-74.1948700000'),
(8112394, 8128638, 'Town of Chemung', NULL, 'town-of-chemung', 'US', 1, '42.0493300000', '-76.6189400000'),
(8112395, 8128638, 'Chenango Bridge', NULL, 'chenango-bridge', 'US', 1, '42.1667400000', '-75.8624200000'),
(8112412, 8128638, 'Town of Chenango', NULL, 'town-of-chenango', 'US', 1, '42.1954100000', '-75.8988500000'),
(8112430, 8128638, 'Cherry Creek', NULL, 'cherry-creek', 'US', 1, '42.2945000000', '-79.0997600000'),
(8112432, 8128638, 'Town of Cherry Creek', NULL, 'town-of-cherry-creek', 'US', 1, '42.3043000000', '-79.1196200000'),
(8112460, 8128638, 'Cherry Valley', NULL, 'cherry-valley', 'US', 1, '42.7956300000', '-74.7532000000'),
(8112469, 8128638, 'Town of Cherry Valley', NULL, 'town-of-cherry-valley', 'US', 1, '42.8046400000', '-74.7293100000'),
(8112470, 8128638, 'Chester', NULL, 'chester', 'US', 1, '41.3625900000', '-74.2712600000'),
(8112475, 8128638, 'Town of Chester', NULL, 'town-of-chester', 'US', 1, '41.3304200000', '-74.2709600000'),
(8112478, 8128638, 'Town of Chesterfield', NULL, 'town-of-chesterfield', 'US', 1, '44.4567300000', '-73.4749700000'),
(8112479, 8128638, 'Chestertown', NULL, 'chestertown', 'US', 1, '43.6525700000', '-73.8009600000'),
(8112493, 8128638, 'Chestnut Ridge', NULL, 'chestnut-ridge', 'US', 1, '41.0842600000', '-74.0557000000'),
(8112523, 8128638, 'Town of Chili', NULL, 'town-of-chili', 'US', 1, '43.0845300000', '-77.7541000000'),
(8112540, 8128638, 'Chinatown', NULL, 'chinatown', 'US', 1, '40.7164900000', '-73.9962500000'),
(8112559, 8128638, 'Chittenango', NULL, 'chittenango', 'US', 1, '43.0450700000', '-75.8665800000'),
(8112703, 8128638, 'Churchville', NULL, 'churchville', 'US', 1, '43.1042300000', '-77.8844500000'),
(8112710, 8128638, 'Cicero', NULL, 'cicero', 'US', 1, '43.1756200000', '-76.1193700000'),
(8112716, 8128638, 'Town of Cicero', NULL, 'town-of-cicero', 'US', 1, '43.1663500000', '-76.0660500000'),
(8112720, 8128638, 'Town of Cincinnatus', NULL, 'town-of-cincinnatus', 'US', 1, '42.5257100000', '-75.9208100000'),
(8112729, 8128638, 'Cincinnatus', NULL, 'cincinnatus', 'US', 1, '42.5422900000', '-75.8957500000'),
(8112735, 8128638, 'City Island', NULL, 'city-island', 'US', 1, '40.8473200000', '-73.7865200000'),
(8112769, 8128638, 'Clarence', NULL, 'clarence', 'US', 1, '42.9767300000', '-78.5919700000'),
(8112771, 8128638, 'Clarence Center', NULL, 'clarence-center', 'US', 1, '43.0106100000', '-78.6375300000'),
(8112777, 8128638, 'Town of Clarence', NULL, 'town-of-clarence', 'US', 1, '43.0196300000', '-78.6375000000'),
(8112779, 8128638, 'Town of Clarendon', NULL, 'town-of-clarendon', 'US', 1, '43.1744100000', '-78.0563400000'),
(8112782, 8128638, 'Town of Clare', NULL, 'town-of-clare', 'US', 1, '44.3619100000', '-74.9982300000'),
(8112812, 8128638, 'Clark Mills', NULL, 'clark-mills', 'US', 1, '43.0922900000', '-75.3796200000'),
(8112837, 8128638, 'Clarkson', NULL, 'clarkson', 'US', 1, '43.2331200000', '-77.9275100000'),
(8112842, 8128638, 'Town of Clarkson', NULL, 'town-of-clarkson', 'US', 1, '43.2532900000', '-77.9227600000'),
(8112845, 8128638, 'Town of Clarkstown', NULL, 'town-of-clarkstown', 'US', 1, '41.1319400000', '-73.9660500000'),
(8112861, 8128638, 'Clay', NULL, 'clay', 'US', 1, '43.1859000000', '-76.1724300000'),
(8112867, 8128638, 'Town of Clay', NULL, 'town-of-clay', 'US', 1, '43.1809700000', '-76.1954800000'),
(8112870, 8128638, 'Clayton', NULL, 'clayton', 'US', 1, '44.2394900000', '-76.0857800000'),
(8112873, 8128638, 'Town of Clayton', NULL, 'town-of-clayton', 'US', 1, '44.2000400000', '-76.0803100000'),
(8112874, 8128638, 'Clayville', NULL, 'clayville', 'US', 1, '42.9800700000', '-75.2510000000'),
(8112876, 8128638, 'Town of Claverack', NULL, 'town-of-claverack', 'US', 1, '42.2235000000', '-73.6872500000'),
(8112924, 8128638, 'Town of Clermont', NULL, 'town-of-clermont', 'US', 1, '42.0847600000', '-73.8560400000'),
(8112925, 8128638, 'Cleveland', NULL, 'cleveland', 'US', 1, '43.2403500000', '-75.8838000000'),
(8112956, 8128638, 'Clifton', NULL, 'clifton', 'US', 1, '40.6201000000', '-74.0770900000'),
(8112961, 8128638, 'Clifton Park', NULL, 'clifton-park', 'US', 1, '42.8656300000', '-73.7709500000'),
(8112963, 8128638, 'Town of Clifton Park', NULL, 'town-of-clifton-park', 'US', 1, '42.8587400000', '-73.8241700000'),
(8112965, 8128638, 'Clifton Springs', NULL, 'clifton-springs', 'US', 1, '42.9617300000', '-77.1399800000'),
(8112967, 8128638, 'Town of Clifton', NULL, 'town-of-clifton', 'US', 1, '44.2024000000', '-74.8863700000'),
(8112972, 8128638, 'Clinton', NULL, 'clinton', 'US', 1, '43.0484000000', '-75.3785000000'),
(8112976, 8128638, 'Clinton Corners', NULL, 'clinton-corners', 'US', 1, '41.8300900000', '-73.7623500000'),
(8112993, 8128638, 'Town of Clinton', NULL, 'town-of-clinton', 'US', 1, '44.9491300000', '-73.9249500000'),
(8112995, 8128638, 'Clintondale', NULL, 'clintondale', 'US', 1, '41.6948200000', '-74.0512500000'),
(8113048, 8128638, 'Town of Clymer', NULL, 'town-of-clymer', 'US', 1, '42.0422900000', '-79.5862900000'),
(8113059, 8128638, 'Clymer', NULL, 'clymer', 'US', 1, '42.0208900000', '-79.6300500000'),
(8113095, 8128638, 'Cobleskill', NULL, 'cobleskill', 'US', 1, '42.6778500000', '-74.4854200000'),
(8113098, 8128638, 'Town of Cobleskill', NULL, 'town-of-cobleskill', 'US', 1, '42.6840700000', '-74.4478100000'),
(8113102, 8128638, 'Town of Cochecton', NULL, 'town-of-cochecton', 'US', 1, '41.6794000000', '-74.9937700000'),
(8113119, 8128638, 'Coeymans', NULL, 'coeymans', 'US', 1, '42.4739700000', '-73.7923500000'),
(8113124, 8128638, 'Town of Coeymans', NULL, 'town-of-coeymans', 'US', 1, '42.4935800000', '-73.8834700000'),
(8113131, 8128638, 'Cohocton', NULL, 'cohocton', 'US', 1, '42.5022900000', '-77.5072100000'),
(8113136, 8128638, 'City of Cohoes', NULL, 'city-of-cohoes', 'US', 1, '42.7732800000', '-73.7077400000'),
(8113142, 8128638, 'Cohoes', NULL, 'cohoes', 'US', 1, '42.7742400000', '-73.7001200000'),
(8113154, 8128638, 'Town of Colchester', NULL, 'town-of-colchester', 'US', 1, '42.0417500000', '-74.9585200000'),
(8113168, 8128638, 'Cold Brook', NULL, 'cold-brook', 'US', 1, '43.2417400000', '-75.0387700000'),
(8113196, 8128638, 'Cold Spring', NULL, 'cold-spring', 'US', 1, '41.4200900000', '-73.9545800000'),
(8113223, 8128638, 'Cold Spring Harbor', NULL, 'cold-spring-harbor', 'US', 1, '40.8714900000', '-73.4567900000'),
(8113242, 8128638, 'Town of Colden', NULL, 'town-of-colden', 'US', 1, '42.6508200000', '-78.6385300000'),
(8113245, 8128638, 'Town of Coldspring', NULL, 'town-of-coldspring', 'US', 1, '42.1431100000', '-78.8556300000'),
(8113286, 8128638, 'Town of Colesville', NULL, 'town-of-colesville', 'US', 1, '42.1742500000', '-75.6627300000'),
(8113302, 8128638, 'College Point', NULL, 'college-point', 'US', 1, '40.7876000000', '-73.8459700000'),
(8113329, 8128638, 'Town of Collins', NULL, 'town-of-collins', 'US', 1, '42.4908300000', '-78.8623300000'),
(8113348, 8128638, 'Colonie', NULL, 'colonie', 'US', 1, '42.7178600000', '-73.8334600000'),
(8113352, 8128638, 'Town of Colonie', NULL, 'town-of-colonie', 'US', 1, '42.7396000000', '-73.7874200000'),
(8113356, 8128638, 'Colton', NULL, 'colton', 'US', 1, '44.5531200000', '-74.9396400000'),
(8113361, 8128638, 'Town of Colton', NULL, 'town-of-colton', 'US', 1, '44.3376500000', '-74.7912900000'),
(8113377, 8128638, 'Town of Columbia', NULL, 'town-of-columbia', 'US', 1, '42.9277400000', '-75.0427100000'),
(8113380, 8128638, 'Columbus', NULL, 'columbus', 'US', 1, '42.6839600000', '-75.3726700000'),
(8113395, 8128638, 'Town of Columbus', NULL, 'town-of-columbus', 'US', 1, '42.6964000000', '-75.3673800000'),
(8113412, 8128638, 'Commack', NULL, 'commack', 'US', 1, '40.8428800000', '-73.2928900000'),
(8113460, 8128638, 'Concord', NULL, 'concord', 'US', 1, '40.6081600000', '-74.0843100000'),
(8113463, 8128638, 'Town of Concord', NULL, 'town-of-concord', 'US', 1, '42.5450200000', '-78.7075200000'),
(8113474, 8128638, 'Town of Conesus', NULL, 'town-of-conesus', 'US', 1, '42.7168900000', '-77.6611500000'),
(8113476, 8128638, 'Town of Conesville', NULL, 'town-of-conesville', 'US', 1, '42.3968100000', '-74.3355800000'),
(8113480, 8128638, 'Town of Conewango', NULL, 'town-of-conewango', 'US', 1, '42.2167300000', '-79.0014400000'),
(8113481, 8128638, 'Coney Island', NULL, 'coney-island', 'US', 1, '40.5778800000', '-73.9940300000'),
(8113500, 8128638, 'Congers', NULL, 'congers', 'US', 1, '41.1506500000', '-73.9454200000'),
(8113527, 8128638, 'Town of Conklin', NULL, 'town-of-conklin', 'US', 1, '42.0397800000', '-75.8341400000'),
(8113552, 8128638, 'Town of Conquest', NULL, 'town-of-conquest', 'US', 1, '43.1187200000', '-76.6497300000'),
(8113563, 8128638, 'Town of Constable', NULL, 'town-of-constable', 'US', 1, '44.9441300000', '-74.2861200000'),
(8113564, 8128638, 'Constableville', NULL, 'constableville', 'US', 1, '43.5667400000', '-75.4285100000'),
(8113565, 8128638, 'Constantia', NULL, 'constantia', 'US', 1, '43.2478500000', '-76.0002000000'),
(8113567, 8128638, 'Town of Constantia', NULL, 'town-of-constantia', 'US', 1, '43.2547400000', '-75.9598100000'),
(8113662, 8128638, 'Coopers Plains', NULL, 'coopers-plains', 'US', 1, '42.1823000000', '-77.1416400000'),
(8113664, 8128638, 'Cooperstown', NULL, 'cooperstown', 'US', 1, '42.7004800000', '-74.9242600000'),
(8113676, 8128638, 'Copake Lake', NULL, 'copake-lake', 'US', 1, '42.1392600000', '-73.5823400000'),
(8113678, 8128638, 'Town of Copake', NULL, 'town-of-copake', 'US', 1, '42.1285700000', '-73.5512000000'),
(8113681, 8128638, 'Copenhagen', NULL, 'copenhagen', 'US', 1, '43.8934000000', '-75.6735300000'),
(8113683, 8128638, 'Copiague', NULL, 'copiague', 'US', 1, '40.6814900000', '-73.3998400000'),
(8113694, 8128638, 'Coram', NULL, 'coram', 'US', 1, '40.8687100000', '-73.0014900000'),
(8113721, 8128638, 'Corfu', NULL, 'corfu', 'US', 1, '42.9600600000', '-78.4055800000'),
(8113723, 8128638, 'Corinth', NULL, 'corinth', 'US', 1, '43.2445200000', '-73.8323400000'),
(8113725, 8128638, 'Town of Corinth', NULL, 'town-of-corinth', 'US', 1, '43.2268600000', '-73.8847400000'),
(8113760, 8128638, 'Corning', NULL, 'corning', 'US', 1, '42.1428500000', '-77.0546900000'),
(8113764, 8128638, 'City of Corning', NULL, 'city-of-corning', 'US', 1, '42.1469600000', '-77.0561200000'),
(8113765, 8128638, 'Town of Corning', NULL, 'town-of-corning', 'US', 1, '42.1399500000', '-77.0197200000'),
(8113773, 8128638, 'Town of Cornwall', NULL, 'town-of-cornwall', 'US', 1, '41.4195100000', '-74.0539600000'),
(8113775, 8128638, 'Cornwall', NULL, 'cornwall', 'US', 1, '41.4448200000', '-74.0157000000'),
(8113779, 8128638, 'Corona', NULL, 'corona', 'US', 1, '40.7470500000', '-73.8601400000'),
(8113790, 8128638, 'Cortland', NULL, 'cortland', 'US', 1, '42.6011800000', '-76.1804800000'),
(8113795, 8128638, 'City of Cortland', NULL, 'city-of-cortland', 'US', 1, '42.6003900000', '-76.1784100000'),
(8113800, 8128638, 'Town of Cortlandt', NULL, 'town-of-cortlandt', 'US', 1, '41.2552500000', '-73.9019000000'),
(8113801, 8128638, 'Town of Cortlandville', NULL, 'town-of-cortlandville', 'US', 1, '42.5934800000', '-76.1151000000'),
(8113850, 8128638, 'Country Knolls', NULL, 'country-knolls', 'US', 1, '42.9150800000', '-73.8051200000'),
(8113879, 8128638, 'Cove Neck', NULL, 'cove-neck', 'US', 1, '40.8823200000', '-73.5059600000'),
(8113889, 8128638, 'Town of Coventry', NULL, 'town-of-coventry', 'US', 1, '42.2937000000', '-75.6254500000'),
(8113897, 8128638, 'Town of Covert', NULL, 'town-of-covert', 'US', 1, '42.5857400000', '-76.6989700000'),
(8113904, 8128638, 'Town of Covington', NULL, 'town-of-covington', 'US', 1, '42.8326700000', '-78.0148100000'),
(8113933, 8128638, 'Coxsackie', NULL, 'coxsackie', 'US', 1, '42.3509200000', '-73.8029000000'),
(8113936, 8128638, 'Town of Coxsackie', NULL, 'town-of-coxsackie', 'US', 1, '42.3464900000', '-73.8624100000'),
(8113963, 8128638, 'Cragsmoor', NULL, 'cragsmoor', 'US', 1, '41.6734300000', '-74.3854300000'),
(8113993, 8128638, 'Cranberry Lake', NULL, 'cranberry-lake', 'US', 1, '44.2225600000', '-74.8363000000'),
(8114073, 8128638, 'Town of Crawford', NULL, 'town-of-crawford', 'US', 1, '41.5685400000', '-74.3168300000'),
(8114122, 8128638, 'Croghan', NULL, 'croghan', 'US', 1, '43.8959000000', '-75.3924100000'),
(8114124, 8128638, 'Town of Croghan', NULL, 'town-of-croghan', 'US', 1, '43.9699000000', '-75.3603100000'),
(8114128, 8128638, 'Crompond', NULL, 'crompond', 'US', 1, '41.2950900000', '-73.8654100000'),
(8114160, 8128638, 'Cropseyville', NULL, 'cropseyville', 'US', 1, '42.7489700000', '-73.5573400000'),
(8114221, 8128638, 'Croton-on-Hudson', NULL, 'croton-on-hudson', 'US', 1, '41.2084300000', '-73.8912500000'),
(8114246, 8128638, 'Crown Point', NULL, 'crown-point', 'US', 1, '43.9503400000', '-73.4370700000'),
(8114249, 8128638, 'Town of Crown Point', NULL, 'town-of-crown-point', 'US', 1, '43.9535500000', '-73.5254000000'),
(8114252, 8128638, 'Crown Heights', NULL, 'crown-heights', 'US', 1, '41.6373200000', '-73.9379200000'),
(8114260, 8128638, 'Crugers', NULL, 'crugers', 'US', 1, '41.2334300000', '-73.9226400000'),
(8114289, 8128638, 'Crystal Beach', NULL, 'crystal-beach', 'US', 1, '42.8136800000', '-77.2635900000'),
(8114325, 8128638, 'Cuba', NULL, 'cuba', 'US', 1, '42.2175700000', '-78.2752900000'),
(8114337, 8128638, 'Town of Cuba', NULL, 'town-of-cuba', 'US', 1, '42.2168800000', '-78.2494700000'),
(8114357, 8128638, 'Cumberland Head', NULL, 'cumberland-head', 'US', 1, '44.7164300000', '-73.4026300000'),
(8114369, 8128638, 'Cumminsville', NULL, 'cumminsville', 'US', 1, '42.5714600000', '-77.7197200000'),
(8114401, 8128638, 'Cutchogue', NULL, 'cutchogue', 'US', 1, '41.0106600000', '-72.4850900000'),
(8114415, 8128638, 'Town of Cuyler', NULL, 'town-of-cuyler', 'US', 1, '42.7263200000', '-75.9370000000'),
(8114416, 8128638, 'Cuylerville', NULL, 'cuylerville', 'US', 1, '42.7770100000', '-77.8708400000'),
(8114418, 8128638, 'Cypress Hills', NULL, 'cypress-hills', 'US', 1, '40.6770500000', '-73.8912500000'),
(8114452, 8128638, 'Dalton', NULL, 'dalton', 'US', 1, '42.5409000000', '-77.9525000000'),
(8114472, 8128638, 'Town of Danby', NULL, 'town-of-danby', 'US', 1, '42.3330800000', '-76.4729100000'),
(8114487, 8128638, 'Dannemora', NULL, 'dannemora', 'US', 1, '44.7214300000', '-73.7237500000'),
(8114490, 8128638, 'Town of Dannemora', NULL, 'town-of-dannemora', 'US', 1, '44.7414600000', '-73.8266200000'),
(8114492, 8128638, 'Dansville', NULL, 'dansville', 'US', 1, '42.5609000000', '-77.6961100000'),
(8114495, 8128638, 'Town of Dansville', NULL, 'town-of-dansville', 'US', 1, '42.4693200000', '-77.6659900000'),
(8114496, 8128638, 'Town of Danube', NULL, 'town-of-danube', 'US', 1, '42.9838100000', '-74.8023400000'),
(8114501, 8128638, 'Town of Darien', NULL, 'town-of-darien', 'US', 1, '42.9121000000', '-78.3860900000'),
(8114528, 8128638, 'Davenport Center', NULL, 'davenport-center', 'US', 1, '42.4481400000', '-74.9190500000'),
(8114531, 8128638, 'Town of Davenport', NULL, 'town-of-davenport', 'US', 1, '42.4549300000', '-74.9021300000'),
(8114575, 8128638, 'Town of Day', NULL, 'town-of-day', 'US', 1, '43.3258000000', '-74.0360300000'),
(8114589, 8128638, 'Town of Dayton', NULL, 'town-of-dayton', 'US', 1, '42.3912300000', '-79.0023800000'),
(8114593, 8128638, 'De Kalb Junction', NULL, 'de-kalb-junction', 'US', 1, '44.5050600000', '-75.2738200000'),
(8114594, 8128638, 'Town of De Kalb', NULL, 'town-of-de-kalb', 'US', 1, '44.4870300000', '-75.3546400000'),
(8114599, 8128638, 'Town of De Peyster', NULL, 'town-of-de-peyster', 'US', 1, '44.5497200000', '-75.4573400000'),
(8114604, 8128638, 'Town of De Witt', NULL, 'town-of-de-witt', 'US', 1, '43.0503400000', '-76.0711900000'),
(8114611, 8128638, 'DeRuyter', NULL, 'deruyter', 'US', 1, '42.7584000000', '-75.8843600000'),
(8114613, 8128638, 'Town of DeRuyter', NULL, 'town-of-deruyter', 'US', 1, '42.7768500000', '-75.8507100000'),
(8114666, 8128638, 'Deansboro', NULL, 'deansboro', 'US', 1, '42.9950700000', '-75.4285100000'),
(8114680, 8128638, 'Town of Decatur', NULL, 'town-of-decatur', 'US', 1, '42.6619000000', '-74.7038400000'),
(8114731, 8128638, 'Deer Park', NULL, 'deer-park', 'US', 1, '40.7617700000', '-73.3292900000'),
(8114767, 8128638, 'Town of Deerfield', NULL, 'town-of-deerfield', 'US', 1, '43.1802100000', '-75.1490500000'),
(8114778, 8128638, 'Town of Deerpark', NULL, 'town-of-deerpark', 'US', 1, '41.4459600000', '-74.6625700000'),
(8114781, 8128638, 'Deferiet', NULL, 'deferiet', 'US', 1, '44.0356200000', '-75.6838100000'),
(8114803, 8128638, 'Delanson', NULL, 'delanson', 'US', 1, '42.7453500000', '-74.1881800000'),
(8114818, 8128638, 'Town of Delaware', NULL, 'town-of-delaware', 'US', 1, '41.7596600000', '-75.0036200000'),
(8114821, 8128638, 'Delevan', NULL, 'delevan', 'US', 1, '42.4892300000', '-78.4808500000'),
(8114824, 8128638, 'Delhi', NULL, 'delhi', 'US', 1, '42.2781400000', '-74.9159900000'),
(8114826, 8128638, 'Town of Delhi', NULL, 'town-of-delhi', 'US', 1, '42.2739300000', '-74.9094900000'),
(8114831, 8128638, 'Delmar', NULL, 'delmar', 'US', 1, '42.6220200000', '-73.8326200000'),
(8114864, 8128638, 'Town of Denmark', NULL, 'town-of-denmark', 'US', 1, '43.9043600000', '-75.6109600000'),
(8114871, 8128638, 'Town of Denning', NULL, 'town-of-denning', 'US', 1, '41.9522400000', '-74.4871500000'),
(8114899, 8128638, 'Depauville', NULL, 'depauville', 'US', 1, '44.1383800000', '-76.0654900000'),
(8114900, 8128638, 'Depew', NULL, 'depew', 'US', 1, '42.9039500000', '-78.6922500000'),
(8114903, 8128638, 'Deposit', NULL, 'deposit', 'US', 1, '42.0600800000', '-75.4276800000'),
(8114905, 8128638, 'Town of Deposit', NULL, 'town-of-deposit', 'US', 1, '42.0843500000', '-75.3779500000'),
(8114918, 8128638, 'Dering Harbor', NULL, 'dering-harbor', 'US', 1, '41.0928800000', '-72.3467500000'),
(8114982, 8128638, 'Dexter', NULL, 'dexter', 'US', 1, '44.0078400000', '-76.0443700000'),
(8115013, 8128638, 'Town of Diana', NULL, 'town-of-diana', 'US', 1, '44.1074700000', '-75.3678300000'),
(8115036, 8128638, 'Town of Dickinson', NULL, 'town-of-dickinson', 'US', 1, '42.1300800000', '-75.9097300000'),
(8115107, 8128638, 'Dix Hills', NULL, 'dix-hills', 'US', 1, '40.8048200000', '-73.3362300000'),
(8115113, 8128638, 'Town of Dix', NULL, 'town-of-dix', 'US', 1, '42.3370000000', '-76.9088100000'),
(8115123, 8128638, 'Dobbs Ferry', NULL, 'dobbs-ferry', 'US', 1, '41.0145400000', '-73.8726400000'),
(8115177, 8128638, 'Dolgeville', NULL, 'dolgeville', 'US', 1, '43.1009000000', '-74.7729300000'),
(8115204, 8128638, 'Dongan Hills', NULL, 'dongan-hills', 'US', 1, '40.5884400000', '-74.0962500000'),
(8115258, 8128638, 'Douglaston', NULL, 'douglaston', 'US', 1, '40.7687100000', '-73.7470800000'),
(8115261, 8128638, 'Dover Plains', NULL, 'dover-plains', 'US', 1, '41.7412100000', '-73.5765200000'),
(8115262, 8128638, 'Town of Dover', NULL, 'town-of-dover', 'US', 1, '41.6838400000', '-73.5736800000'),
(8115275, 8128638, 'Downsville', NULL, 'downsville', 'US', 1, '42.0809200000', '-74.9957200000'),
(8115302, 8128638, 'Dresden', NULL, 'dresden', 'US', 1, '42.6839600000', '-76.9558000000'),
(8115305, 8128638, 'Town of Dresden', NULL, 'town-of-dresden', 'US', 1, '43.6146800000', '-73.4785600000'),
(8115374, 8128638, 'Dryden', NULL, 'dryden', 'US', 1, '42.4909100000', '-76.2971600000'),
(8115381, 8128638, 'Town of Dryden', NULL, 'town-of-dryden', 'US', 1, '42.4786300000', '-76.3563500000'),
(8115385, 8128638, 'Duane Lake', NULL, 'duane-lake', 'US', 1, '42.7531300000', '-74.1076300000'),
(8115391, 8128638, 'Town of Duane', NULL, 'town-of-duane', 'US', 1, '44.6247500000', '-74.2614700000'),
(8115392, 8128638, 'Duanesburg', NULL, 'duanesburg', 'US', 1, '42.7620200000', '-74.1337400000'),
(8115395, 8128638, 'Town of Duanesburg', NULL, 'town-of-duanesburg', 'US', 1, '42.7799000000', '-74.1804900000'),
(8115475, 8128638, 'Dundee', NULL, 'dundee', 'US', 1, '42.5234000000', '-76.9766300000'),
(8115495, 8128638, 'Dunkirk', NULL, 'dunkirk', 'US', 1, '42.4795000000', '-79.3339300000'),
(8115500, 8128638, 'City of Dunkirk', NULL, 'city-of-dunkirk', 'US', 1, '42.4804000000', '-79.3322700000'),
(8115501, 8128638, 'Town of Dunkirk', NULL, 'town-of-dunkirk', 'US', 1, '42.4814100000', '-79.3015100000'),
(8115534, 8128638, 'Durham', NULL, 'durham', 'US', 1, '42.3995300000', '-74.1723600000'),
(8115535, 8128638, 'Town of Durham', NULL, 'town-of-durham', 'US', 1, '42.3757700000', '-74.1465700000'),
(8115536, 8128638, 'Durhamville', NULL, 'durhamville', 'US', 1, '43.1206200000', '-75.6710200000'),
(8115614, 8128638, 'Dyker Heights', NULL, 'dyker-heights', 'US', 1, '40.6214900000', '-74.0095800000'),
(8115672, 8128638, 'Town of Eagle', NULL, 'town-of-eagle', 'US', 1, '42.5650900000', '-78.2496900000'),
(8115687, 8128638, 'Earlville', NULL, 'earlville', 'US', 1, '42.7397900000', '-75.5451800000'),
(8115699, 8128638, 'East Amherst', NULL, 'east-amherst', 'US', 1, '43.0183900000', '-78.6967000000'),
(8115703, 8128638, 'East Atlantic Beach', NULL, 'east-atlantic-beach', 'US', 1, '40.7898200000', '-73.7470800000'),
(8115704, 8128638, 'East Aurora', NULL, 'east-aurora', 'US', 1, '42.7678400000', '-78.6133600000'),
(8115706, 8128638, 'East Avon', NULL, 'east-avon', 'US', 1, '42.9092300000', '-77.7063900000'),
(8115730, 8128638, 'Town of East Bloomfield', NULL, 'town-of-east-bloomfield', 'US', 1, '42.8994900000', '-77.4235700000'),
(8115835, 8128638, 'East Elmhurst', NULL, 'east-elmhurst', 'US', 1, '40.7612100000', '-73.8651400000'),
(8115838, 8128638, 'East Farmingdale', NULL, 'east-farmingdale', 'US', 1, '40.7292700000', '-73.4167900000'),
(8115842, 8128638, 'Town of East Fishkill', NULL, 'town-of-east-fishkill', 'US', 1, '41.5566500000', '-73.7824300000'),
(8115843, 8128638, 'East Flatbush', NULL, 'east-flatbush', 'US', 1, '40.6537100000', '-73.9304200000'),
(8115854, 8128638, 'East Garden City', NULL, 'east-garden-city', 'US', 1, '40.7308300000', '-73.5980600000'),
(8115857, 8128638, 'East Glenville', NULL, 'east-glenville', 'US', 1, '42.8945200000', '-73.9279000000'),
(8115860, 8128638, 'East Greenbush', NULL, 'east-greenbush', 'US', 1, '42.5909100000', '-73.7017900000'),
(8115863, 8128638, 'Town of East Greenbush', NULL, 'town-of-east-greenbush', 'US', 1, '42.6122100000', '-73.6969200000'),
(8115871, 8128638, 'East Hampton', NULL, 'east-hampton', 'US', 1, '40.9634300000', '-72.1848000000'),
(8115874, 8128638, 'Town of East Hampton', NULL, 'town-of-east-hampton', 'US', 1, '41.0597200000', '-72.0378800000'),
(8115904, 8128638, 'East Hills', NULL, 'east-hills', 'US', 1, '40.7937100000', '-73.6270700000'),
(8115923, 8128638, 'East Islip', NULL, 'east-islip', 'US', 1, '40.7320400000', '-73.1856700000'),
(8115926, 8128638, 'East Ithaca', NULL, 'east-ithaca', 'US', 1, '42.4395200000', '-76.4785500000'),
(8115936, 8128638, 'East Kingston', NULL, 'east-kingston', 'US', 1, '41.9539800000', '-73.9679200000'),
(8115952, 8128638, 'East Marion', NULL, 'east-marion', 'US', 1, '41.1276000000', '-72.3400800000'),
(8115960, 8128638, 'East Meadow', NULL, 'east-meadow', 'US', 1, '40.7139900000', '-73.5590200000'),
(8115962, 8128638, 'East Massapequa', NULL, 'east-massapequa', 'US', 1, '40.6734300000', '-73.4365100000'),
(8115974, 8128638, 'East Moriches', NULL, 'east-moriches', 'US', 1, '40.8051000000', '-72.7609300000'),
(8115983, 8128638, 'East Nassau', NULL, 'east-nassau', 'US', 1, '42.5078600000', '-73.5065000000'),
(8115985, 8128638, 'East New York', NULL, 'east-new-york', 'US', 1, '40.6667700000', '-73.8823600000'),
(8115989, 8128638, 'East Northport', NULL, 'east-northport', 'US', 1, '40.8767600000', '-73.3245600000'),
(8115990, 8128638, 'East Norwich', NULL, 'east-norwich', 'US', 1, '40.8467700000', '-73.5351200000'),
(8116004, 8128638, 'East Patchogue', NULL, 'east-patchogue', 'US', 1, '40.7670400000', '-72.9962200000'),
(8116017, 8128638, 'Town of East Otto', NULL, 'town-of-east-otto', 'US', 1, '42.4010400000', '-78.7437900000'),
(8116035, 8128638, 'East Quogue', NULL, 'east-quogue', 'US', 1, '40.8406600000', '-72.5814800000'),
(8116036, 8128638, 'East Randolph', NULL, 'east-randolph', 'US', 1, '42.1728400000', '-78.9478200000'),
(8116047, 8128638, 'East Rochester', NULL, 'east-rochester', 'US', 1, '43.1086700000', '-77.4875000000'),
(8116048, 8128638, 'Town of East Rochester', NULL, 'town-of-east-rochester', 'US', 1, '43.1121100000', '-77.4868700000'),
(8116049, 8128638, 'East Rockaway', NULL, 'east-rockaway', 'US', 1, '40.6420500000', '-73.6695700000'),
(8116060, 8128638, 'East Setauket', NULL, 'east-setauket', 'US', 1, '40.9414900000', '-73.1059400000'),
(8116063, 8128638, 'East Shoreham', NULL, 'east-shoreham', 'US', 1, '40.9448200000', '-72.8795500000'),
(8116079, 8128638, 'East Syracuse', NULL, 'east-syracuse', 'US', 1, '43.0653400000', '-76.0785300000'),
(8116083, 8128638, 'East Tremont', NULL, 'east-tremont', 'US', 1, '40.8453800000', '-73.8909700000'),
(8116093, 8128638, 'East Village', NULL, 'east-village', 'US', 1, '40.7292700000', '-73.9873600000'),
(8116107, 8128638, 'East Williston', NULL, 'east-williston', 'US', 1, '40.7584300000', '-73.6348500000'),
(8116118, 8128638, 'Eastchester', NULL, 'eastchester', 'US', 1, '40.9583300000', '-73.8086100000'),
(8116124, 8128638, 'Town of Eastchester', NULL, 'town-of-eastchester', 'US', 1, '40.9537000000', '-73.8133900000'),
(8116145, 8128638, 'Town of Easton', NULL, 'town-of-easton', 'US', 1, '43.0221500000', '-73.5436500000'),
(8116149, 8128638, 'Eastport', NULL, 'eastport', 'US', 1, '40.8259300000', '-72.7317700000'),
(8116168, 8128638, 'Town of Eaton', NULL, 'town-of-eaton', 'US', 1, '42.8813800000', '-75.6289700000'),
(8116169, 8128638, 'Eatons Neck', NULL, 'eatons-neck', 'US', 1, '40.9306500000', '-73.4015100000'),
(8116215, 8128638, 'Eden', NULL, 'eden', 'US', 1, '42.6522800000', '-78.8969800000'),
(8116220, 8128638, 'Town of Eden', NULL, 'town-of-eden', 'US', 1, '42.6527200000', '-78.8787200000'),
(8116225, 8128638, 'Edgemere', NULL, 'edgemere', 'US', 1, '40.5962200000', '-73.7676300000'),
(8116248, 8128638, 'Edinburg', NULL, 'edinburg', 'US', 1, '43.2217400000', '-74.1040200000'),
(8116251, 8128638, 'Town of Edinburg', NULL, 'town-of-edinburg', 'US', 1, '43.2261900000', '-74.0685700000'),
(8116261, 8128638, 'Edmeston', NULL, 'edmeston', 'US', 1, '42.6978500000', '-75.2437800000'),
(8116263, 8128638, 'Town of Edmeston', NULL, 'town-of-edmeston', 'US', 1, '42.7169700000', '-75.2519000000'),
(8116273, 8128638, 'Edwards', NULL, 'edwards', 'US', 1, '44.3245100000', '-75.2510400000'),
(8116286, 8128638, 'Town of Edwards', NULL, 'town-of-edwards', 'US', 1, '44.2973000000', '-75.2651200000'),
(8116303, 8128638, 'Eggertsville', NULL, 'eggertsville', 'US', 1, '42.9633900000', '-78.8039200000'),
(8116329, 8128638, 'Elba', NULL, 'elba', 'US', 1, '43.0772800000', '-78.1869600000'),
(8116330, 8128638, 'Town of Elba', NULL, 'town-of-elba', 'US', 1, '43.0884900000', '-78.1739700000'),
(8116342, 8128638, 'Elbridge', NULL, 'elbridge', 'US', 1, '43.0345100000', '-76.4479900000'),
(8116344, 8128638, 'Town of Elbridge', NULL, 'town-of-elbridge', 'US', 1, '43.0534700000', '-76.4388400000'),
(8116365, 8128638, 'Lyndon', NULL, 'lyndon', 'US', 1, '42.3050700000', '-78.3536300000'),
(8116380, 8128638, 'Elizabethtown', NULL, 'elizabethtown', 'US', 1, '44.2161600000', '-73.5909700000'),
(8116382, 8128638, 'Town of Elizabethtown', NULL, 'town-of-elizabethtown', 'US', 1, '44.1732000000', '-73.6161600000'),
(8116407, 8128638, 'Town of Ellenburg', NULL, 'town-of-ellenburg', 'US', 1, '44.8393200000', '-73.8845900000'),
(8116408, 8128638, 'Ellenville', NULL, 'ellenville', 'US', 1, '41.7170400000', '-74.3957100000'),
(8116413, 8128638, 'Town of Ellery', NULL, 'town-of-ellery', 'US', 1, '42.1920600000', '-79.3552100000'),
(8116417, 8128638, 'Town of Ellicott', NULL, 'town-of-ellicott', 'US', 1, '42.1329500000', '-79.2360300000'),
(8116418, 8128638, 'Ellicottville', NULL, 'ellicottville', 'US', 1, '42.2750600000', '-78.6728100000'),
(8116419, 8128638, 'Town of Ellicottville', NULL, 'town-of-ellicottville', 'US', 1, '42.3166400000', '-78.6372300000'),
(8116421, 8128638, 'Town of Ellington', NULL, 'town-of-ellington', 'US', 1, '42.2169900000', '-79.1194000000'),
(8116443, 8128638, 'Ellisburg', NULL, 'ellisburg', 'US', 1, '43.7328500000', '-76.1360400000'),
(8116444, 8128638, 'Town of Ellisburg', NULL, 'town-of-ellisburg', 'US', 1, '43.7437600000', '-76.1204400000'),
(8116480, 8128638, 'Elma Center', NULL, 'elma-center', 'US', 1, '42.8297800000', '-78.6361400000'),
(8116482, 8128638, 'Town of Elma', NULL, 'town-of-elma', 'US', 1, '42.8231400000', '-78.6370900000'),
(8116495, 8128638, 'Elmhurst', NULL, 'elmhurst', 'US', 1, '40.7364900000', '-73.8779100000'),
(8116497, 8128638, 'Elmira', NULL, 'elmira', 'US', 1, '42.0898000000', '-76.8077300000'),
(8116500, 8128638, 'Elmira Heights', NULL, 'elmira-heights', 'US', 1, '42.1298000000', '-76.8207900000'),
(8116504, 8128638, 'City of Elmira', NULL, 'city-of-elmira', 'US', 1, '42.0938000000', '-76.8097000000'),
(8116505, 8128638, 'Town of Elmira', NULL, 'town-of-elmira', 'US', 1, '42.0936900000', '-76.7758600000'),
(8116508, 8128638, 'Elmont', NULL, 'elmont', 'US', 1, '40.7009400000', '-73.7129100000'),
(8116512, 8128638, 'Elmsford', NULL, 'elmsford', 'US', 1, '41.0551000000', '-73.8201300000'),
(8116546, 8128638, 'Eltingville', NULL, 'eltingville', 'US', 1, '40.5453800000', '-74.1657000000'),
(8116550, 8128638, 'Elwood', NULL, 'elwood', 'US', 1, '40.8453800000', '-73.3351200000'),
(8116570, 8128638, 'Emerson Hill', NULL, 'emerson-hill', 'US', 1, '40.6087200000', '-74.0959800000'),
(8116602, 8128638, 'Endicott', NULL, 'endicott', 'US', 1, '42.0984100000', '-76.0493700000'),
(8116603, 8128638, 'Endwell', NULL, 'endwell', 'US', 1, '42.1128500000', '-76.0210300000'),
(8116611, 8128638, 'Town of Enfield', NULL, 'town-of-enfield', 'US', 1, '42.4363300000', '-76.6299300000'),
(8116631, 8128638, 'Town of Ephratah', NULL, 'town-of-ephratah', 'US', 1, '43.0409400000', '-74.5536700000'),
(8116649, 8128638, 'Erin', NULL, 'erin', 'US', 1, '42.1859100000', '-76.6699500000'),
(8116650, 8128638, 'Town of Erin', NULL, 'town-of-erin', 'US', 1, '42.1843900000', '-76.6726900000'),
(8116663, 8128638, 'Town of Erwin', NULL, 'town-of-erwin', 'US', 1, '42.1379300000', '-77.1414800000'),
(8116673, 8128638, 'Town of Esopus', NULL, 'town-of-esopus', 'US', 1, '41.8425900000', '-73.9936400000'),
(8116674, 8128638, 'Esperance', NULL, 'esperance', 'US', 1, '42.7611900000', '-74.2565200000'),
(8116676, 8128638, 'Town of Esperance', NULL, 'town-of-esperance', 'US', 1, '42.7516500000', '-74.3103800000'),
(8116683, 8128638, 'Town of Essex', NULL, 'town-of-essex', 'US', 1, '44.2835900000', '-73.3984700000'),
(8116712, 8128638, 'Town of Evans', NULL, 'town-of-evans', 'US', 1, '42.6528600000', '-79.0062400000'),
(8116714, 8128638, 'Evans Mills', NULL, 'evans-mills', 'US', 1, '44.0881200000', '-75.8071500000'),
(8116770, 8128638, 'Town of Exeter', NULL, 'town-of-exeter', 'US', 1, '42.7940600000', '-75.0833100000'),
(8116777, 8128638, 'Fabius', NULL, 'fabius', 'US', 1, '42.8350700000', '-75.9860300000'),
(8116781, 8128638, 'Town of Fabius', NULL, 'town-of-fabius', 'US', 1, '42.8219700000', '-75.9912000000'),
(8116789, 8128638, 'Fair Haven', NULL, 'fair-haven', 'US', 1, '43.3164600000', '-76.7021700000'),
(8116806, 8128638, 'Town of Fairfield', NULL, 'town-of-fairfield', 'US', 1, '43.1269900000', '-74.9219700000'),
(8116811, 8128638, 'Fairmount', NULL, 'fairmount', 'US', 1, '43.0472900000', '-76.2385400000'),
(8116815, 8128638, 'Fairport', NULL, 'fairport', 'US', 1, '43.0986700000', '-77.4419400000'),
(8116819, 8128638, 'Fairview', NULL, 'fairview', 'US', 1, '41.7237000000', '-73.9198600000'),
(8116864, 8128638, 'Falconer', NULL, 'falconer', 'US', 1, '42.1186700000', '-79.1983800000'),
(8116900, 8128638, 'Fallsburg', NULL, 'fallsburg', 'US', 1, '41.7320400000', '-74.6012700000'),
(8116915, 8128638, 'Town of Fallsburg', NULL, 'town-of-fallsburg', 'US', 1, '41.7390800000', '-74.6037700000'),
(8116917, 8128638, 'Far Rockaway', NULL, 'far-rockaway', 'US', 1, '40.6053800000', '-73.7551300000'),
(8116930, 8128638, 'Town of Farmersville', NULL, 'town-of-farmersville', 'US', 1, '42.3928700000', '-78.3864900000'),
(8116931, 8128638, 'Farmingdale', NULL, 'farmingdale', 'US', 1, '40.7326000000', '-73.4454000000'),
(8116936, 8128638, 'Town of Farmington', NULL, 'town-of-farmington', 'US', 1, '42.9894600000', '-77.3086800000'),
(8116937, 8128638, 'Farmingville', NULL, 'farmingville', 'US', 1, '40.8312100000', '-73.0295500000'),
(8116939, 8128638, 'Farnham', NULL, 'farnham', 'US', 1, '42.5945000000', '-79.0911500000'),
(8116967, 8128638, 'Town of Fayette', NULL, 'town-of-fayette', 'US', 1, '42.8462800000', '-76.8496100000'),
(8116968, 8128638, 'Fayetteville', NULL, 'fayetteville', 'US', 1, '43.0297900000', '-76.0043600000'),
(8117000, 8128638, 'Felts Mills', NULL, 'felts-mills', 'US', 1, '44.0222900000', '-75.7632600000'),
(8117009, 8128638, 'Town of Fenner', NULL, 'town-of-fenner', 'US', 1, '42.9709500000', '-75.7774300000'),
(8117012, 8128638, 'Town of Fenton', NULL, 'town-of-fenton', 'US', 1, '42.2009000000', '-75.8011900000'),
(8117100, 8128638, 'Fillmore', NULL, 'fillmore', 'US', 1, '42.4661800000', '-78.1150100000'),
(8117115, 8128638, 'Town of Fine', NULL, 'town-of-fine', 'US', 1, '44.1622800000', '-75.0736300000'),
(8117145, 8128638, 'Fire Island', NULL, 'fire-island', 'US', 1, '40.6476000000', '-73.1459500000'),
(8117208, 8128638, 'Firthcliffe', NULL, 'firthcliffe', 'US', 1, '41.4392600000', '-74.0451400000'),
(8117263, 8128638, 'Fishers Island', NULL, 'fishers-island', 'US', 1, '41.2561000000', '-72.0295200000'),
(8117266, 8128638, 'Fishers Landing', NULL, 'fishers-landing', 'US', 1, '44.2764400000', '-76.0080000000'),
(8117274, 8128638, 'Fishkill', NULL, 'fishkill', 'US', 1, '41.5356500000', '-73.8990300000'),
(8117281, 8128638, 'Town of Fishkill', NULL, 'town-of-fishkill', 'US', 1, '41.5129300000', '-73.9271400000'),
(8117347, 8128638, 'Flanders', NULL, 'flanders', 'US', 1, '40.9034300000', '-72.6175900000'),
(8117378, 8128638, 'Flatbush', NULL, 'flatbush', 'US', 1, '40.6520500000', '-73.9590300000'),
(8117388, 8128638, 'Flatlands', NULL, 'flatlands', 'US', 1, '40.6212200000', '-73.9348600000'),
(8117404, 8128638, 'Fleischmanns', NULL, 'fleischmanns', 'US', 1, '42.1553700000', '-74.5323800000'),
(8117409, 8128638, 'Town of Fleming', NULL, 'town-of-fleming', 'US', 1, '42.8700100000', '-76.5778400000'),
(8117438, 8128638, 'Floral Park', NULL, 'floral-park', 'US', 1, '40.7237100000', '-73.7048500000'),
(8117450, 8128638, 'Town of Florence', NULL, 'town-of-florence', 'US', 1, '43.4227600000', '-75.7431500000'),
(8117451, 8128638, 'Florida', NULL, 'florida', 'US', 1, '41.3317600000', '-74.3568200000'),
(8117454, 8128638, 'Town of Florida', NULL, 'town-of-florida', 'US', 1, '42.8901100000', '-74.2111200000'),
(8117458, 8128638, 'Flower Hill', NULL, 'flower-hill', 'US', 1, '40.8073200000', '-73.6812400000'),
(8117469, 8128638, 'Town of Floyd', NULL, 'town-of-floyd', 'US', 1, '43.2462400000', '-75.3297600000'),
(8117529, 8128638, 'Fonda', NULL, 'fonda', 'US', 1, '42.9545200000', '-74.3765200000'),
(8117549, 8128638, 'Fordham', NULL, 'fordham', 'US', 1, '40.8592700000', '-73.8984700000'),
(8117575, 8128638, 'Forest Hills', NULL, 'forest-hills', 'US', 1, '40.7162100000', '-73.8501400000'),
(8117581, 8128638, 'Forest Home', NULL, 'forest-home', 'US', 1, '42.4536800000', '-76.4679900000'),
(8117610, 8128638, 'Town of Forestburgh', NULL, 'town-of-forestburgh', 'US', 1, '41.5468100000', '-74.6966600000'),
(8117618, 8128638, 'Town of Forestport', NULL, 'town-of-forestport', 'US', 1, '43.4955000000', '-75.1548600000'),
(8117619, 8128638, 'Forestville', NULL, 'forestville', 'US', 1, '42.4683900000', '-79.1769800000'),
(8117647, 8128638, 'Fort Ann', NULL, 'fort-ann', 'US', 1, '43.4142400000', '-73.4876100000'),
(8117648, 8128638, 'Town of Fort Ann', NULL, 'town-of-fort-ann', 'US', 1, '43.4698100000', '-73.5231000000'),
(8117654, 8128638, 'Town of Fort Covington', NULL, 'town-of-fort-covington', 'US', 1, '44.9501100000', '-74.4896500000'),
(8117657, 8128638, 'Fort Edward', NULL, 'fort-edward', 'US', 1, '43.2670200000', '-73.5845600000'),
(8117658, 8128638, 'Town of Fort Edward', NULL, 'town-of-fort-edward', 'US', 1, '43.2294100000', '-73.5599800000'),
(8117663, 8128638, 'Fort Hamilton', NULL, 'fort-hamilton', 'US', 1, '40.6187200000', '-74.0332000000'),
(8117683, 8128638, 'Fort Johnson', NULL, 'fort-johnson', 'US', 1, '42.9584100000', '-74.2329100000'),
(8117685, 8128638, 'Fort Montgomery', NULL, 'fort-montgomery', 'US', 1, '41.3314800000', '-73.9868100000'),
(8117694, 8128638, 'Fort Plain', NULL, 'fort-plain', 'US', 1, '42.9314600000', '-74.6226400000'),
(8117703, 8128638, 'Fort Salonga', NULL, 'fort-salonga', 'US', 1, '40.9126000000', '-73.3009500000'),
(8117714, 8128638, 'Fort Wadsworth', NULL, 'fort-wadsworth', 'US', 1, '40.6011300000', '-74.0573800000'),
(8117784, 8128638, 'Town of Fowler', NULL, 'town-of-fowler', 'US', 1, '44.2762900000', '-75.4132500000'),
(8117788, 8128638, 'Fowlerville', NULL, 'fowlerville', 'US', 1, '42.8934000000', '-77.8455600000'),
(8117856, 8128638, 'Frankfort', NULL, 'frankfort', 'US', 1, '43.0389600000', '-75.0704400000'),
(8117862, 8128638, 'Town of Frankfort', NULL, 'town-of-frankfort', 'US', 1, '43.0388800000', '-75.1377100000'),
(8117864, 8128638, 'Franklin', NULL, 'franklin', 'US', 1, '42.3406400000', '-75.1651700000'),
(8117891, 8128638, 'Franklin Square', NULL, 'franklin-square', 'US', 1, '40.7073200000', '-73.6759600000'),
(8117899, 8128638, 'Town of Franklin', NULL, 'town-of-franklin', 'US', 1, '42.3335100000', '-75.1111800000'),
(8117902, 8128638, 'Franklinville', NULL, 'franklinville', 'US', 1, '42.3370100000', '-78.4580800000'),
(8117903, 8128638, 'Town of Franklinville', NULL, 'town-of-franklinville', 'US', 1, '42.3054300000', '-78.4998700000'),
(8117926, 8128638, 'Fredonia', NULL, 'fredonia', 'US', 1, '42.4400600000', '-79.3317100000'),
(8117935, 8128638, 'Freedom Plains', NULL, 'freedom-plains', 'US', 1, '41.6725900000', '-73.7995800000'),
(8117949, 8128638, 'Freeport', NULL, 'freeport', 'US', 1, '40.6576000000', '-73.5831800000'),
(8117960, 8128638, 'Town of Freetown', NULL, 'town-of-freetown', 'US', 1, '42.5230800000', '-76.0183000000'),
(8117961, 8128638, 'Freeville', NULL, 'freeville', 'US', 1, '42.5139600000', '-76.3466000000'),
(8117966, 8128638, 'Town of Fremont', NULL, 'town-of-fremont', 'US', 1, '42.3993900000', '-77.6032200000'),
(8117977, 8128638, 'Town of French Creek', NULL, 'town-of-french-creek', 'US', 1, '42.0426600000', '-79.7033200000'),
(8118005, 8128638, 'Fresh Meadows', NULL, 'fresh-meadows', 'US', 1, '40.7348200000', '-73.7934700000'),
(8118018, 8128638, 'Frewsburg', NULL, 'frewsburg', 'US', 1, '42.0545000000', '-79.1581000000'),
(8118036, 8128638, 'Friendship', NULL, 'friendship', 'US', 1, '42.2064600000', '-78.1375100000'),
(8118038, 8128638, 'Town of Friendship', NULL, 'town-of-friendship', 'US', 1, '42.2169500000', '-78.1328500000'),
(8118128, 8128638, 'City of Fulton', NULL, 'city-of-fulton', 'US', 1, '43.3167500000', '-76.4161000000'),
(8118129, 8128638, 'Town of Fulton', NULL, 'town-of-fulton', 'US', 1, '42.5660400000', '-74.4422200000'),
(8118131, 8128638, 'Fultonville', NULL, 'fultonville', 'US', 1, '42.9478500000', '-74.3704100000'),
(8118136, 8128638, 'Fulton', NULL, 'fulton', 'US', 1, '43.3228500000', '-76.4171600000'),
(8118174, 8128638, 'Town of Gaines', NULL, 'town-of-gaines', 'US', 1, '43.2792400000', '-78.2066600000'),
(8118175, 8128638, 'Gainesville', NULL, 'gainesville', 'US', 1, '42.6409000000', '-78.1339000000'),
(8118177, 8128638, 'Town of Gainesville', NULL, 'town-of-gainesville', 'US', 1, '42.6521600000', '-78.1326000000'),
(8118182, 8128638, 'Town of Galen', NULL, 'town-of-galen', 'US', 1, '43.0704700000', '-76.8847300000'),
(8118185, 8128638, 'Galeville', NULL, 'galeville', 'US', 1, '43.0900700000', '-76.1729800000'),
(8118190, 8128638, 'Town of Gallatin', NULL, 'town-of-gallatin', 'US', 1, '42.0510800000', '-73.7103000000'),
(8118209, 8128638, 'Galway', NULL, 'galway', 'US', 1, '43.0186900000', '-74.0315200000'),
(8118212, 8128638, 'Town of Galway', NULL, 'town-of-galway', 'US', 1, '43.0293400000', '-74.0308800000'),
(8118226, 8128638, 'Garden City', NULL, 'garden-city', 'US', 1, '40.7267700000', '-73.6343000000'),
(8118228, 8128638, 'Garden City Park', NULL, 'garden-city-park', 'US', 1, '40.7409300000', '-73.6626300000'),
(8118229, 8128638, 'Garden City South', NULL, 'garden-city-south', 'US', 1, '40.7123200000', '-73.6609600000'),
(8118235, 8128638, 'Gardiner', NULL, 'gardiner', 'US', 1, '41.6798200000', '-74.1504200000'),
(8118238, 8128638, 'Town of Gardiner', NULL, 'town-of-gardiner', 'US', 1, '41.6949000000', '-74.1868900000'),
(8118251, 8128638, 'Gang Mills', NULL, 'gang-mills', 'US', 1, '42.1461900000', '-77.1116400000'),
(8118261, 8128638, 'Gardnertown', NULL, 'gardnertown', 'US', 1, '41.5350900000', '-74.0701400000'),
(8118304, 8128638, 'Gasport', NULL, 'gasport', 'US', 1, '43.1992200000', '-78.5761400000'),
(8118321, 8128638, 'Town of Gates', NULL, 'town-of-gates', 'US', 1, '43.1514200000', '-77.7130000000'),
(8118346, 8128638, 'Town of Geddes', NULL, 'town-of-geddes', 'US', 1, '43.0767000000', '-76.2242300000'),
(8118383, 8128638, 'Town of Genesee Falls', NULL, 'town-of-genesee-falls', 'US', 1, '42.5700400000', '-78.0608500000'),
(8118393, 8128638, 'Town of Genesee', NULL, 'town-of-genesee', 'US', 1, '42.0429600000', '-78.2497900000'),
(8118394, 8128638, 'Geneseo', NULL, 'geneseo', 'US', 1, '42.7959000000', '-77.8169500000'),
(8118396, 8128638, 'Town of Geneseo', NULL, 'town-of-geneseo', 'US', 1, '42.8038000000', '-77.7783400000'),
(8118398, 8128638, 'Geneva', NULL, 'geneva', 'US', 1, '42.8689600000', '-76.9777400000'),
(8118400, 8128638, 'City of Geneva', NULL, 'city-of-geneva', 'US', 1, '42.8644100000', '-76.9826500000'),
(8118402, 8128638, 'Town of Geneva', NULL, 'town-of-geneva', 'US', 1, '42.8309800000', '-76.9994300000'),
(8118405, 8128638, 'Town of Genoa', NULL, 'town-of-genoa', 'US', 1, '42.6532900000', '-76.5679900000'),
(8118429, 8128638, 'Georgetown', NULL, 'georgetown', 'US', 1, '42.7684000000', '-75.7365800000'),
(8118431, 8128638, 'Town of Georgetown', NULL, 'town-of-georgetown', 'US', 1, '42.7791300000', '-75.7471800000'),
(8118444, 8128638, 'Town of German Flatts', NULL, 'town-of-german-flatts', 'US', 1, '42.9868400000', '-74.9804100000'),
(8118451, 8128638, 'Town of German', NULL, 'town-of-german', 'US', 1, '42.4969700000', '-75.8280100000'),
(8118454, 8128638, 'Germantown', NULL, 'germantown', 'US', 1, '42.1345300000', '-73.8918000000'),
(8118457, 8128638, 'Town of Germantown', NULL, 'town-of-germantown', 'US', 1, '42.1340600000', '-73.8735300000'),
(8118469, 8128638, 'Town of Gerry', NULL, 'town-of-gerry', 'US', 1, '42.2170900000', '-79.2371200000'),
(8118479, 8128638, 'Town of Ghent', NULL, 'town-of-ghent', 'US', 1, '42.3119300000', '-73.6508600000'),
(8118481, 8128638, 'Ghent', NULL, 'ghent', 'US', 1, '42.3292500000', '-73.6156700000'),
(8118529, 8128638, 'Gilbertsville', NULL, 'gilbertsville', 'US', 1, '42.4714700000', '-75.3257300000'),
(8118532, 8128638, 'Town of Gilboa', NULL, 'town-of-gilboa', 'US', 1, '42.4303400000', '-74.4550600000'),
(8118606, 8128638, 'Glasco', NULL, 'glasco', 'US', 1, '42.0437000000', '-73.9473600000'),
(8118617, 8128638, 'Glen Aubrey', NULL, 'glen-aubrey', 'US', 1, '42.2586900000', '-76.0093700000'),
(8118626, 8128638, 'Glen Cove', NULL, 'glen-cove', 'US', 1, '40.8623200000', '-73.6337400000'),
(8118631, 8128638, 'City of Glen Cove', NULL, 'city-of-glen-cove', 'US', 1, '40.8914800000', '-73.6441400000'),
(8118642, 8128638, 'Glen Head', NULL, 'glen-head', 'US', 1, '40.8353800000', '-73.6237400000'),
(8118650, 8128638, 'Glen Oaks', NULL, 'glen-oaks', 'US', 1, '40.7470500000', '-73.7115200000'),
(8118653, 8128638, 'Glen Park', NULL, 'glen-park', 'US', 1, '44.0011700000', '-75.9663100000'),
(8118664, 8128638, 'Town of Glen', NULL, 'town-of-glen', 'US', 1, '42.9022700000', '-74.3513700000'),
(8118670, 8128638, 'Glendale', NULL, 'glendale', 'US', 1, '40.7014900000', '-73.8868000000'),
(8118693, 8128638, 'Glens Falls', NULL, 'glens-falls', 'US', 1, '43.3095200000', '-73.6440100000'),
(8118697, 8128638, 'City of Glens Falls', NULL, 'city-of-glens-falls', 'US', 1, '43.3108400000', '-73.6458600000'),
(8118706, 8128638, 'Town of Glenville', NULL, 'town-of-glenville', 'US', 1, '42.8868500000', '-73.9925100000'),
(8118729, 8128638, 'Glenwood Landing', NULL, 'glenwood-landing', 'US', 1, '40.8306600000', '-73.6387400000'),
(8118743, 8128638, 'Gloversville', NULL, 'gloversville', 'US', 1, '43.0528500000', '-74.3437500000'),
(8118744, 8128638, 'City of Gloversville', NULL, 'city-of-gloversville', 'US', 1, '43.0491000000', '-74.3466300000'),
(8118781, 8128638, 'Goldens Bridge', NULL, 'goldens-bridge', 'US', 1, '41.2934300000', '-73.6768000000'),
(8118889, 8128638, 'Gordon Heights', NULL, 'gordon-heights', 'US', 1, '40.8587100000', '-72.9706600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8118896, 8128638, 'Town of Gorham', NULL, 'town-of-gorham', 'US', 1, '42.8060100000', '-77.2043500000'),
(8118899, 8128638, 'Gorham', NULL, 'gorham', 'US', 1, '42.7989600000', '-77.1316400000'),
(8118913, 8128638, 'Town of Goshen', NULL, 'town-of-goshen', 'US', 1, '41.3816600000', '-74.3497900000'),
(8118920, 8128638, 'Goshen', NULL, 'goshen', 'US', 1, '41.4020400000', '-74.3243200000'),
(8118939, 8128638, 'Gouverneur', NULL, 'gouverneur', 'US', 1, '44.3367300000', '-75.4629900000'),
(8118942, 8128638, 'Town of Gouverneur', NULL, 'town-of-gouverneur', 'US', 1, '44.3673300000', '-75.4837700000'),
(8118990, 8128638, 'Gowanda', NULL, 'gowanda', 'US', 1, '42.4631200000', '-78.9358700000'),
(8118993, 8128638, 'Town of Grafton', NULL, 'town-of-grafton', 'US', 1, '42.7684800000', '-73.4559300000'),
(8119009, 8128638, 'Town of Granby', NULL, 'town-of-granby', 'US', 1, '43.2918800000', '-76.4407400000'),
(8119019, 8128638, 'Grand Island', NULL, 'grand-island', 'US', 1, '43.0331100000', '-78.9625400000'),
(8119022, 8128638, 'Town of Grand Island', NULL, 'town-of-grand-island', 'US', 1, '43.0197600000', '-78.9618800000'),
(8119026, 8128638, 'Grand View-on-Hudson', NULL, 'grand-view-on-hudson', 'US', 1, '41.0639900000', '-73.9204100000'),
(8119034, 8128638, 'Grandyle Village', NULL, 'grandyle-village', 'US', 1, '42.9964500000', '-78.9550400000'),
(8119043, 8128638, 'Town of Granger', NULL, 'town-of-granger', 'US', 1, '42.4747600000', '-78.0106200000'),
(8119049, 8128638, 'Graniteville', NULL, 'graniteville', 'US', 1, '40.6248300000', '-74.1484800000'),
(8119059, 8128638, 'Grant City', NULL, 'grant-city', 'US', 1, '40.5820500000', '-74.1048600000'),
(8119076, 8128638, 'Granville', NULL, 'granville', 'US', 1, '43.4078500000', '-73.2595500000'),
(8119078, 8128638, 'Town of Granville', NULL, 'town-of-granville', 'US', 1, '43.4188300000', '-73.3086300000'),
(8119167, 8128638, 'Gravesend', NULL, 'gravesend', 'US', 1, '40.5976000000', '-73.9651400000'),
(8119194, 8128638, 'Great Bend', NULL, 'great-bend', 'US', 1, '44.0342300000', '-75.7188100000'),
(8119211, 8128638, 'Great Kills', NULL, 'great-kills', 'US', 1, '40.5542700000', '-74.1515300000'),
(8119218, 8128638, 'Great Neck', NULL, 'great-neck', 'US', 1, '40.8006600000', '-73.7284600000'),
(8119223, 8128638, 'Great Neck Gardens', NULL, 'great-neck-gardens', 'US', 1, '40.7972200000', '-73.7238900000'),
(8119226, 8128638, 'Great Neck Plaza', NULL, 'great-neck-plaza', 'US', 1, '40.7867700000', '-73.7265200000'),
(8119232, 8128638, 'Great River', NULL, 'great-river', 'US', 1, '40.7212100000', '-73.1576100000'),
(8119235, 8128638, 'Great Neck Estates', NULL, 'great-neck-estates', 'US', 1, '40.7870500000', '-73.7368000000'),
(8119247, 8128638, 'Town of Great Valley', NULL, 'town-of-great-valley', 'US', 1, '42.1966100000', '-78.6357800000'),
(8119251, 8128638, 'Greece', NULL, 'greece', 'US', 1, '43.2097800000', '-77.6930600000'),
(8119256, 8128638, 'Town of Greece', NULL, 'town-of-greece', 'US', 1, '43.2483700000', '-77.6987500000'),
(8119290, 8128638, 'Green Island', NULL, 'green-island', 'US', 1, '42.7442400000', '-73.6915100000'),
(8119299, 8128638, 'Town of Green Island', NULL, 'town-of-green-island', 'US', 1, '42.7474200000', '-73.6925700000'),
(8119347, 8128638, 'Greenburgh', NULL, 'greenburgh', 'US', 1, '41.0328700000', '-73.8429100000'),
(8119353, 8128638, 'Greene', NULL, 'greene', 'US', 1, '42.3292400000', '-75.7699100000'),
(8119361, 8128638, 'Town of Greene', NULL, 'town-of-greene', 'US', 1, '42.3187000000', '-75.7691800000'),
(8119370, 8128638, 'Town of Greenfield', NULL, 'town-of-greenfield', 'US', 1, '43.1373700000', '-73.8763100000'),
(8119377, 8128638, 'Greenlawn', NULL, 'greenlawn', 'US', 1, '40.8689900000', '-73.3651200000'),
(8119383, 8128638, 'Greenpoint', NULL, 'greenpoint', 'US', 1, '40.7237100000', '-73.9509700000'),
(8119385, 8128638, 'Greenport', NULL, 'greenport', 'US', 1, '41.1034300000', '-72.3592500000'),
(8119388, 8128638, 'Town of Greenport', NULL, 'town-of-greenport', 'US', 1, '42.2276500000', '-73.7935200000'),
(8119389, 8128638, 'Greenridge', NULL, 'greenridge', 'US', 1, '40.5612200000', '-74.1698700000'),
(8119398, 8128638, 'Greenvale', NULL, 'greenvale', 'US', 1, '40.8106600000', '-73.6284600000'),
(8119401, 8128638, 'Greenville', NULL, 'greenville', 'US', 1, '42.4153600000', '-74.0220800000'),
(8119409, 8128638, 'Town of Greenville', NULL, 'town-of-greenville', 'US', 1, '42.3937500000', '-74.0093500000'),
(8119416, 8128638, 'Greenwich', NULL, 'greenwich', 'US', 1, '43.0906300000', '-73.4987300000'),
(8119419, 8128638, 'Town of Greenwich', NULL, 'town-of-greenwich', 'US', 1, '43.1404500000', '-73.4779800000'),
(8119432, 8128638, 'Greenwood Lake', NULL, 'greenwood-lake', 'US', 1, '41.2225900000', '-74.2943200000'),
(8119435, 8128638, 'Town of Greenwood', NULL, 'town-of-greenwood', 'US', 1, '42.1455100000', '-77.6790200000'),
(8119447, 8128638, 'Town of Greig', NULL, 'town-of-greig', 'US', 1, '43.7043900000', '-75.2464800000'),
(8119448, 8128638, 'Greigsville', NULL, 'greigsville', 'US', 1, '42.8306200000', '-77.8969500000'),
(8119513, 8128638, 'Groton', NULL, 'groton', 'US', 1, '42.5878500000', '-76.3668800000'),
(8119515, 8128638, 'Town of Groton', NULL, 'town-of-groton', 'US', 1, '42.5846600000', '-76.3597900000'),
(8119538, 8128638, 'Town of Grove', NULL, 'town-of-grove', 'US', 1, '42.4765200000', '-77.8979700000'),
(8119541, 8128638, 'Town of Groveland', NULL, 'town-of-groveland', 'US', 1, '42.7067200000', '-77.7793500000'),
(8119566, 8128638, 'Grymes Hill', NULL, 'grymes-hill', 'US', 1, '40.6187200000', '-74.0934800000'),
(8119584, 8128638, 'Town of Guilderland', NULL, 'town-of-guilderland', 'US', 1, '42.7079400000', '-73.9631100000'),
(8119585, 8128638, 'Guilford', NULL, 'guilford', 'US', 1, '42.4042400000', '-75.4896300000'),
(8119589, 8128638, 'Town of Guilford', NULL, 'town-of-guilford', 'US', 1, '42.4013800000', '-75.4572300000'),
(8119689, 8128638, 'Hadley', NULL, 'hadley', 'US', 1, '43.3172900000', '-73.8481800000'),
(8119693, 8128638, 'Town of Hadley', NULL, 'town-of-hadley', 'US', 1, '43.3359300000', '-73.9037900000'),
(8119709, 8128638, 'Hagaman', NULL, 'hagaman', 'US', 1, '42.9745200000', '-74.1509600000'),
(8119711, 8128638, 'Town of Hague', NULL, 'town-of-hague', 'US', 1, '43.7275200000', '-73.5481800000'),
(8119719, 8128638, 'Hailesboro', NULL, 'hailesboro', 'US', 1, '44.3100600000', '-75.4463200000'),
(8119733, 8128638, 'Town of Halcott', NULL, 'town-of-halcott', 'US', 1, '42.2202700000', '-74.4764000000'),
(8119742, 8128638, 'Halesite', NULL, 'halesite', 'US', 1, '40.8884300000', '-73.4154000000'),
(8119755, 8128638, 'Town of Halfmoon', NULL, 'town-of-halfmoon', 'US', 1, '42.8639600000', '-73.7275600000'),
(8119774, 8128638, 'Hall', NULL, 'hall', 'US', 1, '42.7939600000', '-77.0663600000'),
(8119833, 8128638, 'Hamburg', NULL, 'hamburg', 'US', 1, '42.7158900000', '-78.8294800000'),
(8119838, 8128638, 'Town of Hamburg', NULL, 'town-of-hamburg', 'US', 1, '42.7393700000', '-78.8582100000'),
(8119840, 8128638, 'Town of Hamden', NULL, 'town-of-hamden', 'US', 1, '42.2002200000', '-74.9843400000'),
(8119842, 8128638, 'Hamilton', NULL, 'hamilton', 'US', 1, '42.8270100000', '-75.5446200000'),
(8119843, 8128638, 'Hamilton Beach', NULL, 'hamilton-beach', 'US', 1, '40.6523300000', '-73.8273600000'),
(8119866, 8128638, 'Town of Hamilton', NULL, 'town-of-hamilton', 'US', 1, '42.7897600000', '-75.4939900000'),
(8119868, 8128638, 'Hamlin', NULL, 'hamlin', 'US', 1, '43.3031200000', '-77.9211200000'),
(8119874, 8128638, 'Town of Hamlin', NULL, 'town-of-hamlin', 'US', 1, '43.3222400000', '-77.9130500000'),
(8119880, 8128638, 'Hammond', NULL, 'hammond', 'US', 1, '44.4489500000', '-75.6941200000'),
(8119891, 8128638, 'Town of Hammond', NULL, 'town-of-hammond', 'US', 1, '44.4352300000', '-75.7398400000'),
(8119893, 8128638, 'Hammondsport', NULL, 'hammondsport', 'US', 1, '42.4078500000', '-77.2235900000'),
(8119897, 8128638, 'Hampton', NULL, 'hampton', 'US', 1, '43.5247900000', '-73.2517800000'),
(8119899, 8128638, 'Hampton Bays', NULL, 'hampton-bays', 'US', 1, '40.8689900000', '-72.5175900000'),
(8119907, 8128638, 'Hampton Manor', NULL, 'hampton-manor', 'US', 1, '42.6209100000', '-73.7284500000'),
(8119913, 8128638, 'Town of Hampton', NULL, 'town-of-hampton', 'US', 1, '43.5466000000', '-73.2863300000'),
(8119915, 8128638, 'Town of Hamptonburgh', NULL, 'town-of-hamptonburgh', 'US', 1, '41.4484200000', '-74.2539800000'),
(8119916, 8128638, 'Hancock', NULL, 'hancock', 'US', 1, '41.9539800000', '-75.2804500000'),
(8119918, 8128638, 'Town of Hancock', NULL, 'town-of-hancock', 'US', 1, '41.9572700000', '-75.1632200000'),
(8119946, 8128638, 'Hannawa Falls', NULL, 'hannawa-falls', 'US', 1, '44.6122800000', '-74.9710300000'),
(8119947, 8128638, 'Hannibal', NULL, 'hannibal', 'US', 1, '43.3211800000', '-76.5788300000'),
(8119948, 8128638, 'Town of Hannibal', NULL, 'town-of-hannibal', 'US', 1, '43.3095400000', '-76.5516200000'),
(8119955, 8128638, 'Town of Hanover', NULL, 'town-of-hanover', 'US', 1, '42.4922100000', '-79.1253300000'),
(8119974, 8128638, 'Harbor Hills', NULL, 'harbor-hills', 'US', 1, '40.7909300000', '-73.7465200000'),
(8119981, 8128638, 'Harbor Isle', NULL, 'harbor-isle', 'US', 1, '40.6034400000', '-73.6645700000'),
(8119990, 8128638, 'Town of Hardenburgh', NULL, 'town-of-hardenburgh', 'US', 1, '42.0470900000', '-74.6087300000'),
(8120028, 8128638, 'Town of Harford', NULL, 'town-of-harford', 'US', 1, '42.4442700000', '-76.2071900000'),
(8120034, 8128638, 'Harlem', NULL, 'harlem', 'US', 1, '40.8078800000', '-73.9454200000'),
(8120048, 8128638, 'Town of Harmony', NULL, 'town-of-harmony', 'US', 1, '42.0420200000', '-79.4541400000'),
(8120054, 8128638, 'Town of Harpersfield', NULL, 'town-of-harpersfield', 'US', 1, '42.4517800000', '-74.6998000000'),
(8120059, 8128638, 'Town of Harrietstown', NULL, 'town-of-harrietstown', 'US', 1, '44.2429700000', '-74.2363400000'),
(8120062, 8128638, 'Harriman', NULL, 'harriman', 'US', 1, '41.3084300000', '-74.1445900000'),
(8120074, 8128638, 'Harris Hill', NULL, 'harris-hill', 'US', 1, '42.9647800000', '-78.6775300000'),
(8120095, 8128638, 'Harrison', NULL, 'harrison', 'US', 1, '40.9689900000', '-73.7126300000'),
(8120099, 8128638, 'Town of Harrisburg', NULL, 'town-of-harrisburg', 'US', 1, '43.8270700000', '-75.6507900000'),
(8120112, 8128638, 'Town of Harrison', NULL, 'town-of-harrison', 'US', 1, '41.0233100000', '-73.7192500000'),
(8120113, 8128638, 'Harrisville', NULL, 'harrisville', 'US', 1, '42.6800700000', '-75.4629500000'),
(8120131, 8128638, 'Hartford', NULL, 'hartford', 'US', 1, '43.3636800000', '-73.3937200000'),
(8120132, 8128638, 'Town of Hartford', NULL, 'town-of-hartford', 'US', 1, '43.3591500000', '-73.4190600000'),
(8120136, 8128638, 'Town of Hartland', NULL, 'town-of-hartland', 'US', 1, '43.2602400000', '-78.5496600000'),
(8120141, 8128638, 'Hartsdale', NULL, 'hartsdale', 'US', 1, '41.0189900000', '-73.7981900000'),
(8120152, 8128638, 'Town of Hartsville', NULL, 'town-of-hartsville', 'US', 1, '42.2352600000', '-77.6819600000'),
(8120154, 8128638, 'Hartwick', NULL, 'hartwick', 'US', 1, '42.6598000000', '-75.0487700000'),
(8120158, 8128638, 'Town of Hartwick', NULL, 'town-of-hartwick', 'US', 1, '42.6462800000', '-75.0153400000'),
(8120196, 8128638, 'Town of Hastings', NULL, 'town-of-hastings', 'US', 1, '43.3215300000', '-76.1581800000'),
(8120197, 8128638, 'Hastings-on-Hudson', NULL, 'hastings-on-hudson', 'US', 1, '40.9945400000', '-73.8787500000'),
(8120228, 8128638, 'Hauppauge', NULL, 'hauppauge', 'US', 1, '40.8256500000', '-73.2026100000'),
(8120238, 8128638, 'Haverstraw', NULL, 'haverstraw', 'US', 1, '41.1975900000', '-73.9645800000'),
(8120240, 8128638, 'Town of Haverstraw', NULL, 'town-of-haverstraw', 'US', 1, '41.2054800000', '-74.0384300000'),
(8120241, 8128638, 'Haviland', NULL, 'haviland', 'US', 1, '41.7667600000', '-73.9015200000'),
(8120284, 8128638, 'Hawthorne', NULL, 'hawthorne', 'US', 1, '41.1073200000', '-73.7959700000'),
(8120348, 8128638, 'Head of the Harbor', NULL, 'head-of-the-harbor', 'US', 1, '40.9034300000', '-73.1578900000'),
(8120390, 8128638, 'Town of Hebron', NULL, 'town-of-hebron', 'US', 1, '43.2816500000', '-73.3239200000'),
(8120403, 8128638, 'Town of Hector', NULL, 'town-of-hector', 'US', 1, '42.4660800000', '-76.7930300000'),
(8120442, 8128638, 'Hell''s Kitchen', NULL, 'hell-s-kitchen', 'US', 1, '40.7649600000', '-73.9909000000'),
(8120451, 8128638, 'Hemlock', NULL, 'hemlock', 'US', 1, '42.7942300000', '-77.6063800000'),
(8120478, 8128638, 'Hempstead', NULL, 'hempstead', 'US', 1, '40.7062100000', '-73.6187400000'),
(8120479, 8128638, 'New Hempstead', NULL, 'new-hempstead', 'US', 1, '41.1498200000', '-74.0337500000'),
(8120487, 8128638, 'Town of Hempstead', NULL, 'town-of-hempstead', 'US', 1, '40.6336000000', '-73.6098000000'),
(8120496, 8128638, 'Henderson', NULL, 'henderson', 'US', 1, '43.8470100000', '-76.1818700000'),
(8120505, 8128638, 'Town of Henderson', NULL, 'town-of-henderson', 'US', 1, '43.8560400000', '-76.1871100000'),
(8120521, 8128638, 'Henrietta', NULL, 'henrietta', 'US', 1, '43.0592300000', '-77.6122200000'),
(8120522, 8128638, 'Town of Henrietta', NULL, 'town-of-henrietta', 'US', 1, '43.0555600000', '-77.6412700000'),
(8120545, 8128638, 'Herkimer', NULL, 'herkimer', 'US', 1, '43.0256300000', '-74.9859900000'),
(8120550, 8128638, 'Heritage Hills', NULL, 'heritage-hills', 'US', 1, '41.3395400000', '-73.6973500000'),
(8120553, 8128638, 'Town of Herkimer', NULL, 'town-of-herkimer', 'US', 1, '43.0610100000', '-74.9894000000'),
(8120559, 8128638, 'Hermon', NULL, 'hermon', 'US', 1, '44.4672800000', '-75.2304900000'),
(8120560, 8128638, 'Town of Hermon', NULL, 'town-of-hermon', 'US', 1, '44.3989200000', '-75.2885200000'),
(8120574, 8128638, 'Herrings', NULL, 'herrings', 'US', 1, '44.0239600000', '-75.6538100000'),
(8120588, 8128638, 'Heuvelton', NULL, 'heuvelton', 'US', 1, '44.6181200000', '-75.4071600000'),
(8120595, 8128638, 'Herricks', NULL, 'herricks', 'US', 1, '40.7553800000', '-73.6668000000'),
(8120598, 8128638, 'Hewlett', NULL, 'hewlett', 'US', 1, '40.6431600000', '-73.6956900000'),
(8120600, 8128638, 'Hewlett Bay Park', NULL, 'hewlett-bay-park', 'US', 1, '40.6331600000', '-73.6954100000'),
(8120601, 8128638, 'Hewlett Harbor', NULL, 'hewlett-harbor', 'US', 1, '40.6362100000', '-73.6815200000'),
(8120602, 8128638, 'Hewlett Neck', NULL, 'hewlett-neck', 'US', 1, '40.6234400000', '-73.6981900000'),
(8120656, 8128638, 'Hicksville', NULL, 'hicksville', 'US', 1, '40.7684300000', '-73.5251300000'),
(8120691, 8128638, 'High Falls', NULL, 'high-falls', 'US', 1, '41.8267600000', '-74.1262500000'),
(8120741, 8128638, 'Highland', NULL, 'highland', 'US', 1, '41.7209300000', '-73.9601400000'),
(8120752, 8128638, 'Highland Falls', NULL, 'highland-falls', 'US', 1, '41.3692600000', '-73.9662500000'),
(8120759, 8128638, 'Highland Mills', NULL, 'highland-mills', 'US', 1, '41.3470400000', '-74.1262600000'),
(8120766, 8128638, 'Town of Highland', NULL, 'town-of-highland', 'US', 1, '41.5386800000', '-74.8891100000'),
(8120771, 8128638, 'Town of Highlands', NULL, 'town-of-highlands', 'US', 1, '41.3601100000', '-74.0084300000'),
(8120794, 8128638, 'Hillburn', NULL, 'hillburn', 'US', 1, '41.1239800000', '-74.1693100000'),
(8120797, 8128638, 'Hillcrest', NULL, 'hillcrest', 'US', 1, '41.1278700000', '-74.0409700000'),
(8120822, 8128638, 'Town of Hillsdale', NULL, 'town-of-hillsdale', 'US', 1, '42.2244200000', '-73.5325000000'),
(8120824, 8128638, 'Hillside', NULL, 'hillside', 'US', 1, '40.7078800000', '-73.7868000000'),
(8120851, 8128638, 'Hillside Lake', NULL, 'hillside-lake', 'US', 1, '41.6148200000', '-73.7981900000'),
(8120871, 8128638, 'Hilton', NULL, 'hilton', 'US', 1, '43.2881200000', '-77.7933400000'),
(8120890, 8128638, 'Town of Hinsdale', NULL, 'town-of-hinsdale', 'US', 1, '42.1666800000', '-78.3810200000'),
(8120911, 8128638, 'Hobart', NULL, 'hobart', 'US', 1, '42.3714700000', '-74.6704300000'),
(8120987, 8128638, 'Holbrook', NULL, 'holbrook', 'US', 1, '40.8123200000', '-73.0784400000'),
(8120990, 8128638, 'Holcomb', NULL, 'holcomb', 'US', 1, '42.9022900000', '-77.4197100000'),
(8121004, 8128638, 'Holland', NULL, 'holland', 'US', 1, '42.6411700000', '-78.5416900000'),
(8121010, 8128638, 'Holland Patent', NULL, 'holland-patent', 'US', 1, '43.2417400000', '-75.2568300000'),
(8121011, 8128638, 'Town of Holland', NULL, 'town-of-holland', 'US', 1, '42.6494500000', '-78.5216400000'),
(8121016, 8128638, 'Holley', NULL, 'holley', 'US', 1, '43.2264500000', '-78.0266800000'),
(8121026, 8128638, 'Hollis', NULL, 'hollis', 'US', 1, '40.7134400000', '-73.7670800000'),
(8121163, 8128638, 'Holtsville', NULL, 'holtsville', 'US', 1, '40.8153800000', '-73.0451100000'),
(8121169, 8128638, 'Homer', NULL, 'homer', 'US', 1, '42.6370100000', '-76.1788200000'),
(8121174, 8128638, 'Town of Homer', NULL, 'town-of-homer', 'US', 1, '42.6660200000', '-76.1699300000'),
(8121182, 8128638, 'Honeoye Falls', NULL, 'honeoye-falls', 'US', 1, '42.9522900000', '-77.5902800000'),
(8121230, 8128638, 'Hoosick Falls', NULL, 'hoosick-falls', 'US', 1, '42.9011900000', '-73.3515000000'),
(8121233, 8128638, 'Town of Hoosick', NULL, 'town-of-hoosick', 'US', 1, '42.8903100000', '-73.3561100000'),
(8121248, 8128638, 'Town of Hope', NULL, 'town-of-hope', 'US', 1, '43.3079100000', '-74.2087600000'),
(8121253, 8128638, 'Hopewell Junction', NULL, 'hopewell-junction', 'US', 1, '41.5839800000', '-73.8087400000'),
(8121255, 8128638, 'Town of Hopewell', NULL, 'town-of-hopewell', 'US', 1, '42.9001800000', '-77.1885100000'),
(8121268, 8128638, 'Town of Hopkinton', NULL, 'town-of-hopkinton', 'US', 1, '44.5404400000', '-74.6620700000'),
(8121278, 8128638, 'Town of Horicon', NULL, 'town-of-horicon', 'US', 1, '43.7116000000', '-73.7145200000'),
(8121282, 8128638, 'Town of Hornby', NULL, 'town-of-hornby', 'US', 1, '42.2329100000', '-77.0329500000'),
(8121283, 8128638, 'Hornell', NULL, 'hornell', 'US', 1, '42.3278500000', '-77.6611000000'),
(8121291, 8128638, 'City of Hornell', NULL, 'city-of-hornell', 'US', 1, '42.3257300000', '-77.6604500000'),
(8121292, 8128638, 'Town of Hornellsville', NULL, 'town-of-hornellsville', 'US', 1, '42.3347500000', '-77.6779500000'),
(8121309, 8128638, 'Horseheads', NULL, 'horseheads', 'US', 1, '42.1670200000', '-76.8205100000'),
(8121310, 8128638, 'Town of Horseheads', NULL, 'town-of-horseheads', 'US', 1, '42.1625100000', '-76.7941000000'),
(8121354, 8128638, 'Hortonville', NULL, 'hortonville', 'US', 1, '41.7642500000', '-75.0301700000'),
(8121382, 8128638, 'Houghton', NULL, 'houghton', 'US', 1, '42.4234000000', '-78.1572300000'),
(8121389, 8128638, 'Town of Hounsfield', NULL, 'town-of-hounsfield', 'US', 1, '43.9240900000', '-76.2079600000'),
(8121407, 8128638, 'Howard Beach', NULL, 'howard-beach', 'US', 1, '40.6578800000', '-73.8362500000'),
(8121422, 8128638, 'Town of Howard', NULL, 'town-of-howard', 'US', 1, '42.3346500000', '-77.5193300000'),
(8121509, 8128638, 'Hudson', NULL, 'hudson', 'US', 1, '42.2528600000', '-73.7909600000'),
(8121513, 8128638, 'Hudson Falls', NULL, 'hudson-falls', 'US', 1, '43.3006300000', '-73.5859500000'),
(8121528, 8128638, 'City of Hudson', NULL, 'city-of-hudson', 'US', 1, '42.2515200000', '-73.7858900000'),
(8121549, 8128638, 'Huguenot', NULL, 'huguenot', 'US', 1, '40.5373300000', '-74.1945900000'),
(8121570, 8128638, 'Town of Hume', NULL, 'town-of-hume', 'US', 1, '42.4804300000', '-78.1268500000'),
(8121576, 8128638, 'Town of Humphrey', NULL, 'town-of-humphrey', 'US', 1, '42.2177400000', '-78.5224600000'),
(8121595, 8128638, 'Hunt', NULL, 'hunt', 'US', 1, '42.5470100000', '-77.9941700000'),
(8121610, 8128638, 'Hunter', NULL, 'hunter', 'US', 1, '42.2137000000', '-74.2187500000'),
(8121626, 8128638, 'Town of Hunter', NULL, 'town-of-hunter', 'US', 1, '42.1648400000', '-74.1521700000'),
(8121636, 8128638, 'Huntington', NULL, 'huntington', 'US', 1, '40.8681500000', '-73.4256800000'),
(8121638, 8128638, 'Huntington Bay', NULL, 'huntington-bay', 'US', 1, '40.8998200000', '-73.4148400000'),
(8121650, 8128638, 'Huntington Station', NULL, 'huntington-station', 'US', 1, '40.8534300000', '-73.4115100000'),
(8121654, 8128638, 'Town of Huntington', NULL, 'town-of-huntington', 'US', 1, '40.8836300000', '-73.3768700000'),
(8121666, 8128638, 'Hunts Point', NULL, 'hunts-point', 'US', 1, '40.8126000000', '-73.8840200000'),
(8121679, 8128638, 'Hurley', NULL, 'hurley', 'US', 1, '41.9245400000', '-74.0612500000'),
(8121680, 8128638, 'Town of Hurley', NULL, 'town-of-hurley', 'US', 1, '41.9621600000', '-74.1158900000'),
(8121685, 8128638, 'Town of Huron', NULL, 'town-of-huron', 'US', 1, '43.2438000000', '-76.8928500000'),
(8121724, 8128638, 'Town of Hyde Park', NULL, 'town-of-hyde-park', 'US', 1, '41.8010700000', '-73.9059700000'),
(8121727, 8128638, 'Hyde Park', NULL, 'hyde-park', 'US', 1, '41.7848200000', '-73.9331900000'),
(8121765, 8128638, 'Ilion', NULL, 'ilion', 'US', 1, '43.0150700000', '-75.0354300000'),
(8121819, 8128638, 'Town of Independence', NULL, 'town-of-independence', 'US', 1, '42.0514100000', '-77.7940900000'),
(8121882, 8128638, 'Town of Indian Lake', NULL, 'town-of-indian-lake', 'US', 1, '43.7874400000', '-74.3220300000'),
(8121948, 8128638, 'Inlet', NULL, 'inlet', 'US', 1, '43.7549500000', '-74.7938100000'),
(8121953, 8128638, 'Town of Inlet', NULL, 'town-of-inlet', 'US', 1, '43.7284400000', '-74.7376400000'),
(8122269, 8128638, 'Interlaken', NULL, 'interlaken', 'US', 1, '42.6170200000', '-76.7249500000'),
(8122279, 8128638, 'Inwood', NULL, 'inwood', 'US', 1, '40.6220500000', '-73.7468000000'),
(8122294, 8128638, 'Town of Ira', NULL, 'town-of-ira', 'US', 1, '43.2134700000', '-76.5392700000'),
(8122331, 8128638, 'Irondequoit', NULL, 'irondequoit', 'US', 1, '43.2134000000', '-77.5797200000'),
(8122339, 8128638, 'Town of Irondequoit', NULL, 'town-of-irondequoit', 'US', 1, '43.2103900000', '-77.5707000000'),
(8122365, 8128638, 'Irvington', NULL, 'irvington', 'US', 1, '41.0392200000', '-73.8682300000'),
(8122384, 8128638, 'Town of Ischua', NULL, 'town-of-ischua', 'US', 1, '42.2305300000', '-78.3931100000'),
(8122397, 8128638, 'Island Park', NULL, 'island-park', 'US', 1, '40.6042700000', '-73.6554100000'),
(8122409, 8128638, 'Islandia', NULL, 'islandia', 'US', 1, '40.8042600000', '-73.1690000000'),
(8122413, 8128638, 'Islip', NULL, 'islip', 'US', 1, '40.7298200000', '-73.2103900000'),
(8122417, 8128638, 'Islip Terrace', NULL, 'islip-terrace', 'US', 1, '40.7431500000', '-73.1926200000'),
(8122419, 8128638, 'Town of Islip', NULL, 'town-of-islip', 'US', 1, '40.7160600000', '-73.1906500000'),
(8122429, 8128638, 'Town of Italy', NULL, 'town-of-italy', 'US', 1, '42.6225700000', '-77.3050200000'),
(8122432, 8128638, 'Ithaca', NULL, 'ithaca', 'US', 1, '42.4406300000', '-76.4966100000'),
(8122440, 8128638, 'City of Ithaca', NULL, 'city-of-ithaca', 'US', 1, '42.4441300000', '-76.5031800000'),
(8122441, 8128638, 'Town of Ithaca', NULL, 'town-of-ithaca', 'US', 1, '42.4095100000', '-76.5094800000'),
(8122477, 8128638, 'Jackson Heights', NULL, 'jackson-heights', 'US', 1, '40.7556600000', '-73.8854100000'),
(8122497, 8128638, 'Town of Jackson', NULL, 'town-of-jackson', 'US', 1, '43.0875100000', '-73.3778200000'),
(8122520, 8128638, 'Jamaica', NULL, 'jamaica', 'US', 1, '40.6914900000', '-73.8056900000'),
(8122533, 8128638, 'Jamesport', NULL, 'jamesport', 'US', 1, '40.9495400000', '-72.5814800000'),
(8122534, 8128638, 'Jamestown', NULL, 'jamestown', 'US', 1, '42.0970000000', '-79.2353300000'),
(8122539, 8128638, 'City of Jamestown', NULL, 'city-of-jamestown', 'US', 1, '42.0974900000', '-79.2366600000'),
(8122560, 8128638, 'Town of Jasper', NULL, 'town-of-jasper', 'US', 1, '42.1413900000', '-77.5327800000'),
(8122565, 8128638, 'Town of Java', NULL, 'town-of-java', 'US', 1, '42.6507000000', '-78.3859100000'),
(8122571, 8128638, 'Town of Jay', NULL, 'town-of-jay', 'US', 1, '44.3684800000', '-73.7017700000'),
(8122584, 8128638, 'Jefferson Heights', NULL, 'jefferson-heights', 'US', 1, '42.2339800000', '-73.8823500000'),
(8122603, 8128638, 'Town of Jefferson', NULL, 'town-of-jefferson', 'US', 1, '42.4895800000', '-74.6127700000'),
(8122604, 8128638, 'Jeffersonville', NULL, 'jeffersonville', 'US', 1, '41.7809200000', '-74.9337800000'),
(8122638, 8128638, 'Jericho', NULL, 'jericho', 'US', 1, '40.7920400000', '-73.5398500000'),
(8122668, 8128638, 'Town of Jerusalem', NULL, 'town-of-jerusalem', 'US', 1, '42.6090300000', '-77.1548100000'),
(8122678, 8128638, 'Town of Jewett', NULL, 'town-of-jewett', 'US', 1, '42.2474000000', '-74.2213200000'),
(8122786, 8128638, 'Town of Johnsburg', NULL, 'town-of-johnsburg', 'US', 1, '43.6301200000', '-74.0534100000'),
(8122794, 8128638, 'Johnson City', NULL, 'johnson-city', 'US', 1, '42.1156300000', '-75.9588100000'),
(8122833, 8128638, 'Johnstown', NULL, 'johnstown', 'US', 1, '43.0067400000', '-74.3676400000'),
(8122834, 8128638, 'City of Johnstown', NULL, 'city-of-johnstown', 'US', 1, '43.0073000000', '-74.3755100000'),
(8122835, 8128638, 'Town of Johnstown', NULL, 'town-of-johnstown', 'US', 1, '43.0457000000', '-74.3957800000'),
(8122893, 8128638, 'Jordan', NULL, 'jordan', 'US', 1, '43.0653400000', '-76.4729900000'),
(8123074, 8128638, 'Town of Junius', NULL, 'town-of-junius', 'US', 1, '42.9799400000', '-76.9096200000'),
(8123109, 8128638, 'Kaser', NULL, 'kaser', 'US', 1, '41.1212100000', '-74.0670900000'),
(8123118, 8128638, 'Katonah', NULL, 'katonah', 'US', 1, '41.2589800000', '-73.6854100000'),
(8123164, 8128638, 'Town of Keene', NULL, 'town-of-keene', 'US', 1, '44.1802800000', '-73.8120200000'),
(8123173, 8128638, 'Keeseville', NULL, 'keeseville', 'US', 1, '44.5050500000', '-73.4801300000'),
(8123239, 8128638, 'Town of Kendall', NULL, 'town-of-kendall', 'US', 1, '43.3311800000', '-78.0546000000'),
(8123247, 8128638, 'Kenmore', NULL, 'kenmore', 'US', 1, '42.9658900000', '-78.8700400000'),
(8123252, 8128638, 'Kennedy', NULL, 'kennedy', 'US', 1, '42.1572800000', '-79.1019900000'),
(8123280, 8128638, 'Kensington', NULL, 'kensington', 'US', 1, '40.6462100000', '-73.9706900000'),
(8123294, 8128638, 'Town of Kent', NULL, 'town-of-kent', 'US', 1, '41.4735500000', '-73.7318100000'),
(8123309, 8128638, 'Kerhonkson', NULL, 'kerhonkson', 'US', 1, '41.7748200000', '-74.2982100000'),
(8123344, 8128638, 'Kew Gardens', NULL, 'kew-gardens', 'US', 1, '40.7142700000', '-73.8309700000'),
(8123347, 8128638, 'Keuka Park', NULL, 'keuka-park', 'US', 1, '42.6153500000', '-77.0921900000'),
(8123356, 8128638, 'Kiantone', NULL, 'kiantone', 'US', 1, '42.0220000000', '-79.1981000000'),
(8123358, 8128638, 'Town of Kiantone', NULL, 'town-of-kiantone', 'US', 1, '42.0340800000', '-79.1996800000'),
(8123400, 8128638, 'Kinderhook', NULL, 'kinderhook', 'US', 1, '42.3953600000', '-73.6979000000'),
(8123403, 8128638, 'Town of Kinderhook', NULL, 'town-of-kinderhook', 'US', 1, '42.4115200000', '-73.6823100000'),
(8123443, 8128638, 'Kings Bridge', NULL, 'kings-bridge', 'US', 1, '40.8787100000', '-73.9051400000'),
(8123456, 8128638, 'Kings Park', NULL, 'kings-park', 'US', 1, '40.8862100000', '-73.2573400000'),
(8123459, 8128638, 'Kings Point', NULL, 'kings-point', 'US', 1, '40.8198200000', '-73.7351300000'),
(8123470, 8128638, 'Town of Kingsbury', NULL, 'town-of-kingsbury', 'US', 1, '43.3440000000', '-73.5395500000'),
(8123477, 8128638, 'Kingston', NULL, 'kingston', 'US', 1, '41.9270400000', '-73.9973600000'),
(8123485, 8128638, 'City of Kingston', NULL, 'city-of-kingston', 'US', 1, '41.9295100000', '-73.9967900000'),
(8123486, 8128638, 'Town of Kingston', NULL, 'town-of-kingston', 'US', 1, '41.9847100000', '-74.0463700000'),
(8123523, 8128638, 'Town of Kirkland', NULL, 'town-of-kirkland', 'US', 1, '43.0368100000', '-75.3865100000'),
(8123524, 8128638, 'Kirkville', NULL, 'kirkville', 'US', 1, '43.0750700000', '-75.9518600000'),
(8123533, 8128638, 'Kiryas Joel', NULL, 'kiryas-joel', 'US', 1, '41.3420400000', '-74.1679200000'),
(8123535, 8128638, 'Town of Kirkwood', NULL, 'town-of-kirkwood', 'US', 1, '42.0888700000', '-75.8032700000'),
(8123628, 8128638, 'Town of Knox', NULL, 'town-of-knox', 'US', 1, '42.6822400000', '-74.1106800000'),
(8123646, 8128638, 'Town of Kortright', NULL, 'town-of-kortright', 'US', 1, '42.3914400000', '-74.7825300000'),
(8123688, 8128638, 'Kysorville', NULL, 'kysorville', 'US', 1, '42.6486800000', '-77.7927800000'),
(8123697, 8128638, 'Town of La Grange', NULL, 'town-of-la-grange', 'US', 1, '41.6786700000', '-73.8028500000'),
(8123707, 8128638, 'Town of LaFayette', NULL, 'town-of-lafayette', 'US', 1, '42.9058400000', '-76.1027400000'),
(8123715, 8128638, 'La Fargeville', NULL, 'la-fargeville', 'US', 1, '44.1947700000', '-75.9660500000'),
(8123718, 8128638, 'Lackawanna', NULL, 'lackawanna', 'US', 1, '42.8256100000', '-78.8233700000'),
(8123721, 8128638, 'City of Lackawanna', NULL, 'city-of-lackawanna', 'US', 1, '42.8182200000', '-78.8325100000'),
(8123723, 8128638, 'Lacona', NULL, 'lacona', 'US', 1, '43.6434000000', '-76.0685300000'),
(8123777, 8128638, 'Lake Carmel', NULL, 'lake-carmel', 'US', 1, '41.4614800000', '-73.6709600000'),
(8123788, 8128638, 'Lake Erie Beach', NULL, 'lake-erie-beach', 'US', 1, '42.6242300000', '-79.0669800000'),
(8123791, 8128638, 'Lake George', NULL, 'lake-george', 'US', 1, '43.4261800000', '-73.7123400000'),
(8123794, 8128638, 'Town of Lake George', NULL, 'town-of-lake-george', 'US', 1, '43.4379200000', '-73.7237300000'),
(8123796, 8128638, 'Lake Grove', NULL, 'lake-grove', 'US', 1, '40.8528800000', '-73.1151100000'),
(8123809, 8128638, 'Lake Katrine', NULL, 'lake-katrine', 'US', 1, '41.9856500000', '-73.9881900000'),
(8123815, 8128638, 'Lake Luzerne', NULL, 'lake-luzerne', 'US', 1, '43.3128500000', '-73.8348400000'),
(8123817, 8128638, 'Town of Lake Luzerne', NULL, 'town-of-lake-luzerne', 'US', 1, '43.3263100000', '-73.8027300000'),
(8123823, 8128638, 'Lake Mohegan', NULL, 'lake-mohegan', 'US', 1, '41.3178700000', '-73.8462500000'),
(8123831, 8128638, 'Lake Placid', NULL, 'lake-placid', 'US', 1, '44.2796200000', '-73.9819800000'),
(8123834, 8128638, 'Lake Pleasant', NULL, 'lake-pleasant', 'US', 1, '43.4709000000', '-74.4126500000'),
(8123835, 8128638, 'Town of Lake Pleasant', NULL, 'town-of-lake-pleasant', 'US', 1, '43.5690600000', '-74.4265900000'),
(8123840, 8128638, 'Lake Ronkonkoma', NULL, 'lake-ronkonkoma', 'US', 1, '40.8351000000', '-73.1312200000'),
(8123853, 8128638, 'Lake Success', NULL, 'lake-success', 'US', 1, '40.7706600000', '-73.7176300000'),
(8123872, 8128638, 'Lakeland', NULL, 'lakeland', 'US', 1, '43.0903400000', '-76.2404800000'),
(8123907, 8128638, 'Lakeview', NULL, 'lakeview', 'US', 1, '42.4320200000', '-75.8654700000'),
(8123926, 8128638, 'Lakeville', NULL, 'lakeville', 'US', 1, '42.8364500000', '-77.7050000000'),
(8123929, 8128638, 'Lakewood', NULL, 'lakewood', 'US', 1, '42.1042200000', '-79.3331000000'),
(8123954, 8128638, 'Lancaster', NULL, 'lancaster', 'US', 1, '42.9006100000', '-78.6703100000'),
(8123959, 8128638, 'Town of Lancaster', NULL, 'town-of-lancaster', 'US', 1, '42.9099200000', '-78.6378200000'),
(8123993, 8128638, 'Lansing', NULL, 'lansing', 'US', 1, '42.4842400000', '-76.4799400000'),
(8124002, 8128638, 'Town of Lansing', NULL, 'town-of-lansing', 'US', 1, '42.5667100000', '-76.5315900000'),
(8124011, 8128638, 'Town of Lapeer', NULL, 'town-of-lapeer', 'US', 1, '42.4466600000', '-76.1092700000'),
(8124017, 8128638, 'Larchmont', NULL, 'larchmont', 'US', 1, '40.9278800000', '-73.7518000000'),
(8124045, 8128638, 'Latham', NULL, 'latham', 'US', 1, '42.7470200000', '-73.7590100000'),
(8124049, 8128638, 'Lattingtown', NULL, 'lattingtown', 'US', 1, '40.8953800000', '-73.6009600000'),
(8124059, 8128638, 'Laurel', NULL, 'laurel', 'US', 1, '40.9695400000', '-72.5620300000'),
(8124069, 8128638, 'Laurel Hollow', NULL, 'laurel-hollow', 'US', 1, '40.8567700000', '-73.4695700000'),
(8124078, 8128638, 'Laurelton', NULL, 'laurelton', 'US', 1, '40.6701900000', '-73.7465900000'),
(8124079, 8128638, 'Laurens', NULL, 'laurens', 'US', 1, '42.5306300000', '-75.0896100000'),
(8124080, 8128638, 'Town of Laurens', NULL, 'town-of-laurens', 'US', 1, '42.5379500000', '-75.1162300000'),
(8124087, 8128638, 'Lawrence', NULL, 'lawrence', 'US', 1, '40.6156600000', '-73.7295800000'),
(8124107, 8128638, 'Town of Lawrence', NULL, 'town-of-lawrence', 'US', 1, '44.7586300000', '-74.6767100000'),
(8124127, 8128638, 'Town of Le Ray', NULL, 'town-of-le-ray', 'US', 1, '44.0770900000', '-75.7974900000'),
(8124128, 8128638, 'Le Roy', NULL, 'le-roy', 'US', 1, '42.9783900000', '-77.9841800000'),
(8124131, 8128638, 'Town of Le Roy', NULL, 'town-of-le-roy', 'US', 1, '42.9937100000', '-77.9720200000'),
(8124165, 8128638, 'Town of Lebanon', NULL, 'town-of-lebanon', 'US', 1, '42.7842200000', '-75.6217800000'),
(8124179, 8128638, 'Town of Ledyard', NULL, 'town-of-ledyard', 'US', 1, '42.7469600000', '-76.6773900000'),
(8124186, 8128638, 'Town of Lee', NULL, 'town-of-lee', 'US', 1, '43.3256400000', '-75.5174200000'),
(8124187, 8128638, 'Leeds', NULL, 'leeds', 'US', 1, '42.2553700000', '-73.9023500000'),
(8124210, 8128638, 'Leicester', NULL, 'leicester', 'US', 1, '42.7720100000', '-77.8966700000'),
(8124211, 8128638, 'Town of Leicester', NULL, 'town-of-leicester', 'US', 1, '42.7626000000', '-77.9074000000'),
(8124238, 8128638, 'Town of Lenox', NULL, 'town-of-lenox', 'US', 1, '43.1112800000', '-75.7581800000'),
(8124249, 8128638, 'Town of Leon', NULL, 'town-of-leon', 'US', 1, '42.3039800000', '-79.0020500000'),
(8124276, 8128638, 'Levittown', NULL, 'levittown', 'US', 1, '40.7259300000', '-73.5142900000'),
(8124300, 8128638, 'Town of Lewis', NULL, 'town-of-lewis', 'US', 1, '44.3022700000', '-73.5742000000'),
(8124304, 8128638, 'Town of Lewisboro', NULL, 'town-of-lewisboro', 'US', 1, '41.2697200000', '-73.5828200000'),
(8124307, 8128638, 'Lewiston', NULL, 'lewiston', 'US', 1, '43.1725600000', '-79.0358800000'),
(8124311, 8128638, 'Town of Lewiston', NULL, 'town-of-lewiston', 'US', 1, '43.1793100000', '-78.9709500000'),
(8124316, 8128638, 'Town of Lexington', NULL, 'town-of-lexington', 'US', 1, '42.2008600000', '-74.3596200000'),
(8124323, 8128638, 'Liberty', NULL, 'liberty', 'US', 1, '41.8012000000', '-74.7465500000'),
(8124340, 8128638, 'Town of Liberty', NULL, 'town-of-liberty', 'US', 1, '41.8131900000', '-74.7774800000'),
(8124345, 8128638, 'Town of Leyden', NULL, 'town-of-leyden', 'US', 1, '43.5339600000', '-75.3788700000'),
(8124352, 8128638, 'Lido Beach', NULL, 'lido-beach', 'US', 1, '40.5889900000', '-73.6254100000'),
(8124411, 8128638, 'Lima', NULL, 'lima', 'US', 1, '42.9047900000', '-77.6113900000'),
(8124412, 8128638, 'Town of Lima', NULL, 'town-of-lima', 'US', 1, '42.8937300000', '-77.6100400000'),
(8124418, 8128638, 'Lime Lake', NULL, 'lime-lake', 'US', 1, '42.4345100000', '-78.4797400000'),
(8124430, 8128638, 'Limestone', NULL, 'limestone', 'US', 1, '42.0272900000', '-78.6294700000'),
(8124441, 8128638, 'Town of Lincklaen', NULL, 'town-of-lincklaen', 'US', 1, '42.6827100000', '-75.8429600000'),
(8124463, 8128638, 'Lincoln Park', NULL, 'lincoln-park', 'US', 1, '41.9506500000', '-73.9940300000'),
(8124481, 8128638, 'Town of Lincoln', NULL, 'town-of-lincoln', 'US', 1, '43.0324600000', '-75.7330700000'),
(8124482, 8128638, 'Lincolndale', NULL, 'lincolndale', 'US', 1, '41.3228700000', '-73.7181900000'),
(8124497, 8128638, 'Lindenhurst', NULL, 'lindenhurst', 'US', 1, '40.6867700000', '-73.3734500000'),
(8124502, 8128638, 'Town of Lindley', NULL, 'town-of-lindley', 'US', 1, '42.0451800000', '-77.1418200000'),
(8124506, 8128638, 'Lindley', NULL, 'lindley', 'US', 1, '42.0284100000', '-77.1396900000'),
(8124523, 8128638, 'Linwood', NULL, 'linwood', 'US', 1, '42.8947800000', '-77.9491700000'),
(8124534, 8128638, 'Town of Lisbon', NULL, 'town-of-lisbon', 'US', 1, '44.7106400000', '-75.3186200000'),
(8124538, 8128638, 'Town of Lisle', NULL, 'town-of-lisle', 'US', 1, '42.3619500000', '-76.0533600000'),
(8124546, 8128638, 'Town of Litchfield', NULL, 'town-of-litchfield', 'US', 1, '42.9734800000', '-75.1544200000'),
(8124551, 8128638, 'Lisle', NULL, 'lisle', 'US', 1, '42.3511800000', '-76.0032600000'),
(8124642, 8128638, 'Little Falls', NULL, 'little-falls', 'US', 1, '43.0434000000', '-74.8596000000'),
(8124644, 8128638, 'City of Little Falls', NULL, 'city-of-little-falls', 'US', 1, '43.0452200000', '-74.8565700000'),
(8124645, 8128638, 'Town of Little Falls', NULL, 'town-of-little-falls', 'US', 1, '43.0211700000', '-74.8902700000'),
(8124753, 8128638, 'Little Neck', NULL, 'little-neck', 'US', 1, '40.7628900000', '-73.7322500000'),
(8124889, 8128638, 'Little Valley', NULL, 'little-valley', 'US', 1, '42.2525600000', '-78.8055900000'),
(8124892, 8128638, 'Town of Little Valley', NULL, 'town-of-little-valley', 'US', 1, '42.2264800000', '-78.7613300000'),
(8124925, 8128638, 'Liverpool', NULL, 'liverpool', 'US', 1, '43.1064600000', '-76.2177000000'),
(8124931, 8128638, 'Livingston Manor', NULL, 'livingston-manor', 'US', 1, '41.9003700000', '-74.8282200000'),
(8124934, 8128638, 'Town of Livingston', NULL, 'town-of-livingston', 'US', 1, '42.1404700000', '-73.7954500000'),
(8124936, 8128638, 'Livonia', NULL, 'livonia', 'US', 1, '42.8214500000', '-77.6686100000'),
(8124937, 8128638, 'Livonia Center', NULL, 'livonia-center', 'US', 1, '42.8214500000', '-77.6386100000'),
(8124941, 8128638, 'Town of Livonia', NULL, 'town-of-livonia', 'US', 1, '42.8090800000', '-77.6523200000'),
(8124946, 8128638, 'Lloyd Harbor', NULL, 'lloyd-harbor', 'US', 1, '40.9034300000', '-73.4598400000'),
(8124954, 8128638, 'Town of Lloyd', NULL, 'town-of-lloyd', 'US', 1, '41.7286400000', '-73.9961200000'),
(8125006, 8128638, 'Town of Locke', NULL, 'town-of-locke', 'US', 1, '42.6567900000', '-76.4135100000'),
(8125011, 8128638, 'Lockport', NULL, 'lockport', 'US', 1, '43.1706100000', '-78.6903100000'),
(8125017, 8128638, 'City of Lockport', NULL, 'city-of-lockport', 'US', 1, '43.1698500000', '-78.6956200000'),
(8125018, 8128638, 'Town of Lockport', NULL, 'town-of-lockport', 'US', 1, '43.1506200000', '-78.6518900000'),
(8125041, 8128638, 'Locust Valley', NULL, 'locust-valley', 'US', 1, '40.8759300000', '-73.5970700000'),
(8125044, 8128638, 'Lodi', NULL, 'lodi', 'US', 1, '42.6139600000', '-76.8224600000'),
(8125050, 8128638, 'Town of Lodi', NULL, 'town-of-lodi', 'US', 1, '42.5859800000', '-76.8292100000'),
(8125086, 8128638, 'Long Beach', NULL, 'long-beach', 'US', 1, '40.5884400000', '-73.6579100000'),
(8125097, 8128638, 'City of Long Beach', NULL, 'city-of-long-beach', 'US', 1, '40.5855900000', '-73.6654300000'),
(8125125, 8128638, 'Long Island City', NULL, 'long-island-city', 'US', 1, '40.7448200000', '-73.9487500000'),
(8125139, 8128638, 'Long Lake', NULL, 'long-lake', 'US', 1, '43.9728400000', '-74.4210000000'),
(8125172, 8128638, 'Town of Long Lake', NULL, 'town-of-long-lake', 'US', 1, '43.9717400000', '-74.5862500000'),
(8125295, 8128638, 'Lorenz Park', NULL, 'lorenz-park', 'US', 1, '42.2637000000', '-73.7684600000'),
(8125301, 8128638, 'Lorraine', NULL, 'lorraine', 'US', 1, '43.7664600000', '-75.9593600000'),
(8125304, 8128638, 'Town of Lorraine', NULL, 'town-of-lorraine', 'US', 1, '43.7497200000', '-75.9683100000'),
(8125371, 8128638, 'Town of Louisville', NULL, 'town-of-louisville', 'US', 1, '44.9065800000', '-75.0138200000'),
(8125461, 8128638, 'Lowville', NULL, 'lowville', 'US', 1, '43.7867400000', '-75.4918500000'),
(8125463, 8128638, 'Town of Lowville', NULL, 'town-of-lowville', 'US', 1, '43.8162100000', '-75.5236200000'),
(8125491, 8128638, 'Town of Lumberland', NULL, 'town-of-lumberland', 'US', 1, '41.4937100000', '-74.8115800000'),
(8125522, 8128638, 'Town of Lyme', NULL, 'town-of-lyme', 'US', 1, '44.0365400000', '-76.2122700000'),
(8125523, 8128638, 'Lynbrook', NULL, 'lynbrook', 'US', 1, '40.6548300000', '-73.6718000000'),
(8125529, 8128638, 'Lyncourt', NULL, 'lyncourt', 'US', 1, '43.0814600000', '-76.1257600000'),
(8125533, 8128638, 'Town of Lyndon', NULL, 'town-of-lyndon', 'US', 1, '42.3051900000', '-78.3628300000'),
(8125534, 8128638, 'Lyndonville', NULL, 'lyndonville', 'US', 1, '43.3267200000', '-78.3889100000'),
(8125549, 8128638, 'Lyon Mountain', NULL, 'lyon-mountain', 'US', 1, '44.7247600000', '-73.9115300000'),
(8125554, 8128638, 'Lyons', NULL, 'lyons', 'US', 1, '43.0642300000', '-76.9902500000'),
(8125559, 8128638, 'Lyons Falls', NULL, 'lyons-falls', 'US', 1, '43.6253500000', '-75.3671200000'),
(8125566, 8128638, 'Town of Lyons', NULL, 'town-of-lyons', 'US', 1, '43.0881800000', '-76.9996600000'),
(8125569, 8128638, 'Town of Lyonsdale', NULL, 'town-of-lyonsdale', 'US', 1, '43.6065500000', '-75.2459700000'),
(8125574, 8128638, 'Town of Lysander', NULL, 'town-of-lysander', 'US', 1, '43.1799800000', '-76.3745300000'),
(8125591, 8128638, 'Macedon', NULL, 'macedon', 'US', 1, '43.0692300000', '-77.2988700000'),
(8125594, 8128638, 'Town of Macedon', NULL, 'town-of-macedon', 'US', 1, '43.0792100000', '-77.3095400000'),
(8125598, 8128638, 'Machias', NULL, 'machias', 'US', 1, '42.4195100000', '-78.4944700000'),
(8125600, 8128638, 'Town of Machias', NULL, 'town-of-machias', 'US', 1, '42.3976900000', '-78.5233700000'),
(8125609, 8128638, 'Town of Macomb', NULL, 'town-of-macomb', 'US', 1, '44.4445000000', '-75.5650300000'),
(8125627, 8128638, 'Madison', NULL, 'madison', 'US', 1, '42.8989600000', '-75.5121200000'),
(8125643, 8128638, 'Town of Madison', NULL, 'town-of-madison', 'US', 1, '42.8844900000', '-75.5019800000'),
(8125646, 8128638, 'Madrid', NULL, 'madrid', 'US', 1, '44.7503400000', '-75.1310400000'),
(8125648, 8128638, 'Town of Madrid', NULL, 'town-of-madrid', 'US', 1, '44.7699400000', '-75.1278200000'),
(8125657, 8128638, 'Mahopac', NULL, 'mahopac', 'US', 1, '41.3723200000', '-73.7334600000'),
(8125682, 8128638, 'Town of Maine', NULL, 'town-of-maine', 'US', 1, '42.2000200000', '-76.0314000000'),
(8125695, 8128638, 'Malden', NULL, 'malden', 'US', 1, '42.0950900000', '-73.9351300000'),
(8125698, 8128638, 'Malden-on-Hudson', NULL, 'malden-on-hudson', 'US', 1, '42.0953700000', '-73.9340200000'),
(8125717, 8128638, 'Malone', NULL, 'malone', 'US', 1, '44.8486600000', '-74.2949000000'),
(8125719, 8128638, 'Town of Malone', NULL, 'town-of-malone', 'US', 1, '44.7955600000', '-74.2858400000'),
(8125727, 8128638, 'Town of Malta', NULL, 'town-of-malta', 'US', 1, '42.9852800000', '-73.7878800000'),
(8125734, 8128638, 'Malverne', NULL, 'malverne', 'US', 1, '40.6789900000', '-73.6740200000'),
(8125736, 8128638, 'Town of Mamakating', NULL, 'town-of-mamakating', 'US', 1, '41.5859900000', '-74.4950800000'),
(8125738, 8128638, 'Mamaroneck', NULL, 'mamaroneck', 'US', 1, '40.9487100000', '-73.7326300000'),
(8125748, 8128638, 'Malverne Park Oaks', NULL, 'malverne-park-oaks', 'US', 1, '40.6326000000', '-73.6701300000'),
(8125750, 8128638, 'Town of Mamaroneck', NULL, 'town-of-mamaroneck', 'US', 1, '40.9251500000', '-73.7404100000'),
(8125757, 8128638, 'Manchester', NULL, 'manchester', 'US', 1, '42.9697900000', '-77.2302600000'),
(8125761, 8128638, 'Town of Manchester', NULL, 'town-of-manchester', 'US', 1, '42.9921100000', '-77.1896600000'),
(8125766, 8128638, 'Manhasset', NULL, 'manhasset', 'US', 1, '40.7978800000', '-73.6995700000'),
(8125768, 8128638, 'Manhasset Hills', NULL, 'manhasset-hills', 'US', 1, '40.7592700000', '-73.6798500000'),
(8125771, 8128638, 'Manhattan', NULL, 'manhattan', 'US', 1, '40.7834300000', '-73.9662500000'),
(8125783, 8128638, 'Town of Manheim', NULL, 'town-of-manheim', 'US', 1, '43.0660900000', '-74.8014900000'),
(8125790, 8128638, 'Manlius', NULL, 'manlius', 'US', 1, '43.0020100000', '-75.9768600000'),
(8125793, 8128638, 'Town of Manlius', NULL, 'town-of-manlius', 'US', 1, '43.0489500000', '-75.9793300000'),
(8125806, 8128638, 'Mannsville', NULL, 'mannsville', 'US', 1, '43.7128500000', '-76.0627000000'),
(8125813, 8128638, 'Manorhaven', NULL, 'manorhaven', 'US', 1, '40.8431600000', '-73.7148500000'),
(8125817, 8128638, 'Manorville', NULL, 'manorville', 'US', 1, '40.8737100000', '-72.8078800000'),
(8125825, 8128638, 'Town of Mansfield', NULL, 'town-of-mansfield', 'US', 1, '42.3029200000', '-78.7610400000'),
(8125954, 8128638, 'Marathon', NULL, 'marathon', 'US', 1, '42.4417400000', '-76.0321500000'),
(8125956, 8128638, 'Town of Marathon', NULL, 'town-of-marathon', 'US', 1, '42.4482200000', '-76.0118400000'),
(8125965, 8128638, 'Town of Marbletown', NULL, 'town-of-marbletown', 'US', 1, '41.8699100000', '-74.1628000000'),
(8125966, 8128638, 'Marcellus', NULL, 'marcellus', 'US', 1, '42.9828400000', '-76.3404900000'),
(8125969, 8128638, 'Town of Marcellus', NULL, 'town-of-marcellus', 'US', 1, '42.9539500000', '-76.3254500000'),
(8125973, 8128638, 'Marbletown', NULL, 'marbletown', 'US', 1, '41.8834300000', '-74.1132000000'),
(8125980, 8128638, 'Town of Marcy', NULL, 'town-of-marcy', 'US', 1, '43.1731700000', '-75.2662400000'),
(8125985, 8128638, 'Margaretville', NULL, 'margaretville', 'US', 1, '42.1487000000', '-74.6482100000'),
(8125999, 8128638, 'Mariaville Lake', NULL, 'mariaville-lake', 'US', 1, '42.8248000000', '-74.1287400000'),
(8126007, 8128638, 'Town of Marilla', NULL, 'town-of-marilla', 'US', 1, '42.8251500000', '-78.5322000000'),
(8126013, 8128638, 'Mariners Harbor', NULL, 'mariners-harbor', 'US', 1, '40.6367700000', '-74.1587500000'),
(8126015, 8128638, 'Marion', NULL, 'marion', 'US', 1, '43.1434000000', '-77.1891500000'),
(8126021, 8128638, 'Town of Marion', NULL, 'town-of-marion', 'US', 1, '43.1630200000', '-77.1941700000'),
(8126047, 8128638, 'Town of Marlborough', NULL, 'town-of-marlborough', 'US', 1, '41.6337400000', '-73.9903700000'),
(8126055, 8128638, 'Marlboro', NULL, 'marlboro', 'US', 1, '41.6056500000', '-73.9715300000'),
(8126086, 8128638, 'Town of Marshall', NULL, 'town-of-marshall', 'US', 1, '42.9671200000', '-75.3862000000'),
(8126126, 8128638, 'Town of Martinsburg', NULL, 'town-of-martinsburg', 'US', 1, '43.7291500000', '-75.5284600000'),
(8126154, 8128638, 'Town of Maryland', NULL, 'town-of-maryland', 'US', 1, '42.5422900000', '-74.8580100000'),
(8126180, 8128638, 'Maspeth', NULL, 'maspeth', 'US', 1, '40.7231600000', '-73.9126400000'),
(8126183, 8128638, 'Massapequa', NULL, 'massapequa', 'US', 1, '40.6806600000', '-73.4742900000'),
(8126185, 8128638, 'Town of Masonville', NULL, 'town-of-masonville', 'US', 1, '42.2307600000', '-75.3454800000'),
(8126187, 8128638, 'Massapequa Park', NULL, 'massapequa-park', 'US', 1, '40.6803800000', '-73.4551200000'),
(8126194, 8128638, 'Massena', NULL, 'massena', 'US', 1, '44.9281000000', '-74.8918600000'),
(8126204, 8128638, 'Town of Massena', NULL, 'town-of-massena', 'US', 1, '44.9609200000', '-74.8338800000'),
(8126208, 8128638, 'Mastic', NULL, 'mastic', 'US', 1, '40.8020400000', '-72.8409400000'),
(8126209, 8128638, 'Mastic Beach', NULL, 'mastic-beach', 'US', 1, '40.7667700000', '-72.8520500000'),
(8126226, 8128638, 'Matinecock', NULL, 'matinecock', 'US', 1, '40.8762100000', '-73.5765100000'),
(8126239, 8128638, 'Mattituck', NULL, 'mattituck', 'US', 1, '40.9912100000', '-72.5342500000'),
(8126246, 8128638, 'Mattydale', NULL, 'mattydale', 'US', 1, '43.0978400000', '-76.1452000000'),
(8126268, 8128638, 'Maybrook', NULL, 'maybrook', 'US', 1, '41.4839800000', '-74.2176500000'),
(8126273, 8128638, 'Mayfield', NULL, 'mayfield', 'US', 1, '43.1045200000', '-74.2648600000'),
(8126279, 8128638, 'Town of Mayfield', NULL, 'town-of-mayfield', 'US', 1, '43.1248100000', '-74.2600300000'),
(8126287, 8128638, 'Mayville', NULL, 'mayville', 'US', 1, '42.2539500000', '-79.5044900000'),
(8126344, 8128638, 'Town of McDonough', NULL, 'town-of-mcdonough', 'US', 1, '42.5010300000', '-75.7258300000'),
(8126360, 8128638, 'McGraw', NULL, 'mcgraw', 'US', 1, '42.5961800000', '-76.0932600000'),
(8126419, 8128638, 'McKownville', NULL, 'mckownville', 'US', 1, '42.6839700000', '-73.8476200000'),
(8126509, 8128638, 'Mechanicstown', NULL, 'mechanicstown', 'US', 1, '41.4428700000', '-74.3884900000'),
(8126510, 8128638, 'Mechanicville', NULL, 'mechanicville', 'US', 1, '42.9028500000', '-73.6873400000'),
(8126512, 8128638, 'City of Mechanicville', NULL, 'city-of-mechanicville', 'US', 1, '42.9035400000', '-73.6894300000'),
(8126518, 8128638, 'Medford', NULL, 'medford', 'US', 1, '40.8176000000', '-73.0001100000'),
(8126521, 8128638, 'Medina', NULL, 'medina', 'US', 1, '43.2200600000', '-78.3869700000'),
(8126524, 8128638, 'Medusa', NULL, 'medusa', 'US', 1, '42.4367500000', '-74.1301400000'),
(8126550, 8128638, 'Melrose', NULL, 'melrose', 'US', 1, '40.8245500000', '-73.9104100000'),
(8126554, 8128638, 'Melrose Park', NULL, 'melrose-park', 'US', 1, '42.9086800000', '-76.5402200000'),
(8126555, 8128638, 'Melville', NULL, 'melville', 'US', 1, '40.7934300000', '-73.4151200000'),
(8126588, 8128638, 'Menands', NULL, 'menands', 'US', 1, '42.6920200000', '-73.7245600000'),
(8126595, 8128638, 'Town of Mendon', NULL, 'town-of-mendon', 'US', 1, '42.9859000000', '-77.5479300000'),
(8126601, 8128638, 'Town of Mentz', NULL, 'town-of-mentz', 'US', 1, '43.0414100000', '-76.6319800000'),
(8126621, 8128638, 'Town of Meredith', NULL, 'town-of-meredith', 'US', 1, '42.3646900000', '-74.9434500000'),
(8126623, 8128638, 'Meridian', NULL, 'meridian', 'US', 1, '43.1656200000', '-76.5368900000'),
(8126630, 8128638, 'Merrick', NULL, 'merrick', 'US', 1, '40.6628800000', '-73.5515200000'),
(8126705, 8128638, 'Mexico', NULL, 'mexico', 'US', 1, '43.4595100000', '-76.2288200000'),
(8126710, 8128638, 'Town of Mexico', NULL, 'town-of-mexico', 'US', 1, '43.4558400000', '-76.2056500000'),
(8126787, 8128638, 'Middle Island', NULL, 'middle-island', 'US', 1, '40.8842700000', '-72.9373300000'),
(8126827, 8128638, 'Middle Village', NULL, 'middle-village', 'US', 1, '40.7164900000', '-73.8812500000'),
(8126828, 8128638, 'Middleburgh', NULL, 'middleburgh', 'US', 1, '42.5986900000', '-74.3329200000'),
(8126829, 8128638, 'Town of Middleburgh', NULL, 'town-of-middleburgh', 'US', 1, '42.6069700000', '-74.3196200000'),
(8126835, 8128638, 'Town of Middlefield', NULL, 'town-of-middlefield', 'US', 1, '42.7016100000', '-74.8694700000'),
(8126836, 8128638, 'Middleport', NULL, 'middleport', 'US', 1, '42.7906200000', '-75.5599000000'),
(8126841, 8128638, 'Town of Middlesex', NULL, 'town-of-middlesex', 'US', 1, '42.7133600000', '-77.2909000000'),
(8126842, 8128638, 'Middletown', NULL, 'middletown', 'US', 1, '41.4459300000', '-74.4229300000'),
(8126844, 8128638, 'Town of Middlebury', NULL, 'town-of-middlebury', 'US', 1, '42.8265400000', '-78.1323000000'),
(8126846, 8128638, 'City of Middletown', NULL, 'city-of-middletown', 'US', 1, '41.4458000000', '-74.4228100000'),
(8126847, 8128638, 'Town of Middletown', NULL, 'town-of-middletown', 'US', 1, '42.1607400000', '-74.6254800000'),
(8126848, 8128638, 'Middleville', NULL, 'middleville', 'US', 1, '43.1386800000', '-74.9682100000'),
(8126855, 8128638, 'Midland Beach', NULL, 'midland-beach', 'US', 1, '40.5731600000', '-74.0945900000'),
(8126872, 8128638, 'Town of Milan', NULL, 'town-of-milan', 'US', 1, '41.9745700000', '-73.7755000000'),
(8126891, 8128638, 'Milford', NULL, 'milford', 'US', 1, '42.5906300000', '-74.9451600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8126893, 8128638, 'Town of Milford', NULL, 'town-of-milford', 'US', 1, '42.5462800000', '-74.9779700000'),
(8126968, 8128638, 'Mill Neck', NULL, 'mill-neck', 'US', 1, '40.8870400000', '-73.5551200000'),
(8127007, 8128638, 'Millbrook', NULL, 'millbrook', 'US', 1, '41.7850900000', '-73.6940200000'),
(8127043, 8128638, 'Miller Place', NULL, 'miller-place', 'US', 1, '40.9598200000', '-72.9962100000'),
(8127066, 8128638, 'Millerton', NULL, 'millerton', 'US', 1, '41.9537000000', '-73.5106800000'),
(8127074, 8128638, 'Millport', NULL, 'millport', 'US', 1, '42.2653500000', '-76.8346800000'),
(8127096, 8128638, 'Town of Milo', NULL, 'town-of-milo', 'US', 1, '42.6150100000', '-77.0030800000'),
(8127098, 8128638, 'Milton', NULL, 'milton', 'US', 1, '43.0336900000', '-73.8526200000'),
(8127108, 8128638, 'Town of Milton', NULL, 'town-of-milton', 'US', 1, '43.0406300000', '-73.8998400000'),
(8127113, 8128638, 'Town of Mina', NULL, 'town-of-mina', 'US', 1, '42.1299200000', '-79.7030400000'),
(8127117, 8128638, 'Town of Minden', NULL, 'town-of-minden', 'US', 1, '42.9271400000', '-74.6974900000'),
(8127134, 8128638, 'Mineola', NULL, 'mineola', 'US', 1, '40.7492700000', '-73.6406800000'),
(8127147, 8128638, 'Minetto', NULL, 'minetto', 'US', 1, '43.3981200000', '-76.4774400000'),
(8127149, 8128638, 'Town of Minetto', NULL, 'town-of-minetto', 'US', 1, '43.3986400000', '-76.4821800000'),
(8127150, 8128638, 'Mineville', NULL, 'mineville', 'US', 1, '44.0928300000', '-73.5181800000'),
(8127152, 8128638, 'Town of Minerva', NULL, 'town-of-minerva', 'US', 1, '43.8542800000', '-74.0554400000'),
(8127157, 8128638, 'Town of Minisink', NULL, 'town-of-minisink', 'US', 1, '41.3323000000', '-74.5376500000'),
(8127179, 8128638, 'Minoa', NULL, 'minoa', 'US', 1, '43.0761800000', '-76.0007500000'),
(8127233, 8128638, 'Mohawk', NULL, 'mohawk', 'US', 1, '43.0114600000', '-75.0040400000'),
(8127245, 8128638, 'Town of Mohawk', NULL, 'town-of-mohawk', 'US', 1, '42.9572200000', '-74.3961100000'),
(8127259, 8128638, 'Town of Moira', NULL, 'town-of-moira', 'US', 1, '44.8295900000', '-74.5588100000'),
(8127302, 8128638, 'Monroe', NULL, 'monroe', 'US', 1, '41.3306500000', '-74.1868100000'),
(8127313, 8128638, 'Town of Monroe', NULL, 'town-of-monroe', 'US', 1, '41.3067800000', '-74.1922200000'),
(8127315, 8128638, 'Monsey', NULL, 'monsey', 'US', 1, '41.1112100000', '-74.0684800000'),
(8127319, 8128638, 'Town of Montague', NULL, 'town-of-montague', 'US', 1, '43.7178500000', '-75.7098000000'),
(8127321, 8128638, 'Montauk', NULL, 'montauk', 'US', 1, '41.0359400000', '-71.9545100000'),
(8127335, 8128638, 'Montebello', NULL, 'montebello', 'US', 1, '41.1359300000', '-74.1184800000'),
(8127350, 8128638, 'Town of Montezuma', NULL, 'town-of-montezuma', 'US', 1, '43.0122100000', '-76.6949500000'),
(8127353, 8128638, 'Montgomery', NULL, 'montgomery', 'US', 1, '41.5275900000', '-74.2368200000'),
(8127358, 8128638, 'Town of Montgomery', NULL, 'town-of-montgomery', 'US', 1, '41.5398700000', '-74.2072800000'),
(8127359, 8128638, 'Monticello', NULL, 'monticello', 'US', 1, '41.6556500000', '-74.6893300000'),
(8127364, 8128638, 'Montour Falls', NULL, 'montour-falls', 'US', 1, '42.3473000000', '-76.8452400000'),
(8127365, 8128638, 'Town of Montour', NULL, 'town-of-montour', 'US', 1, '42.3372900000', '-76.8241800000'),
(8127368, 8128638, 'Montrose', NULL, 'montrose', 'US', 1, '41.2523200000', '-73.9315300000'),
(8127387, 8128638, 'Mooers', NULL, 'mooers', 'US', 1, '44.9633700000', '-73.5873600000'),
(8127390, 8128638, 'Town of Mooers', NULL, 'town-of-mooers', 'US', 1, '44.9589000000', '-73.6606900000'),
(8127474, 8128638, 'Moravia', NULL, 'moravia', 'US', 1, '42.7125700000', '-76.4216000000'),
(8127475, 8128638, 'Town of Moravia', NULL, 'town-of-moravia', 'US', 1, '42.7377900000', '-76.4188500000'),
(8127482, 8128638, 'Town of Moreau', NULL, 'town-of-moreau', 'US', 1, '43.2468700000', '-73.6659300000'),
(8127486, 8128638, 'Town of Morehouse', NULL, 'town-of-morehouse', 'US', 1, '43.4712200000', '-74.7272800000'),
(8127518, 8128638, 'Town of Moriah', NULL, 'town-of-moriah', 'US', 1, '44.0551800000', '-73.5301500000'),
(8127519, 8128638, 'Moriches', NULL, 'moriches', 'US', 1, '40.8073200000', '-72.8212100000'),
(8127533, 8128638, 'Morris', NULL, 'morris', 'US', 1, '42.5486900000', '-75.2451700000'),
(8127536, 8128638, 'Morris Heights', NULL, 'morris-heights', 'US', 1, '40.8498200000', '-73.9198600000'),
(8127542, 8128638, 'Morris Park', NULL, 'morris-park', 'US', 1, '40.8523200000', '-73.8534700000'),
(8127549, 8128638, 'Town of Morris', NULL, 'town-of-morris', 'US', 1, '42.5379400000', '-75.2639300000'),
(8127550, 8128638, 'Morrisania', NULL, 'morrisania', 'US', 1, '40.8292700000', '-73.9065300000'),
(8127555, 8128638, 'Morrisonville', NULL, 'morrisonville', 'US', 1, '44.6931000000', '-73.5620800000'),
(8127556, 8128638, 'Morristown', NULL, 'morristown', 'US', 1, '44.5864500000', '-75.6482900000'),
(8127560, 8128638, 'Town of Morristown', NULL, 'town-of-morristown', 'US', 1, '44.5367500000', '-75.6370600000'),
(8127561, 8128638, 'Morrisville', NULL, 'morrisville', 'US', 1, '42.8986800000', '-75.6401800000'),
(8127670, 8128638, 'Mott Haven', NULL, 'mott-haven', 'US', 1, '40.8089900000', '-73.9229100000'),
(8127739, 8128638, 'Town of Mount Hope', NULL, 'town-of-mount-hope', 'US', 1, '41.4600000000', '-74.5280400000'),
(8127741, 8128638, 'Mount Ivy', NULL, 'mount-ivy', 'US', 1, '41.1867600000', '-74.0348600000'),
(8127744, 8128638, 'Mount Kisco', NULL, 'mount-kisco', 'US', 1, '41.2042600000', '-73.7270800000'),
(8127750, 8128638, 'Town of Mount Kisco', NULL, 'town-of-mount-kisco', 'US', 1, '41.2018300000', '-73.7281800000'),
(8127766, 8128638, 'Mount Morris', NULL, 'mount-morris', 'US', 1, '42.7256200000', '-77.8741700000'),
(8127771, 8128638, 'Town of Mount Morris', NULL, 'town-of-mount-morris', 'US', 1, '42.6653600000', '-77.9003800000'),
(8127806, 8128638, 'Town of Mount Pleasant', NULL, 'town-of-mount-pleasant', 'US', 1, '41.1119700000', '-73.8121600000'),
(8127824, 8128638, 'Mount Sinai', NULL, 'mount-sinai', 'US', 1, '40.9470400000', '-73.0295500000'),
(8127835, 8128638, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '40.9126000000', '-73.8370800000'),
(8127853, 8128638, 'City of Mount Vernon', NULL, 'city-of-mount-vernon', 'US', 1, '40.9136000000', '-73.8291000000'),
(8127890, 8128638, 'Mountain Lodge Park', NULL, 'mountain-lodge-park', 'US', 1, '41.3884300000', '-74.1418100000'),
(8128154, 8128638, 'Munnsville', NULL, 'munnsville', 'US', 1, '42.9770100000', '-75.5868500000'),
(8128156, 8128638, 'Munsey Park', NULL, 'munsey-park', 'US', 1, '40.7987100000', '-73.6798500000'),
(8128163, 8128638, 'Munsons Corners', NULL, 'munsons-corners', 'US', 1, '42.5822900000', '-76.2091000000'),
(8128199, 8128638, 'Town of Murray', NULL, 'town-of-murray', 'US', 1, '43.2547900000', '-78.0583900000'),
(8128238, 8128638, 'Myers Corner', NULL, 'myers-corner', 'US', 1, '41.6062000000', '-73.8729100000'),
(8128241, 8128638, 'Muttontown', NULL, 'muttontown', 'US', 1, '40.8239900000', '-73.5476300000'),
(8128265, 8128638, 'Town of Nanticoke', NULL, 'town-of-nanticoke', 'US', 1, '42.2818500000', '-76.0284000000'),
(8128266, 8128638, 'Nanuet', NULL, 'nanuet', 'US', 1, '41.0887100000', '-74.0134700000'),
(8128267, 8128638, 'Napanoch', NULL, 'napanoch', 'US', 1, '41.7439800000', '-74.3715400000'),
(8128269, 8128638, 'Napeague', NULL, 'napeague', 'US', 1, '41.0095500000', '-72.0681300000'),
(8128276, 8128638, 'Naples', NULL, 'naples', 'US', 1, '42.6153500000', '-77.4024900000'),
(8128281, 8128638, 'Town of Napoli', NULL, 'town-of-napoli', 'US', 1, '42.2164800000', '-78.8845400000'),
(8128284, 8128638, 'Town of Naples', NULL, 'town-of-naples', 'US', 1, '42.6223200000', '-77.4285400000'),
(8128307, 8128638, 'Narrowsburg', NULL, 'narrowsburg', 'US', 1, '41.6087000000', '-75.0618400000'),
(8128313, 8128638, 'Nassau', NULL, 'nassau', 'US', 1, '42.5159100000', '-73.6101200000'),
(8128326, 8128638, 'Town of Nassau', NULL, 'town-of-nassau', 'US', 1, '42.5432300000', '-73.5467300000'),
(8128341, 8128638, 'Natural Bridge', NULL, 'natural-bridge', 'US', 1, '44.0689600000', '-75.4938100000'),
(8128368, 8128638, 'Nedrow', NULL, 'nedrow', 'US', 1, '42.9750700000', '-76.1413100000'),
(8128414, 8128638, 'Nelliston', NULL, 'nelliston', 'US', 1, '42.9347900000', '-74.6134800000'),
(8128424, 8128638, 'Town of Nelson', NULL, 'town-of-nelson', 'US', 1, '42.8791000000', '-75.7542100000'),
(8128425, 8128638, 'Nelsonville', NULL, 'nelsonville', 'US', 1, '41.4245400000', '-73.9465300000'),
(8128428, 8128638, 'Neponsit', NULL, 'neponsit', 'US', 1, '40.5717700000', '-73.8615200000'),
(8128433, 8128638, 'Nesconset', NULL, 'nesconset', 'US', 1, '40.8520400000', '-73.1540000000'),
(8128454, 8128638, 'Town of Neversink', NULL, 'town-of-neversink', 'US', 1, '41.8720200000', '-74.5910600000'),
(8128461, 8128638, 'Town of New Albion', NULL, 'town-of-new-albion', 'US', 1, '42.3038500000', '-78.8842900000'),
(8128464, 8128638, 'Town of New Baltimore', NULL, 'town-of-new-baltimore', 'US', 1, '42.4189700000', '-73.8587500000'),
(8128465, 8128638, 'New Berlin', NULL, 'new-berlin', 'US', 1, '42.6242400000', '-75.3315600000'),
(8128466, 8128638, 'Town of New Berlin', NULL, 'town-of-new-berlin', 'US', 1, '42.5846300000', '-75.3948100000'),
(8128471, 8128638, 'Town of New Bremen', NULL, 'town-of-new-bremen', 'US', 1, '43.8587600000', '-75.3725900000'),
(8128478, 8128638, 'New Cassel', NULL, 'new-cassel', 'US', 1, '40.7589900000', '-73.5695700000'),
(8128480, 8128638, 'Town of New Castle', NULL, 'town-of-new-castle', 'US', 1, '41.1842200000', '-73.7725600000'),
(8128481, 8128638, 'New City', NULL, 'new-city', 'US', 1, '41.1476000000', '-73.9893100000'),
(8128490, 8128638, 'New Dorp', NULL, 'new-dorp', 'US', 1, '40.5739900000', '-74.1159800000'),
(8128492, 8128638, 'New Dorp Beach', NULL, 'new-dorp-beach', 'US', 1, '40.5653800000', '-74.1029200000'),
(8128503, 8128638, 'New Hartford', NULL, 'new-hartford', 'US', 1, '43.0734000000', '-75.2876700000'),
(8128504, 8128638, 'Town of New Hartford', NULL, 'town-of-new-hartford', 'US', 1, '43.0586400000', '-75.2822000000'),
(8128507, 8128638, 'Town of New Haven', NULL, 'town-of-new-haven', 'US', 1, '43.4743200000', '-76.3155200000'),
(8128512, 8128638, 'Town of New Hudson', NULL, 'town-of-new-hudson', 'US', 1, '42.3047900000', '-78.2505900000'),
(8128514, 8128638, 'New Hyde Park', NULL, 'new-hyde-park', 'US', 1, '40.7351000000', '-73.6879100000'),
(8128522, 8128638, 'New Brighton', NULL, 'new-brighton', 'US', 1, '40.6423300000', '-74.0929200000'),
(8128525, 8128638, 'Town of New Lebanon', NULL, 'town-of-new-lebanon', 'US', 1, '42.4690300000', '-73.4383000000'),
(8128528, 8128638, 'Town of New Lisbon', NULL, 'town-of-new-lisbon', 'US', 1, '42.6232400000', '-75.1398900000'),
(8128539, 8128638, 'New Paltz', NULL, 'new-paltz', 'US', 1, '41.7475900000', '-74.0868100000'),
(8128541, 8128638, 'Town of New Paltz', NULL, 'town-of-new-paltz', 'US', 1, '41.7577500000', '-74.0882700000'),
(8128549, 8128638, 'New Rochelle', NULL, 'new-rochelle', 'US', 1, '40.9114900000', '-73.7823500000'),
(8128558, 8128638, 'City of New Rochelle', NULL, 'city-of-new-rochelle', 'US', 1, '40.9230800000', '-73.7799500000'),
(8128563, 8128638, 'Town of New Scotland', NULL, 'town-of-new-scotland', 'US', 1, '42.6046800000', '-73.9412800000'),
(8128566, 8128638, 'New Springville', NULL, 'new-springville', 'US', 1, '40.5934400000', '-74.1632000000'),
(8128568, 8128638, 'New Square', NULL, 'new-square', 'US', 1, '41.1395600000', '-74.0294200000'),
(8128569, 8128638, 'New Suffolk', NULL, 'new-suffolk', 'US', 1, '40.9914900000', '-72.4759200000'),
(8128577, 8128638, 'New Windsor', NULL, 'new-windsor', 'US', 1, '41.4767600000', '-74.0237500000'),
(8128579, 8128638, 'Town of New Windsor', NULL, 'town-of-new-windsor', 'US', 1, '41.4741800000', '-74.1088700000'),
(8128581, 8128638, 'New York City', NULL, 'new-york-city', 'US', 1, '40.7142700000', '-74.0059700000'),
(8128616, 8128638, 'New York Mills', NULL, 'new-york-mills', 'US', 1, '43.1053500000', '-75.2912800000'),
(8128639, 8128638, 'Newark', NULL, 'newark', 'US', 1, '43.0467300000', '-77.0952500000'),
(8128644, 8128638, 'Newark Valley', NULL, 'newark-valley', 'US', 1, '42.2236900000', '-76.1832600000'),
(8128645, 8128638, 'Town of Newark Valley', NULL, 'town-of-newark-valley', 'US', 1, '42.2302800000', '-76.1629900000'),
(8128654, 8128638, 'Newburgh', NULL, 'newburgh', 'US', 1, '41.5034300000', '-74.0104200000'),
(8128657, 8128638, 'City of Newburgh', NULL, 'city-of-newburgh', 'US', 1, '41.5037000000', '-74.0204700000'),
(8128658, 8128638, 'Town of Newburgh', NULL, 'town-of-newburgh', 'US', 1, '41.5530500000', '-74.0599000000'),
(8128659, 8128638, 'Newcomb', NULL, 'newcomb', 'US', 1, '43.9697500000', '-74.1662100000'),
(8128670, 8128638, 'Newfane', NULL, 'newfane', 'US', 1, '43.2867200000', '-78.7103100000'),
(8128672, 8128638, 'Town of Newfane', NULL, 'town-of-newfane', 'US', 1, '43.2837600000', '-78.6933400000'),
(8128677, 8128638, 'Town of Newfield', NULL, 'town-of-newfield', 'US', 1, '42.3376500000', '-76.6130300000'),
(8128679, 8128638, 'Town of Newcomb', NULL, 'town-of-newcomb', 'US', 1, '44.0169400000', '-74.1261800000'),
(8128683, 8128638, 'Newport', NULL, 'newport', 'US', 1, '43.1859000000', '-75.0143200000'),
(8128691, 8128638, 'Town of Newport', NULL, 'town-of-newport', 'US', 1, '43.1778600000', '-75.0364300000'),
(8128693, 8128638, 'Town of Newstead', NULL, 'town-of-newstead', 'US', 1, '43.0195700000', '-78.5223100000'),
(8128723, 8128638, 'Niagara Falls', NULL, 'niagara-falls', 'US', 1, '43.0945000000', '-79.0567100000'),
(8128728, 8128638, 'City of Niagara Falls', NULL, 'city-of-niagara-falls', 'US', 1, '43.0920900000', '-79.0147300000'),
(8128738, 8128638, 'Town of Niagara', NULL, 'town-of-niagara', 'US', 1, '43.1154500000', '-78.9809800000'),
(8128747, 8128638, 'Nichols', NULL, 'nichols', 'US', 1, '42.0217400000', '-76.3668800000'),
(8128766, 8128638, 'Town of Nichols', NULL, 'town-of-nichols', 'US', 1, '42.0296200000', '-76.3495000000'),
(8128792, 8128638, 'Town of Niles', NULL, 'town-of-niles', 'US', 1, '42.8127000000', '-76.4058900000'),
(8128824, 8128638, 'Niskayuna', NULL, 'niskayuna', 'US', 1, '42.7798000000', '-73.8456800000'),
(8128826, 8128638, 'Town of Niskayuna', NULL, 'town-of-niskayuna', 'US', 1, '42.8030000000', '-73.8729500000'),
(8128827, 8128638, 'Nissequogue', NULL, 'nissequogue', 'US', 1, '40.9039900000', '-73.1978900000'),
(8128833, 8128638, 'Niverville', NULL, 'niverville', 'US', 1, '42.4409200000', '-73.6609500000'),
(8128862, 8128638, 'Norfolk', NULL, 'norfolk', 'US', 1, '44.8008900000', '-74.9910300000'),
(8128863, 8128638, 'Town of Norfolk', NULL, 'town-of-norfolk', 'US', 1, '44.8320400000', '-74.9467400000'),
(8128884, 8128638, 'North Amityville', NULL, 'north-amityville', 'US', 1, '40.6976000000', '-73.4251200000'),
(8128886, 8128638, 'North Babylon', NULL, 'north-babylon', 'US', 1, '40.7164900000', '-73.3217900000'),
(8128898, 8128638, 'North Bay Shore', NULL, 'north-bay-shore', 'US', 1, '40.7362100000', '-73.2626200000'),
(8128904, 8128638, 'North Bellmore', NULL, 'north-bellmore', 'US', 1, '40.6914900000', '-73.5334600000'),
(8128905, 8128638, 'North Bellport', NULL, 'north-bellport', 'US', 1, '40.7742700000', '-72.9428800000'),
(8128914, 8128638, 'North Boston', NULL, 'north-boston', 'US', 1, '42.6856200000', '-78.7767000000'),
(8128976, 8128638, 'Town of North Castle', NULL, 'town-of-north-castle', 'US', 1, '41.1331300000', '-73.6949700000'),
(8128996, 8128638, 'North Collins', NULL, 'north-collins', 'US', 1, '42.5953400000', '-78.9411500000'),
(8128997, 8128638, 'Town of North Collins', NULL, 'town-of-north-collins', 'US', 1, '42.5708300000', '-78.8638100000'),
(8129014, 8128638, 'North Creek', NULL, 'north-creek', 'US', 1, '43.6978400000', '-73.9859700000'),
(8129020, 8128638, 'Town of North Dansville', NULL, 'town-of-north-dansville', 'US', 1, '42.5583400000', '-77.6915100000'),
(8129026, 8128638, 'Town of North East', NULL, 'town-of-north-east', 'US', 1, '41.9446000000', '-73.5416200000'),
(8129029, 8128638, 'North Elba', NULL, 'north-elba', 'US', 1, '44.2433800000', '-73.9543100000'),
(8129031, 8128638, 'Town of North Elba', NULL, 'town-of-north-elba', 'US', 1, '44.2394700000', '-73.9970000000'),
(8129050, 8128638, 'North Gates', NULL, 'north-gates', 'US', 1, '43.1764500000', '-77.7013900000'),
(8129057, 8128638, 'North Great River', NULL, 'north-great-river', 'US', 1, '40.7473200000', '-73.1698400000'),
(8129061, 8128638, 'Town of North Greenbush', NULL, 'town-of-north-greenbush', 'US', 1, '42.6706000000', '-73.6632500000'),
(8129074, 8128638, 'Town of North Harmony', NULL, 'town-of-north-harmony', 'US', 1, '42.1258400000', '-79.4576000000'),
(8129077, 8128638, 'North Haven', NULL, 'north-haven', 'US', 1, '41.0128800000', '-72.3128600000'),
(8129081, 8128638, 'Town of North Hempstead', NULL, 'town-of-north-hempstead', 'US', 1, '40.8033100000', '-73.6803200000'),
(8129093, 8128638, 'North Hills', NULL, 'north-hills', 'US', 1, '40.7809300000', '-73.6765200000'),
(8129098, 8128638, 'North Hornell', NULL, 'north-hornell', 'US', 1, '42.3461800000', '-77.6613800000'),
(8129103, 8128638, 'Town of North Hudson', NULL, 'town-of-north-hudson', 'US', 1, '44.0021700000', '-73.7962200000'),
(8129125, 8128638, 'North Lindenhurst', NULL, 'north-lindenhurst', 'US', 1, '40.7142700000', '-73.3815100000'),
(8129128, 8128638, 'North Lynbrook', NULL, 'north-lynbrook', 'US', 1, '40.6023300000', '-73.6645700000'),
(8129134, 8128638, 'North Massapequa', NULL, 'north-massapequa', 'US', 1, '40.7009300000', '-73.4620700000'),
(8129141, 8128638, 'North Merrick', NULL, 'north-merrick', 'US', 1, '40.6912100000', '-73.5631800000'),
(8129147, 8128638, 'North New Hyde Park', NULL, 'north-new-hyde-park', 'US', 1, '40.7431600000', '-73.6931900000'),
(8129149, 8128638, 'Town of North Norwich', NULL, 'town-of-north-norwich', 'US', 1, '42.6051200000', '-75.4986200000'),
(8129157, 8128638, 'North Patchogue', NULL, 'north-patchogue', 'US', 1, '40.7870400000', '-73.0090000000'),
(8129196, 8128638, 'North Rose', NULL, 'north-rose', 'US', 1, '43.1856200000', '-76.8924600000'),
(8129204, 8128638, 'Town of North Salem', NULL, 'town-of-north-salem', 'US', 1, '41.3329900000', '-73.6042600000'),
(8129210, 8128638, 'North Sea', NULL, 'north-sea', 'US', 1, '40.9328800000', '-72.4142500000'),
(8129242, 8128638, 'North Syracuse', NULL, 'north-syracuse', 'US', 1, '43.1347900000', '-76.1299200000'),
(8129245, 8128638, 'North Tonawanda', NULL, 'north-tonawanda', 'US', 1, '43.0386700000', '-78.8642000000'),
(8129246, 8128638, 'City of North Tonawanda', NULL, 'city-of-north-tonawanda', 'US', 1, '43.0457200000', '-78.8659100000'),
(8129248, 8128638, 'North Valley Stream', NULL, 'north-valley-stream', 'US', 1, '40.6851000000', '-73.7018000000'),
(8129254, 8128638, 'North Wantagh', NULL, 'north-wantagh', 'US', 1, '40.6934300000', '-73.5076300000'),
(8129272, 8128638, 'Northampton', NULL, 'northampton', 'US', 1, '40.8887100000', '-72.6895400000'),
(8129275, 8128638, 'Town of Northampton', NULL, 'town-of-northampton', 'US', 1, '43.1933500000', '-74.1746900000'),
(8129290, 8128638, 'Northport', NULL, 'northport', 'US', 1, '40.9009300000', '-73.3431700000'),
(8129310, 8128638, 'Northumberland', NULL, 'northumberland', 'US', 1, '43.1273000000', '-73.5881700000'),
(8129311, 8128638, 'Town of Northumberland', NULL, 'town-of-northumberland', 'US', 1, '43.1620800000', '-73.6305500000'),
(8129313, 8128638, 'Northville', NULL, 'northville', 'US', 1, '43.2256300000', '-74.1720800000'),
(8129325, 8128638, 'Northwest Harbor', NULL, 'northwest-harbor', 'US', 1, '41.0098200000', '-72.2211900000'),
(8129358, 8128638, 'Town of Norway', NULL, 'town-of-norway', 'US', 1, '43.2216900000', '-74.9447400000'),
(8129359, 8128638, 'Norwich', NULL, 'norwich', 'US', 1, '42.5311800000', '-75.5235100000'),
(8129362, 8128638, 'City of Norwich', NULL, 'city-of-norwich', 'US', 1, '42.5333200000', '-75.5227600000'),
(8129363, 8128638, 'Town of Norwich', NULL, 'town-of-norwich', 'US', 1, '42.5085500000', '-75.4881000000'),
(8129364, 8128638, 'Norwood', NULL, 'norwood', 'US', 1, '44.7514500000', '-74.9943600000'),
(8129395, 8128638, 'Noyack', NULL, 'noyack', 'US', 1, '40.9956600000', '-72.3411900000'),
(8129425, 8128638, 'Nunda', NULL, 'nunda', 'US', 1, '42.5795100000', '-77.9425000000'),
(8129428, 8128638, 'Town of Nunda', NULL, 'town-of-nunda', 'US', 1, '42.5642800000', '-77.8979000000'),
(8129433, 8128638, 'Nyack', NULL, 'nyack', 'US', 1, '41.0906500000', '-73.9179100000'),
(8129540, 8128638, 'Oakdale', NULL, 'oakdale', 'US', 1, '42.2512000000', '-73.7801300000'),
(8129545, 8128638, 'Oakfield', NULL, 'oakfield', 'US', 1, '43.0658900000', '-78.2697400000'),
(8129548, 8128638, 'Town of Oakfield', NULL, 'town-of-oakfield', 'US', 1, '43.0872200000', '-78.2716600000'),
(8129572, 8128638, 'Oakwood', NULL, 'oakwood', 'US', 1, '40.5639900000', '-74.1159800000'),
(8129585, 8128638, 'Oakwood Heights Station', NULL, 'oakwood-heights-station', 'US', 1, '40.5648300000', '-74.1270900000'),
(8129600, 8128638, 'Ocean Beach', NULL, 'ocean-beach', 'US', 1, '40.6467700000', '-73.1570600000'),
(8129603, 8128638, 'Oceanside', NULL, 'oceanside', 'US', 1, '40.6387100000', '-73.6401300000'),
(8129617, 8128638, 'Odessa', NULL, 'odessa', 'US', 1, '42.3367400000', '-76.7885700000'),
(8129625, 8128638, 'Town of Ogden', NULL, 'town-of-ogden', 'US', 1, '43.1645800000', '-77.8219800000'),
(8129626, 8128638, 'Ogdensburg', NULL, 'ogdensburg', 'US', 1, '44.6942300000', '-75.4863400000'),
(8129630, 8128638, 'City of Ogdensburg', NULL, 'city-of-ogdensburg', 'US', 1, '44.7087700000', '-75.4717800000'),
(8129638, 8128638, 'Town of Ohio', NULL, 'town-of-ohio', 'US', 1, '43.4782900000', '-74.9209200000'),
(8129654, 8128638, 'Olcott', NULL, 'olcott', 'US', 1, '43.3378300000', '-78.7147600000'),
(8129662, 8128638, 'Old Bethpage', NULL, 'old-bethpage', 'US', 1, '40.7626000000', '-73.4531800000'),
(8129665, 8128638, 'Old Brookville', NULL, 'old-brookville', 'US', 1, '40.8320400000', '-73.6048500000'),
(8129690, 8128638, 'Old Field', NULL, 'old-field', 'US', 1, '40.9598200000', '-73.1295500000'),
(8129698, 8128638, 'Old Forge', NULL, 'old-forge', 'US', 1, '43.7100700000', '-74.9743400000'),
(8129770, 8128638, 'Old Westbury', NULL, 'old-westbury', 'US', 1, '40.7887100000', '-73.5995700000'),
(8129780, 8128638, 'Olean', NULL, 'olean', 'US', 1, '42.0775600000', '-78.4297400000'),
(8129784, 8128638, 'City of Olean', NULL, 'city-of-olean', 'US', 1, '42.0818500000', '-78.4321400000'),
(8129785, 8128638, 'Town of Olean', NULL, 'town-of-olean', 'US', 1, '42.0618300000', '-78.4231200000'),
(8129790, 8128638, 'Town of Olive', NULL, 'town-of-olive', 'US', 1, '41.9469500000', '-74.2631000000'),
(8129827, 8128638, 'Oneida Castle', NULL, 'oneida-castle', 'US', 1, '43.0825700000', '-75.6335100000'),
(8129837, 8128638, 'Oneida', NULL, 'oneida', 'US', 1, '43.0925700000', '-75.6512900000'),
(8129845, 8128638, 'City of Oneida', NULL, 'city-of-oneida', 'US', 1, '43.0769300000', '-75.6621000000'),
(8129852, 8128638, 'Oneonta', NULL, 'oneonta', 'US', 1, '42.4528600000', '-75.0637700000'),
(8129853, 8128638, 'City of Oneonta', NULL, 'city-of-oneonta', 'US', 1, '42.4551100000', '-75.0666200000'),
(8129854, 8128638, 'Town of Oneonta', NULL, 'town-of-oneonta', 'US', 1, '42.4693900000', '-75.0154600000'),
(8129884, 8128638, 'Town of Onondaga', NULL, 'town-of-onondaga', 'US', 1, '42.9687000000', '-76.2168000000'),
(8129887, 8128638, 'Ontario', NULL, 'ontario', 'US', 1, '43.2209000000', '-77.2830400000'),
(8129895, 8128638, 'Town of Ontario', NULL, 'town-of-ontario', 'US', 1, '43.2407300000', '-77.3140100000'),
(8129909, 8128638, 'Town of Oppenheim', NULL, 'town-of-oppenheim', 'US', 1, '43.0773200000', '-74.6838200000'),
(8129919, 8128638, 'Orange Lake', NULL, 'orange-lake', 'US', 1, '41.5398200000', '-74.0982000000'),
(8129921, 8128638, 'Town of Orange', NULL, 'town-of-orange', 'US', 1, '42.3329100000', '-77.0350800000'),
(8129923, 8128638, 'Orangeburg', NULL, 'orangeburg', 'US', 1, '41.0464900000', '-73.9495800000'),
(8129926, 8128638, 'Town of Orangetown', NULL, 'town-of-orangetown', 'US', 1, '41.0526400000', '-73.9474300000'),
(8129928, 8128638, 'Town of Orangeville', NULL, 'town-of-orangeville', 'US', 1, '42.7388300000', '-78.2489500000'),
(8129940, 8128638, 'Town of Orchard Park', NULL, 'town-of-orchard-park', 'US', 1, '42.7516500000', '-78.7455400000'),
(8129951, 8128638, 'Orchard Park', NULL, 'orchard-park', 'US', 1, '42.7675600000', '-78.7439200000'),
(8129975, 8128638, 'Orient', NULL, 'orient', 'US', 1, '41.1389900000', '-72.3034200000'),
(8129988, 8128638, 'Oriskany', NULL, 'oriskany', 'US', 1, '43.1572900000', '-75.3326700000'),
(8129998, 8128638, 'Town of Orleans', NULL, 'town-of-orleans', 'US', 1, '44.2080700000', '-75.9609300000'),
(8130002, 8128638, 'Oriskany Falls', NULL, 'oriskany-falls', 'US', 1, '42.9392400000', '-75.4610100000'),
(8130014, 8128638, 'Town of Orwell', NULL, 'town-of-orwell', 'US', 1, '43.5620800000', '-75.9532600000'),
(8130031, 8128638, 'Town of Osceola', NULL, 'town-of-osceola', 'US', 1, '43.5628300000', '-75.6919100000'),
(8130044, 8128638, 'Town of Ossian', NULL, 'town-of-ossian', 'US', 1, '42.5201300000', '-77.7809600000'),
(8130045, 8128638, 'Ossining', NULL, 'ossining', 'US', 1, '41.1628700000', '-73.8615200000'),
(8130059, 8128638, 'Town of Ossining', NULL, 'town-of-ossining', 'US', 1, '41.1559400000', '-73.8564500000'),
(8130067, 8128638, 'Town of Oswegatchie', NULL, 'town-of-oswegatchie', 'US', 1, '44.6294600000', '-75.4816800000'),
(8130081, 8128638, 'Oswego', NULL, 'oswego', 'US', 1, '43.4553500000', '-76.5105000000'),
(8130082, 8128638, 'City of Oswego', NULL, 'city-of-oswego', 'US', 1, '43.4585600000', '-76.5036100000'),
(8130083, 8128638, 'Town of Oswego', NULL, 'town-of-oswego', 'US', 1, '43.4060800000', '-76.5570200000'),
(8130084, 8128638, 'Otego', NULL, 'otego', 'US', 1, '42.3973000000', '-75.1735000000'),
(8130087, 8128638, 'Town of Otego', NULL, 'town-of-otego', 'US', 1, '42.4302600000', '-75.1866600000'),
(8130101, 8128638, 'Town of Otisco', NULL, 'town-of-otisco', 'US', 1, '42.8648500000', '-76.2227700000'),
(8130102, 8128638, 'Otisville', NULL, 'otisville', 'US', 1, '41.4734300000', '-74.5384900000'),
(8130107, 8128638, 'Town of Otsego', NULL, 'town-of-otsego', 'US', 1, '42.7431500000', '-74.9760400000'),
(8130113, 8128638, 'Town of Otselic', NULL, 'town-of-otselic', 'US', 1, '42.6861000000', '-75.7403400000'),
(8130154, 8128638, 'Town of Otto', NULL, 'town-of-otto', 'US', 1, '42.3971800000', '-78.8392900000'),
(8130258, 8128638, 'Ovid', NULL, 'ovid', 'US', 1, '42.6764600000', '-76.8230100000'),
(8130261, 8128638, 'Town of Ovid', NULL, 'town-of-ovid', 'US', 1, '42.6559600000', '-76.7896900000'),
(8130271, 8128638, 'Town of Owasco', NULL, 'town-of-owasco', 'US', 1, '42.8883300000', '-76.4940200000'),
(8130273, 8128638, 'Owego', NULL, 'owego', 'US', 1, '42.1034100000', '-76.2621500000'),
(8130276, 8128638, 'Town of Owego', NULL, 'town-of-owego', 'US', 1, '42.0880500000', '-76.1906300000'),
(8130315, 8128638, 'Oxbow', NULL, 'oxbow', 'US', 1, '44.2872800000', '-75.6230000000'),
(8130319, 8128638, 'Oxford', NULL, 'oxford', 'US', 1, '42.4420200000', '-75.5976900000'),
(8130322, 8128638, 'Town of Oxford', NULL, 'town-of-oxford', 'US', 1, '42.4002100000', '-75.5911500000'),
(8130327, 8128638, 'Oyster Bay', NULL, 'oyster-bay', 'US', 1, '40.8656500000', '-73.5320700000'),
(8130328, 8128638, 'Oyster Bay Cove', NULL, 'oyster-bay-cove', 'US', 1, '40.8709300000', '-73.5109600000'),
(8130331, 8128638, 'Town of Oyster Bay', NULL, 'town-of-oyster-bay', 'US', 1, '40.7996000000', '-73.5109400000'),
(8130334, 8128638, 'Ozone Park', NULL, 'ozone-park', 'US', 1, '40.6767700000', '-73.8437500000'),
(8130394, 8128638, 'Painted Post', NULL, 'painted-post', 'US', 1, '42.1620200000', '-77.0941400000'),
(8130395, 8128638, 'Palatine Bridge', NULL, 'palatine-bridge', 'US', 1, '42.9109100000', '-74.5740300000'),
(8130398, 8128638, 'Town of Palatine', NULL, 'town-of-palatine', 'US', 1, '42.9460900000', '-74.5497700000'),
(8130402, 8128638, 'Palenville', NULL, 'palenville', 'US', 1, '42.1745300000', '-74.0201400000'),
(8130404, 8128638, 'Town of Palermo', NULL, 'town-of-palermo', 'US', 1, '43.3639100000', '-76.2617100000'),
(8130441, 8128638, 'Palmyra', NULL, 'palmyra', 'US', 1, '43.0639500000', '-77.2333200000'),
(8130443, 8128638, 'Town of Palmyra', NULL, 'town-of-palmyra', 'US', 1, '43.0833900000', '-77.1917100000'),
(8130444, 8128638, 'Pamelia Center', NULL, 'pamelia-center', 'US', 1, '44.0400600000', '-75.9007600000'),
(8130446, 8128638, 'Town of Pamelia', NULL, 'town-of-pamelia', 'US', 1, '44.0539200000', '-75.9038600000'),
(8130449, 8128638, 'Panama', NULL, 'panama', 'US', 1, '42.0750600000', '-79.4831000000'),
(8130519, 8128638, 'Parc', NULL, 'parc', 'US', 1, '44.6669900000', '-73.4540200000'),
(8130525, 8128638, 'Town of Paris', NULL, 'town-of-paris', 'US', 1, '42.9798900000', '-75.2661400000'),
(8130526, 8128638, 'Parish', NULL, 'parish', 'US', 1, '43.4061800000', '-76.1257600000'),
(8130531, 8128638, 'Town of Parish', NULL, 'town-of-parish', 'US', 1, '43.4101400000', '-76.0655000000'),
(8130532, 8128638, 'Parishville', NULL, 'parishville', 'US', 1, '44.6286700000', '-74.8138000000'),
(8130534, 8128638, 'Town of Parishville', NULL, 'town-of-parishville', 'US', 1, '44.5692400000', '-74.8193900000'),
(8130561, 8128638, 'Park Slope', NULL, 'park-slope', 'US', 1, '40.6701000000', '-73.9859700000'),
(8130572, 8128638, 'Parkchester', NULL, 'parkchester', 'US', 1, '40.8389900000', '-73.8604100000'),
(8130623, 8128638, 'Town of Parma', NULL, 'town-of-parma', 'US', 1, '43.2667000000', '-77.7963600000'),
(8130672, 8128638, 'Patchogue', NULL, 'patchogue', 'US', 1, '40.7656500000', '-73.0151100000'),
(8130699, 8128638, 'Town of Patterson', NULL, 'town-of-patterson', 'US', 1, '41.4849000000', '-73.5921200000'),
(8130708, 8128638, 'Paul Smiths', NULL, 'paul-smiths', 'US', 1, '44.4386700000', '-74.2526600000'),
(8130716, 8128638, 'Pavilion', NULL, 'pavilion', 'US', 1, '42.8761700000', '-78.0227900000'),
(8130718, 8128638, 'Town of Pavilion', NULL, 'town-of-pavilion', 'US', 1, '42.9052700000', '-78.0074200000'),
(8130719, 8128638, 'Pawling', NULL, 'pawling', 'US', 1, '41.5620400000', '-73.6026300000'),
(8130723, 8128638, 'Town of Pawling', NULL, 'town-of-pawling', 'US', 1, '41.5659600000', '-73.5971600000'),
(8130748, 8128638, 'Peach Lake', NULL, 'peach-lake', 'US', 1, '41.3675900000', '-73.5779000000'),
(8130780, 8128638, 'Pearl River', NULL, 'pearl-river', 'US', 1, '41.0589900000', '-74.0218100000'),
(8130821, 8128638, 'Peconic', NULL, 'peconic', 'US', 1, '41.0478800000', '-72.4631400000'),
(8130831, 8128638, 'Peekskill', NULL, 'peekskill', 'US', 1, '41.2900900000', '-73.9204200000'),
(8130844, 8128638, 'City of Peekskill', NULL, 'city-of-peekskill', 'US', 1, '41.2883300000', '-73.9226600000'),
(8130854, 8128638, 'Pelham', NULL, 'pelham', 'US', 1, '40.9098200000', '-73.8079100000'),
(8130862, 8128638, 'Pelham Manor', NULL, 'pelham-manor', 'US', 1, '40.8953800000', '-73.8070800000'),
(8130869, 8128638, 'Town of Pelham', NULL, 'town-of-pelham', 'US', 1, '40.9000500000', '-73.8063800000'),
(8130890, 8128638, 'Town of Pembroke', NULL, 'town-of-pembroke', 'US', 1, '42.9944200000', '-78.3867100000'),
(8130898, 8128638, 'Town of Pendleton', NULL, 'town-of-pendleton', 'US', 1, '43.1015000000', '-78.7663900000'),
(8130906, 8128638, 'Town of Penfield', NULL, 'town-of-penfield', 'US', 1, '43.1602100000', '-77.4482900000'),
(8130915, 8128638, 'Penn Yan', NULL, 'penn-yan', 'US', 1, '42.6609000000', '-77.0538600000'),
(8130961, 8128638, 'Town of Perinton', NULL, 'town-of-perinton', 'US', 1, '43.0781200000', '-77.4282600000'),
(8130979, 8128638, 'Perry', NULL, 'perry', 'US', 1, '42.7156200000', '-78.0055600000'),
(8130994, 8128638, 'Town of Perry', NULL, 'town-of-perry', 'US', 1, '42.7574100000', '-78.0148300000'),
(8130998, 8128638, 'Perrysburg', NULL, 'perrysburg', 'US', 1, '42.4564500000', '-79.0019800000'),
(8130999, 8128638, 'Town of Perrysburg', NULL, 'town-of-perrysburg', 'US', 1, '42.4739800000', '-79.0124500000'),
(8131004, 8128638, 'Town of Persia', NULL, 'town-of-persia', 'US', 1, '42.3975600000', '-78.9160300000'),
(8131007, 8128638, 'Perth', NULL, 'perth', 'US', 1, '43.0175700000', '-74.1940200000'),
(8131008, 8128638, 'Town of Perth', NULL, 'town-of-perth', 'US', 1, '43.0036800000', '-74.2047200000'),
(8131009, 8128638, 'Peru', NULL, 'peru', 'US', 1, '44.5783800000', '-73.5268000000'),
(8131011, 8128638, 'Town of Peru', NULL, 'town-of-peru', 'US', 1, '44.5820300000', '-73.5559800000'),
(8131038, 8128638, 'Town of Petersburgh', NULL, 'town-of-petersburgh', 'US', 1, '42.7713900000', '-73.3333900000'),
(8131072, 8128638, 'Town of Pharsalia', NULL, 'town-of-pharsalia', 'US', 1, '42.5941800000', '-75.7336400000'),
(8131073, 8128638, 'Phelps', NULL, 'phelps', 'US', 1, '42.9575600000', '-77.0574700000'),
(8131093, 8128638, 'Town of Phelps', NULL, 'town-of-phelps', 'US', 1, '42.9574400000', '-77.0479900000'),
(8131095, 8128638, 'Philadelphia', NULL, 'philadelphia', 'US', 1, '44.1545000000', '-75.7088200000'),
(8131097, 8128638, 'Town of Philadelphia', NULL, 'town-of-philadelphia', 'US', 1, '44.1463700000', '-75.7052900000'),
(8131103, 8128638, 'Town of Philipstown', NULL, 'town-of-philipstown', 'US', 1, '41.4188500000', '-73.9151400000'),
(8131121, 8128638, 'Philmont', NULL, 'philmont', 'US', 1, '42.2484200000', '-73.6531800000'),
(8131133, 8128638, 'Phoenicia', NULL, 'phoenicia', 'US', 1, '42.0848100000', '-74.3154300000'),
(8131135, 8128638, 'Phoenix', NULL, 'phoenix', 'US', 1, '43.2311800000', '-76.3007600000'),
(8131244, 8128638, 'Town of Piercefield', NULL, 'town-of-piercefield', 'US', 1, '44.2242100000', '-74.6028200000'),
(8131248, 8128638, 'Piermont', NULL, 'piermont', 'US', 1, '41.0420400000', '-73.9181900000'),
(8131253, 8128638, 'Pierrepont Manor', NULL, 'pierrepont-manor', 'US', 1, '43.7350700000', '-76.0588100000'),
(8131254, 8128638, 'Town of Pierrepont', NULL, 'town-of-pierrepont', 'US', 1, '44.5281500000', '-75.0136600000'),
(8131260, 8128638, 'Piffard', NULL, 'piffard', 'US', 1, '42.8284000000', '-77.8508400000'),
(8131276, 8128638, 'Pike', NULL, 'pike', 'US', 1, '42.5564500000', '-78.1527900000'),
(8131283, 8128638, 'Town of Pike', NULL, 'town-of-pike', 'US', 1, '42.5651500000', '-78.1396200000'),
(8131307, 8128638, 'Town of Pinckney', NULL, 'town-of-pinckney', 'US', 1, '43.8341900000', '-75.7806300000'),
(8131321, 8128638, 'Pine Bush', NULL, 'pine-bush', 'US', 1, '41.6081500000', '-74.2990400000'),
(8131386, 8128638, 'Pine Hill', NULL, 'pine-hill', 'US', 1, '42.1331400000', '-74.4801500000'),
(8131457, 8128638, 'Pine Plains', NULL, 'pine-plains', 'US', 1, '41.9798100000', '-73.6559600000'),
(8131462, 8128638, 'Town of Pine Plains', NULL, 'town-of-pine-plains', 'US', 1, '41.9692900000', '-73.6516100000'),
(8131493, 8128638, 'Pine Valley', NULL, 'pine-valley', 'US', 1, '42.2253500000', '-76.8455100000'),
(8131598, 8128638, 'Town of Pitcairn', NULL, 'town-of-pitcairn', 'US', 1, '44.1948000000', '-75.2770200000'),
(8131605, 8128638, 'Town of Pitcher', NULL, 'town-of-pitcher', 'US', 1, '42.5920700000', '-75.8358200000'),
(8131613, 8128638, 'Town of Pittsfield', NULL, 'town-of-pittsfield', 'US', 1, '42.6140100000', '-75.2694900000'),
(8131614, 8128638, 'Pittsford', NULL, 'pittsford', 'US', 1, '43.0906200000', '-77.5150000000'),
(8131617, 8128638, 'Town of Pittsford', NULL, 'town-of-pittsford', 'US', 1, '43.0732400000', '-77.5267400000'),
(8131619, 8128638, 'Town of Pittstown', NULL, 'town-of-pittstown', 'US', 1, '42.8646600000', '-73.5051100000'),
(8131628, 8128638, 'Plainedge', NULL, 'plainedge', 'US', 1, '40.7173200000', '-73.4837400000'),
(8131631, 8128638, 'Town of Plainfield', NULL, 'town-of-plainfield', 'US', 1, '42.8284100000', '-75.1947000000'),
(8131638, 8128638, 'Plainview', NULL, 'plainview', 'US', 1, '40.7764900000', '-73.4673500000'),
(8131642, 8128638, 'Plandome', NULL, 'plandome', 'US', 1, '40.8067700000', '-73.7034600000'),
(8131643, 8128638, 'Plandome Heights', NULL, 'plandome-heights', 'US', 1, '40.8026000000', '-73.7043000000'),
(8131644, 8128638, 'Plandome Manor', NULL, 'plandome-manor', 'US', 1, '40.8162100000', '-73.6973500000'),
(8131671, 8128638, 'Plattekill', NULL, 'plattekill', 'US', 1, '41.6175900000', '-74.0759800000'),
(8131677, 8128638, 'Town of Plattekill', NULL, 'town-of-plattekill', 'US', 1, '41.6477800000', '-74.0717500000'),
(8131682, 8128638, 'City of Plattsburgh', NULL, 'city-of-plattsburgh', 'US', 1, '44.6950600000', '-73.4563100000'),
(8131683, 8128638, 'Town of Plattsburgh', NULL, 'town-of-plattsburgh', 'US', 1, '44.7038700000', '-73.5123100000'),
(8131692, 8128638, 'Plattsburgh', NULL, 'plattsburgh', 'US', 1, '44.6994900000', '-73.4529100000'),
(8131715, 8128638, 'Pleasant Plains', NULL, 'pleasant-plains', 'US', 1, '40.5239900000', '-74.2157000000'),
(8131725, 8128638, 'Pleasant Valley', NULL, 'pleasant-valley', 'US', 1, '41.7445400000', '-73.8212400000'),
(8131745, 8128638, 'Town of Pleasant Valley', NULL, 'town-of-pleasant-valley', 'US', 1, '41.7696900000', '-73.8049400000'),
(8131757, 8128638, 'Pleasantville', NULL, 'pleasantville', 'US', 1, '41.1328700000', '-73.7926300000'),
(8131767, 8128638, 'Plessis', NULL, 'plessis', 'US', 1, '44.2703300000', '-75.8543900000'),
(8131808, 8128638, 'Town of Plymouth', NULL, 'town-of-plymouth', 'US', 1, '42.6001100000', '-75.6087200000'),
(8131826, 8128638, 'Poestenkill', NULL, 'poestenkill', 'US', 1, '42.6903600000', '-73.5645600000'),
(8131837, 8128638, 'Point Lookout', NULL, 'point-lookout', 'US', 1, '40.5923300000', '-73.5806800000'),
(8131844, 8128638, 'Town of Poestenkill', NULL, 'town-of-poestenkill', 'US', 1, '42.6864700000', '-73.5262500000'),
(8131860, 8128638, 'Poland', NULL, 'poland', 'US', 1, '43.2256200000', '-75.0612700000'),
(8131863, 8128638, 'Town of Poland', NULL, 'town-of-poland', 'US', 1, '42.1300200000', '-79.1191300000'),
(8131893, 8128638, 'Town of Pomfret', NULL, 'town-of-pomfret', 'US', 1, '42.4028900000', '-79.3534200000'),
(8131894, 8128638, 'Pomona', NULL, 'pomona', 'US', 1, '41.1670400000', '-74.0432000000'),
(8131905, 8128638, 'Town of Pompey', NULL, 'town-of-pompey', 'US', 1, '42.9229100000', '-75.9803200000'),
(8131988, 8128638, 'Poquott', NULL, 'poquott', 'US', 1, '40.9509300000', '-73.0840000000'),
(8132001, 8128638, 'Port Byron', NULL, 'port-byron', 'US', 1, '43.0345100000', '-76.6238300000'),
(8132002, 8128638, 'Port Chester', NULL, 'port-chester', 'US', 1, '41.0017600000', '-73.6656800000'),
(8132005, 8128638, 'Port Dickinson', NULL, 'port-dickinson', 'US', 1, '42.1334100000', '-75.8963100000'),
(8132008, 8128638, 'Port Ewen', NULL, 'port-ewen', 'US', 1, '41.9053700000', '-73.9762500000'),
(8132010, 8128638, 'Port Gibson', NULL, 'port-gibson', 'US', 1, '43.0345100000', '-77.1574800000'),
(8132011, 8128638, 'Port Henry', NULL, 'port-henry', 'US', 1, '44.0483900000', '-73.4598500000'),
(8132013, 8128638, 'Port Jefferson', NULL, 'port-jefferson', 'US', 1, '40.9464900000', '-73.0692700000'),
(8132015, 8128638, 'Port Jefferson Station', NULL, 'port-jefferson-station', 'US', 1, '40.9253800000', '-73.0473300000'),
(8132016, 8128638, 'Port Jervis', NULL, 'port-jervis', 'US', 1, '41.3750900000', '-74.6926600000'),
(8132019, 8128638, 'City of Port Jervis', NULL, 'city-of-port-jervis', 'US', 1, '41.3783500000', '-74.6910100000'),
(8132022, 8128638, 'Port Leyden', NULL, 'port-leyden', 'US', 1, '43.5831200000', '-75.3451800000'),
(8132023, 8128638, 'Port Morris', NULL, 'port-morris', 'US', 1, '40.8014900000', '-73.9095800000'),
(8132028, 8128638, 'Port Richmond', NULL, 'port-richmond', 'US', 1, '40.6331600000', '-74.1365300000'),
(8132029, 8128638, 'Port Washington', NULL, 'port-washington', 'US', 1, '40.8256600000', '-73.6981900000'),
(8132030, 8128638, 'Port Washington North', NULL, 'port-washington-north', 'US', 1, '40.8448200000', '-73.7018000000'),
(8132036, 8128638, 'Town of Portage', NULL, 'town-of-portage', 'US', 1, '42.5608400000', '-77.9979300000'),
(8132054, 8128638, 'Town of Porter', NULL, 'town-of-porter', 'US', 1, '43.2547100000', '-78.9749900000'),
(8132058, 8128638, 'Portland', NULL, 'portland', 'US', 1, '42.3797800000', '-79.4675500000'),
(8132061, 8128638, 'Town of Portland', NULL, 'town-of-portland', 'US', 1, '42.3665800000', '-79.4669800000'),
(8132065, 8128638, 'Portville', NULL, 'portville', 'US', 1, '42.0386800000', '-78.3408500000'),
(8132068, 8128638, 'Town of Portville', NULL, 'town-of-portville', 'US', 1, '42.0648300000', '-78.3472500000'),
(8132103, 8128638, 'Potsdam', NULL, 'potsdam', 'US', 1, '44.6697800000', '-74.9813100000'),
(8132106, 8128638, 'Town of Potsdam', NULL, 'town-of-potsdam', 'US', 1, '44.6774500000', '-75.0396000000'),
(8132134, 8128638, 'Town of Potter', NULL, 'town-of-potter', 'US', 1, '42.7140600000', '-77.1806600000'),
(8132137, 8128638, 'Pottersville', NULL, 'pottersville', 'US', 1, '43.7311800000', '-73.8193000000'),
(8132143, 8128638, 'Poughkeepsie', NULL, 'poughkeepsie', 'US', 1, '41.7003700000', '-73.9209700000'),
(8132146, 8128638, 'City of Poughkeepsie', NULL, 'city-of-poughkeepsie', 'US', 1, '41.6949200000', '-73.9210500000'),
(8132147, 8128638, 'Town of Poughkeepsie', NULL, 'town-of-poughkeepsie', 'US', 1, '41.6698100000', '-73.9070300000'),
(8132152, 8128638, 'Pound Ridge', NULL, 'pound-ridge', 'US', 1, '41.2087100000', '-73.5748500000'),
(8132153, 8128638, 'Town of Pound Ridge', NULL, 'town-of-pound-ridge', 'US', 1, '41.2115200000', '-73.5746500000'),
(8132205, 8128638, 'Prattsburgh', NULL, 'prattsburgh', 'US', 1, '42.5239600000', '-77.2888700000'),
(8132206, 8128638, 'Town of Prattsburgh', NULL, 'town-of-prattsburgh', 'US', 1, '42.5320500000', '-77.3233600000'),
(8132207, 8128638, 'Prattsville', NULL, 'prattsville', 'US', 1, '42.3148100000', '-74.4329300000'),
(8132208, 8128638, 'Town of Prattsville', NULL, 'town-of-prattsville', 'US', 1, '42.3211400000', '-74.4172100000'),
(8132214, 8128638, 'Town of Preble', NULL, 'town-of-preble', 'US', 1, '42.7429900000', '-76.1319600000'),
(8132239, 8128638, 'Town of Preston', NULL, 'town-of-preston', 'US', 1, '42.5069700000', '-75.6129200000'),
(8132263, 8128638, 'Town of Princetown', NULL, 'town-of-princetown', 'US', 1, '42.8112900000', '-74.0781100000'),
(8132279, 8128638, 'Prospect', NULL, 'prospect', 'US', 1, '43.3042400000', '-75.1521100000'),
(8132333, 8128638, 'Town of Providence', NULL, 'town-of-providence', 'US', 1, '43.1166000000', '-74.0444500000'),
(8133084, 8128638, 'Pulaski', NULL, 'pulaski', 'US', 1, '43.5670100000', '-76.1277000000'),
(8133100, 8128638, 'Town of Pulteney', NULL, 'town-of-pulteney', 'US', 1, '42.5211600000', '-77.1953300000'),
(8133101, 8128638, 'Pultneyville', NULL, 'pultneyville', 'US', 1, '43.2797900000', '-77.1860900000'),
(8133135, 8128638, 'Purchase', NULL, 'purchase', 'US', 1, '41.0409300000', '-73.7145700000'),
(8133171, 8128638, 'Putnam Lake', NULL, 'putnam-lake', 'US', 1, '41.4620400000', '-73.5462400000'),
(8133178, 8128638, 'Town of Putnam Valley', NULL, 'town-of-putnam-valley', 'US', 1, '41.3979000000', '-73.8367800000'),
(8133179, 8128638, 'Town of Putnam', NULL, 'town-of-putnam', 'US', 1, '43.7504700000', '-73.4161700000'),
(8133271, 8128638, 'Queens Village', NULL, 'queens-village', 'US', 1, '40.7267700000', '-73.7415200000'),
(8133273, 8128638, 'Queens', NULL, 'queens', 'US', 1, '40.6814900000', '-73.8365200000'),
(8133279, 8128638, 'Queensbury', NULL, 'queensbury', 'US', 1, '43.3772900000', '-73.6131700000'),
(8133282, 8128638, 'Town of Queensbury', NULL, 'town-of-queensbury', 'US', 1, '43.3568600000', '-73.6764900000'),
(8133302, 8128638, 'Quogue', NULL, 'quogue', 'US', 1, '40.8231600000', '-72.6095400000'),
(8133311, 8128638, 'Quiogue', NULL, 'quiogue', 'US', 1, '40.8198200000', '-72.6289800000'),
(8133374, 8128638, 'Town of Ramapo', NULL, 'town-of-ramapo', 'US', 1, '41.1403600000', '-74.1072400000'),
(8133409, 8128638, 'Town of Randolph', NULL, 'town-of-randolph', 'US', 1, '42.1292500000', '-79.0009400000'),
(8133416, 8128638, 'Randolph', NULL, 'randolph', 'US', 1, '42.1620100000', '-78.9753200000'),
(8133419, 8128638, 'Ransomville', NULL, 'ransomville', 'US', 1, '43.2386700000', '-78.9097600000'),
(8133423, 8128638, 'Rapids', NULL, 'rapids', 'US', 1, '43.0983900000', '-78.6408600000'),
(8133446, 8128638, 'Town of Rathbone', NULL, 'town-of-rathbone', 'US', 1, '42.1366300000', '-77.3352800000'),
(8133471, 8128638, 'Ravena', NULL, 'ravena', 'US', 1, '42.4684100000', '-73.8162400000'),
(8133505, 8128638, 'Town of Reading', NULL, 'town-of-reading', 'US', 1, '42.4197800000', '-76.9386100000'),
(8133538, 8128638, 'Red Creek', NULL, 'red-creek', 'US', 1, '43.2472900000', '-76.7235600000'),
(8133545, 8128638, 'Red Hook', NULL, 'red-hook', 'US', 1, '41.9950900000', '-73.8754100000'),
(8133553, 8128638, 'Town of Red Hook', NULL, 'town-of-red-hook', 'US', 1, '42.0187800000', '-73.8788800000'),
(8133562, 8128638, 'Town of Red House', NULL, 'town-of-red-house', 'US', 1, '42.0592300000', '-78.7598100000'),
(8133576, 8128638, 'Red Oaks Mill', NULL, 'red-oaks-mill', 'US', 1, '41.6556500000', '-73.8748600000'),
(8133595, 8128638, 'Redfield', NULL, 'redfield', 'US', 1, '43.5331300000', '-75.8215800000'),
(8133597, 8128638, 'Town of Redfield', NULL, 'town-of-redfield', 'US', 1, '43.5891000000', '-75.8285700000'),
(8133598, 8128638, 'Redford', NULL, 'redford', 'US', 1, '44.6083800000', '-73.8043100000'),
(8133609, 8128638, 'Redwood', NULL, 'redwood', 'US', 1, '44.3008900000', '-75.8013400000'),
(8133640, 8128638, 'Rego Park', NULL, 'rego-park', 'US', 1, '40.7264900000', '-73.8526400000'),
(8133656, 8128638, 'Town of Remsen', NULL, 'town-of-remsen', 'US', 1, '43.3630500000', '-75.1458200000'),
(8133667, 8128638, 'Rensselaer', NULL, 'rensselaer', 'US', 1, '42.6425800000', '-73.7429000000'),
(8133670, 8128638, 'Rensselaer Falls', NULL, 'rensselaer-falls', 'US', 1, '44.5920100000', '-75.3191000000'),
(8133674, 8128638, 'City of Rensselaer', NULL, 'city-of-rensselaer', 'US', 1, '42.6464500000', '-73.7328500000'),
(8133677, 8128638, 'Town of Rensselaerville', NULL, 'town-of-rensselaerville', 'US', 1, '42.4752000000', '-74.1742400000'),
(8133710, 8128638, 'Retsof', NULL, 'retsof', 'US', 1, '42.8353400000', '-77.8788900000'),
(8133742, 8128638, 'Rhinebeck', NULL, 'rhinebeck', 'US', 1, '41.9267600000', '-73.9126400000'),
(8133745, 8128638, 'Town of Rhinebeck', NULL, 'town-of-rhinebeck', 'US', 1, '41.9275800000', '-73.8980300000'),
(8133746, 8128638, 'Rhinecliff', NULL, 'rhinecliff', 'US', 1, '41.9195400000', '-73.9512500000'),
(8133789, 8128638, 'Richburg', NULL, 'richburg', 'US', 1, '42.0884000000', '-78.1533400000'),
(8133795, 8128638, 'Richfield Springs', NULL, 'richfield-springs', 'US', 1, '42.8534100000', '-74.9854300000'),
(8133796, 8128638, 'Town of Richfield', NULL, 'town-of-richfield', 'US', 1, '42.8547900000', '-75.0496000000'),
(8133798, 8128638, 'Town of Richford', NULL, 'town-of-richford', 'US', 1, '42.3745200000', '-76.1947700000'),
(8133799, 8128638, 'Richland', NULL, 'richland', 'US', 1, '43.5695100000', '-76.0477000000'),
(8133801, 8128638, 'Town of Richland', NULL, 'town-of-richland', 'US', 1, '43.5474900000', '-76.1406400000'),
(8133815, 8128638, 'Town of Richmond', NULL, 'town-of-richmond', 'US', 1, '42.7912200000', '-77.5245600000'),
(8133816, 8128638, 'Richmondville', NULL, 'richmondville', 'US', 1, '42.6342400000', '-74.5640300000'),
(8133817, 8128638, 'Town of Richmondville', NULL, 'town-of-richmondville', 'US', 1, '42.6387700000', '-74.5485100000'),
(8133823, 8128638, 'Richville', NULL, 'richville', 'US', 1, '44.4172800000', '-75.3918800000'),
(8133825, 8128638, 'Richmond Hill', NULL, 'richmond-hill', 'US', 1, '40.6998300000', '-73.8312500000'),
(8133832, 8128638, 'Ridge', NULL, 'ridge', 'US', 1, '40.8939900000', '-72.8959400000'),
(8133856, 8128638, 'Town of Ridgeway', NULL, 'town-of-ridgeway', 'US', 1, '43.2618800000', '-78.3806000000'),
(8133858, 8128638, 'Ridgewood', NULL, 'ridgewood', 'US', 1, '40.7001000000', '-73.9056900000'),
(8133863, 8128638, 'Rifton', NULL, 'rifton', 'US', 1, '41.8375900000', '-74.0373600000'),
(8133868, 8128638, 'Town of Riga', NULL, 'town-of-riga', 'US', 1, '43.0802400000', '-77.8752300000'),
(8133892, 8128638, 'Ripley', NULL, 'ripley', 'US', 1, '42.2670000000', '-79.7106000000'),
(8133897, 8128638, 'Town of Ripley', NULL, 'town-of-ripley', 'US', 1, '42.2329300000', '-79.6992200000'),
(8133917, 8128638, 'Riverdale', NULL, 'riverdale', 'US', 1, '40.9005600000', '-73.9063900000'),
(8133926, 8128638, 'Riverhead', NULL, 'riverhead', 'US', 1, '40.9170400000', '-72.6620400000'),
(8133929, 8128638, 'Town of Riverhead', NULL, 'town-of-riverhead', 'US', 1, '41.0088800000', '-72.7345500000'),
(8133933, 8128638, 'Riverside', NULL, 'riverside', 'US', 1, '42.1561900000', '-77.0827500000'),
(8134086, 8128638, 'Rochester', NULL, 'rochester', 'US', 1, '43.1547800000', '-77.6155600000'),
(8134098, 8128638, 'City of Rochester', NULL, 'city-of-rochester', 'US', 1, '43.1688100000', '-77.6159600000'),
(8134099, 8128638, 'Town of Rochester', NULL, 'town-of-rochester', 'US', 1, '41.8122700000', '-74.2797600000'),
(8134115, 8128638, 'Rock Hill', NULL, 'rock-hill', 'US', 1, '41.6259300000', '-74.5976600000'),
(8134172, 8128638, 'Rockaway Point', NULL, 'rockaway-point', 'US', 1, '40.5606600000', '-73.9151400000'),
(8134195, 8128638, 'Town of Rockland', NULL, 'town-of-rockland', 'US', 1, '41.9387000000', '-74.7969700000'),
(8134203, 8128638, 'Rockville Centre', NULL, 'rockville-centre', 'US', 1, '40.6587100000', '-73.6412400000'),
(8134235, 8128638, 'Rocky Point', NULL, 'rocky-point', 'US', 1, '40.9526000000', '-72.9253800000'),
(8134245, 8128638, 'Rodman', NULL, 'rodman', 'US', 1, '43.8511800000', '-75.9407500000'),
(8134247, 8128638, 'Town of Rodman', NULL, 'town-of-rodman', 'US', 1, '43.8418700000', '-75.9103800000'),
(8134257, 8128638, 'Roessleville', NULL, 'roessleville', 'US', 1, '42.6950800000', '-73.8070700000'),
(8134295, 8128638, 'Rome', NULL, 'rome', 'US', 1, '43.2128500000', '-75.4557300000'),
(8134301, 8128638, 'City of Rome', NULL, 'city-of-rome', 'US', 1, '43.2259400000', '-75.4909000000'),
(8134307, 8128638, 'Romulus', NULL, 'romulus', 'US', 1, '42.7522900000', '-76.8335700000'),
(8134308, 8128638, 'Town of Romulus', NULL, 'town-of-romulus', 'US', 1, '42.7165800000', '-76.8295000000'),
(8134316, 8128638, 'Ronkonkoma', NULL, 'ronkonkoma', 'US', 1, '40.8153800000', '-73.1123300000'),
(8134323, 8128638, 'Roosevelt', NULL, 'roosevelt', 'US', 1, '40.6787100000', '-73.5890200000'),
(8134355, 8128638, 'Town of Root', NULL, 'town-of-root', 'US', 1, '42.8414000000', '-74.4728700000'),
(8134366, 8128638, 'Roscoe', NULL, 'roscoe', 'US', 1, '41.9331400000', '-74.9135000000'),
(8134390, 8128638, 'Town of Rose', NULL, 'town-of-rose', 'US', 1, '43.1612500000', '-76.8953600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8134391, 8128638, 'Rosebank', NULL, 'rosebank', 'US', 1, '40.6139900000', '-74.0662500000'),
(8134393, 8128638, 'Town of Roseboom', NULL, 'town-of-roseboom', 'US', 1, '42.7226500000', '-74.7276300000'),
(8134395, 8128638, 'Rosedale', NULL, 'rosedale', 'US', 1, '40.6620500000', '-73.7354100000'),
(8134409, 8128638, 'Town of Rosendale', NULL, 'town-of-rosendale', 'US', 1, '41.8473400000', '-74.0786100000'),
(8134415, 8128638, 'Roslyn', NULL, 'roslyn', 'US', 1, '40.7998200000', '-73.6509600000'),
(8134417, 8128638, 'Roslyn Estates', NULL, 'roslyn-estates', 'US', 1, '40.7942700000', '-73.6604100000'),
(8134419, 8128638, 'Roslyn Harbor', NULL, 'roslyn-harbor', 'US', 1, '40.8164900000', '-73.6370700000'),
(8134420, 8128638, 'Roslyn Heights', NULL, 'roslyn-heights', 'US', 1, '40.7887100000', '-73.6473500000'),
(8134440, 8128638, 'Town of Rossie', NULL, 'town-of-rossie', 'US', 1, '44.3317800000', '-75.6304600000'),
(8134449, 8128638, 'Rossville', NULL, 'rossville', 'US', 1, '40.5556600000', '-74.2134800000'),
(8134453, 8128638, 'Rotterdam', NULL, 'rotterdam', 'US', 1, '42.7870200000', '-73.9709600000'),
(8134456, 8128638, 'Town of Rotterdam', NULL, 'town-of-rotterdam', 'US', 1, '42.8133200000', '-74.0128700000'),
(8134479, 8128638, 'Round Lake', NULL, 'round-lake', 'US', 1, '42.9386900000', '-73.7898400000'),
(8134565, 8128638, 'Rouses Point', NULL, 'rouses-point', 'US', 1, '44.9939300000', '-73.3648600000'),
(8134577, 8128638, 'Town of Roxbury', NULL, 'town-of-roxbury', 'US', 1, '42.2981100000', '-74.5505900000'),
(8134586, 8128638, 'Town of Royalton', NULL, 'town-of-royalton', 'US', 1, '43.1521500000', '-78.5434200000'),
(8134635, 8128638, 'Town of Rush', NULL, 'town-of-rush', 'US', 1, '42.9805600000', '-77.6722100000'),
(8134636, 8128638, 'Rushford', NULL, 'rushford', 'US', 1, '42.3922900000', '-78.2536200000'),
(8134638, 8128638, 'Town of Rushford', NULL, 'town-of-rushford', 'US', 1, '42.3924700000', '-78.2502300000'),
(8134641, 8128638, 'Rushville', NULL, 'rushville', 'US', 1, '42.7600700000', '-77.2263700000'),
(8134653, 8128638, 'Russell Gardens', NULL, 'russell-gardens', 'US', 1, '40.7812100000', '-73.7245800000'),
(8134664, 8128638, 'Town of Russia', NULL, 'town-of-russia', 'US', 1, '43.3013500000', '-75.0672000000'),
(8134667, 8128638, 'Town of Russell', NULL, 'town-of-russell', 'US', 1, '44.4054500000', '-75.1408200000'),
(8134677, 8128638, 'Town of Rutland', NULL, 'town-of-rutland', 'US', 1, '43.9476500000', '-75.7949000000'),
(8134693, 8128638, 'Rye', NULL, 'rye', 'US', 1, '40.9806500000', '-73.6837400000'),
(8134696, 8128638, 'Rye Brook', NULL, 'rye-brook', 'US', 1, '41.0192600000', '-73.6834600000'),
(8134711, 8128638, 'City of Rye', NULL, 'city-of-rye', 'US', 1, '40.9494900000', '-73.6751000000'),
(8134712, 8128638, 'Town of Rye', NULL, 'town-of-rye', 'US', 1, '41.0060400000', '-73.6878600000'),
(8134736, 8128638, 'Sackets Harbor', NULL, 'sackets-harbor', 'US', 1, '43.9461700000', '-76.1190900000'),
(8134789, 8128638, 'Saddle Rock Estates', NULL, 'saddle-rock-estates', 'US', 1, '40.7937100000', '-73.7418000000'),
(8134800, 8128638, 'Sag Harbor', NULL, 'sag-harbor', 'US', 1, '40.9978800000', '-72.2925800000'),
(8134812, 8128638, 'Sagaponack', NULL, 'sagaponack', 'US', 1, '40.9253800000', '-72.2781400000'),
(8134816, 8128638, 'Saddle Rock', NULL, 'saddle-rock', 'US', 1, '40.7942700000', '-73.7484700000'),
(8135192, 8128638, 'Saint James', NULL, 'saint-james', 'US', 1, '40.8789900000', '-73.1567800000'),
(8135356, 8128638, 'Saint Johnsville', NULL, 'saint-johnsville', 'US', 1, '42.9981300000', '-74.6829200000'),
(8135964, 8128638, 'Saint Regis Falls', NULL, 'saint-regis-falls', 'US', 1, '44.6739500000', '-74.5449000000'),
(8136088, 8128638, 'Salamanca', NULL, 'salamanca', 'US', 1, '42.1578400000', '-78.7150300000'),
(8136089, 8128638, 'City of Salamanca', NULL, 'city-of-salamanca', 'US', 1, '42.1631200000', '-78.7232800000'),
(8136090, 8128638, 'Town of Salamanca', NULL, 'town-of-salamanca', 'US', 1, '42.1700700000', '-78.8013700000'),
(8136091, 8128638, 'Salem', NULL, 'salem', 'US', 1, '43.1723000000', '-73.3276100000'),
(8136102, 8128638, 'Town of Salem', NULL, 'town-of-salem', 'US', 1, '43.1633600000', '-73.3200500000'),
(8136105, 8128638, 'Town of Salina', NULL, 'town-of-salina', 'US', 1, '43.1031600000', '-76.1758600000'),
(8136107, 8128638, 'Salisbury', NULL, 'salisbury', 'US', 1, '40.7456600000', '-73.5601300000'),
(8136111, 8128638, 'Salisbury Mills', NULL, 'salisbury-mills', 'US', 1, '41.4306500000', '-74.1190300000'),
(8136113, 8128638, 'Town of Salisbury', NULL, 'town-of-salisbury', 'US', 1, '43.2156500000', '-74.7936600000'),
(8136144, 8128638, 'Saltaire', NULL, 'saltaire', 'US', 1, '40.6362100000', '-73.1967800000'),
(8136154, 8128638, 'Salt Point', NULL, 'salt-point', 'US', 1, '41.8067600000', '-73.7931900000'),
(8136177, 8128638, 'Sanborn', NULL, 'sanborn', 'US', 1, '43.1367200000', '-78.8847600000'),
(8136214, 8128638, 'Town of Sand Lake', NULL, 'town-of-sand-lake', 'US', 1, '42.6284700000', '-73.5476900000'),
(8136237, 8128638, 'Sand Ridge', NULL, 'sand-ridge', 'US', 1, '43.2559000000', '-76.2302100000'),
(8136245, 8128638, 'Sands Point', NULL, 'sands-point', 'US', 1, '40.8517700000', '-73.7187400000'),
(8136263, 8128638, 'Sandy Creek', NULL, 'sandy-creek', 'US', 1, '43.6442400000', '-76.0860300000'),
(8136264, 8128638, 'Town of Sandy Creek', NULL, 'town-of-sandy-creek', 'US', 1, '43.6364600000', '-76.1078200000'),
(8136290, 8128638, 'Town of Sanford', NULL, 'town-of-sanford', 'US', 1, '42.0915500000', '-75.4819600000'),
(8136301, 8128638, 'Town of Santa Clara', NULL, 'town-of-santa-clara', 'US', 1, '44.4669000000', '-74.3770800000'),
(8136303, 8128638, 'Town of Sangerfield', NULL, 'town-of-sangerfield', 'US', 1, '42.9003700000', '-75.3764800000'),
(8136322, 8128638, 'Saranac Lake', NULL, 'saranac-lake', 'US', 1, '44.3295000000', '-74.1312700000'),
(8136334, 8128638, 'Saratoga Springs', NULL, 'saratoga-springs', 'US', 1, '43.0831300000', '-73.7845700000'),
(8136335, 8128638, 'City of Saratoga Springs', NULL, 'city-of-saratoga-springs', 'US', 1, '43.0674200000', '-73.7775100000'),
(8136336, 8128638, 'Town of Saratoga', NULL, 'town-of-saratoga', 'US', 1, '43.0603700000', '-73.6474400000'),
(8136341, 8128638, 'Town of Sardinia', NULL, 'town-of-sardinia', 'US', 1, '42.5617100000', '-78.5495200000'),
(8136348, 8128638, 'Town of Saranac', NULL, 'town-of-saranac', 'US', 1, '44.6551700000', '-73.8078000000'),
(8136353, 8128638, 'Saugerties', NULL, 'saugerties', 'US', 1, '42.0775900000', '-73.9529100000'),
(8136355, 8128638, 'Town of Saugerties', NULL, 'town-of-saugerties', 'US', 1, '42.0891500000', '-73.9969000000'),
(8136368, 8128638, 'Savannah', NULL, 'savannah', 'US', 1, '43.0672900000', '-76.7596800000'),
(8136369, 8128638, 'Town of Savannah', NULL, 'town-of-savannah', 'US', 1, '43.0799100000', '-76.7577800000'),
(8136371, 8128638, 'Savona', NULL, 'savona', 'US', 1, '42.2886800000', '-77.2183100000'),
(8136421, 8128638, 'Sayville', NULL, 'sayville', 'US', 1, '40.7359300000', '-73.0820600000'),
(8136433, 8128638, 'Scarsdale', NULL, 'scarsdale', 'US', 1, '41.0051000000', '-73.7845800000'),
(8136445, 8128638, 'Town of Scarsdale', NULL, 'town-of-scarsdale', 'US', 1, '40.9901900000', '-73.7773100000'),
(8136449, 8128638, 'Schaghticoke', NULL, 'schaghticoke', 'US', 1, '42.9000800000', '-73.5853900000'),
(8136451, 8128638, 'Town of Schaghticoke', NULL, 'town-of-schaghticoke', 'US', 1, '42.8850300000', '-73.6114900000'),
(8136454, 8128638, 'Schenectady', NULL, 'schenectady', 'US', 1, '42.8142400000', '-73.9395700000'),
(8136464, 8128638, 'City of Schenectady', NULL, 'city-of-schenectady', 'US', 1, '42.8025300000', '-73.9275600000'),
(8136465, 8128638, 'Schenevus', NULL, 'schenevus', 'US', 1, '42.5489700000', '-74.8209900000'),
(8136489, 8128638, 'Town of Schodack', NULL, 'town-of-schodack', 'US', 1, '42.5296900000', '-73.6857900000'),
(8136494, 8128638, 'Schoharie', NULL, 'schoharie', 'US', 1, '42.6659100000', '-74.3095800000'),
(8136505, 8128638, 'Town of Schoharie', NULL, 'town-of-schoharie', 'US', 1, '42.6804900000', '-74.3131500000'),
(8137350, 8128638, 'Town of Schroeppel', NULL, 'town-of-schroeppel', 'US', 1, '43.2650200000', '-76.2747500000'),
(8137353, 8128638, 'Schroon Lake', NULL, 'schroon-lake', 'US', 1, '43.8386700000', '-73.7609600000'),
(8137357, 8128638, 'Town of Schroon', NULL, 'town-of-schroon', 'US', 1, '43.8497500000', '-73.7657900000'),
(8137373, 8128638, 'Town of Schuyler Falls', NULL, 'town-of-schuyler-falls', 'US', 1, '44.6579700000', '-73.5834400000'),
(8137379, 8128638, 'Town of Schuyler', NULL, 'town-of-schuyler', 'US', 1, '43.1051100000', '-75.0905600000'),
(8137380, 8128638, 'Schuylerville', NULL, 'schuylerville', 'US', 1, '43.1000800000', '-73.5817800000'),
(8137392, 8128638, 'Scio', NULL, 'scio', 'US', 1, '42.1714600000', '-77.9786100000'),
(8137393, 8128638, 'Town of Scio', NULL, 'town-of-scio', 'US', 1, '42.1449400000', '-78.0057300000'),
(8137398, 8128638, 'Town of Scipio', NULL, 'town-of-scipio', 'US', 1, '42.7948100000', '-76.5614100000'),
(8137421, 8128638, 'Scotchtown', NULL, 'scotchtown', 'US', 1, '41.4814800000', '-74.3601500000'),
(8137423, 8128638, 'Scotia', NULL, 'scotia', 'US', 1, '42.8264700000', '-73.9642900000'),
(8137441, 8128638, 'Town of Scott', NULL, 'town-of-scott', 'US', 1, '42.7346100000', '-76.2281000000'),
(8137451, 8128638, 'Scotts Corners', NULL, 'scotts-corners', 'US', 1, '41.1892600000', '-73.5506800000'),
(8137453, 8128638, 'Scottsburg', NULL, 'scottsburg', 'US', 1, '42.6642300000', '-77.7141600000'),
(8137454, 8128638, 'Scottsville', NULL, 'scottsville', 'US', 1, '43.0259000000', '-77.7452800000'),
(8137468, 8128638, 'Town of Scriba', NULL, 'town-of-scriba', 'US', 1, '43.4635700000', '-76.4193100000'),
(8137484, 8128638, 'Sea Cliff', NULL, 'sea-cliff', 'US', 1, '40.8489900000', '-73.6448500000'),
(8137507, 8128638, 'Seaford', NULL, 'seaford', 'US', 1, '40.6659300000', '-73.4881800000'),
(8137517, 8128638, 'Searingtown', NULL, 'searingtown', 'US', 1, '40.7748200000', '-73.6556800000'),
(8137529, 8128638, 'Seaside', NULL, 'seaside', 'US', 1, '40.5831600000', '-73.8281900000'),
(8137600, 8128638, 'Selden', NULL, 'selden', 'US', 1, '40.8664900000', '-73.0356600000'),
(8137613, 8128638, 'Town of Sempronius', NULL, 'town-of-sempronius', 'US', 1, '42.7403100000', '-76.3212500000'),
(8137622, 8128638, 'Seneca Falls', NULL, 'seneca-falls', 'US', 1, '42.9106200000', '-76.7966200000'),
(8137625, 8128638, 'Town of Seneca Falls', NULL, 'town-of-seneca-falls', 'US', 1, '42.9136500000', '-76.7904100000'),
(8137631, 8128638, 'Seneca Knolls', NULL, 'seneca-knolls', 'US', 1, '43.1200700000', '-76.2863200000'),
(8137647, 8128638, 'Town of Seneca', NULL, 'town-of-seneca', 'US', 1, '42.8331400000', '-77.0736300000'),
(8137652, 8128638, 'Town of Sennett', NULL, 'town-of-sennett', 'US', 1, '42.9723800000', '-76.5120100000'),
(8137712, 8128638, 'Town of Seward', NULL, 'town-of-seward', 'US', 1, '42.7052900000', '-74.5798300000'),
(8137766, 8128638, 'Town of Shandaken', NULL, 'town-of-shandaken', 'US', 1, '42.0690000000', '-74.3896100000'),
(8137788, 8128638, 'Sharon Springs', NULL, 'sharon-springs', 'US', 1, '42.7959100000', '-74.6170900000'),
(8137790, 8128638, 'Town of Sharon', NULL, 'town-of-sharon', 'US', 1, '42.7776400000', '-74.5985700000'),
(8137828, 8128638, 'Town of Shawangunk', NULL, 'town-of-shawangunk', 'US', 1, '41.6335100000', '-74.2654100000'),
(8137849, 8128638, 'Sheepshead Bay', NULL, 'sheepshead-bay', 'US', 1, '40.5912200000', '-73.9445800000'),
(8137860, 8128638, 'Town of Shelby', NULL, 'town-of-shelby', 'US', 1, '43.1738000000', '-78.3868200000'),
(8137873, 8128638, 'Town of Sheldon', NULL, 'town-of-sheldon', 'US', 1, '42.7376000000', '-78.3859400000'),
(8137894, 8128638, 'Shelter Island', NULL, 'shelter-island', 'US', 1, '41.0681500000', '-72.3386900000'),
(8137895, 8128638, 'Shelter Island Heights', NULL, 'shelter-island-heights', 'US', 1, '41.0839900000', '-72.3559200000'),
(8137897, 8128638, 'Town of Shelter Island', NULL, 'town-of-shelter-island', 'US', 1, '41.0640700000', '-72.3207200000'),
(8137909, 8128638, 'Shenorock', NULL, 'shenorock', 'US', 1, '41.3317600000', '-73.7381900000'),
(8137925, 8128638, 'Sherburne', NULL, 'sherburne', 'US', 1, '42.6781300000', '-75.4985100000'),
(8137928, 8128638, 'Town of Sherburne', NULL, 'town-of-sherburne', 'US', 1, '42.6923800000', '-75.4833100000'),
(8137934, 8128638, 'Town of Sheridan', NULL, 'town-of-sheridan', 'US', 1, '42.4857300000', '-79.2349700000'),
(8137938, 8128638, 'Sherman', NULL, 'sherman', 'US', 1, '42.1592200000', '-79.5953300000'),
(8137954, 8128638, 'Town of Sherman', NULL, 'town-of-sherman', 'US', 1, '42.1296500000', '-79.5856300000'),
(8137957, 8128638, 'Sherrill', NULL, 'sherrill', 'US', 1, '43.0736800000', '-75.5982400000'),
(8137959, 8128638, 'City of Sherrill', NULL, 'city-of-sherrill', 'US', 1, '43.0704400000', '-75.5992200000'),
(8138007, 8128638, 'Shinnecock Hills', NULL, 'shinnecock-hills', 'US', 1, '40.8909300000', '-72.4637000000'),
(8138022, 8128638, 'Shirley', NULL, 'shirley', 'US', 1, '40.8014900000', '-72.8676000000'),
(8138029, 8128638, 'Shokan', NULL, 'shokan', 'US', 1, '41.9734300000', '-74.2120900000'),
(8138048, 8128638, 'Shoreham', NULL, 'shoreham', 'US', 1, '40.9573200000', '-72.9076000000'),
(8138071, 8128638, 'Shortsville', NULL, 'shortsville', 'US', 1, '42.9559000000', '-77.2208100000'),
(8138077, 8128638, 'Shrub Oak', NULL, 'shrub-oak', 'US', 1, '41.3275900000', '-73.8195800000'),
(8138113, 8128638, 'Sidney', NULL, 'sidney', 'US', 1, '42.3148000000', '-75.3915700000'),
(8138119, 8128638, 'Town of Sidney', NULL, 'town-of-sidney', 'US', 1, '42.3072800000', '-75.2772400000'),
(8138151, 8128638, 'Silver Creek', NULL, 'silver-creek', 'US', 1, '42.5442300000', '-79.1667100000'),
(8138211, 8128638, 'Silver Springs', NULL, 'silver-springs', 'US', 1, '42.6606200000', '-78.0855600000'),
(8138234, 8128638, 'Sinclairville', NULL, 'sinclairville', 'US', 1, '42.2639500000', '-79.2586600000'),
(8138286, 8128638, 'Skaneateles', NULL, 'skaneateles', 'US', 1, '42.9470100000', '-76.4291000000'),
(8138292, 8128638, 'Town of Skaneateles', NULL, 'town-of-skaneateles', 'US', 1, '42.9321200000', '-76.4131200000'),
(8138371, 8128638, 'Sleepy Hollow', NULL, 'sleepy-hollow', 'US', 1, '41.0856500000', '-73.8584700000'),
(8138409, 8128638, 'Sloan', NULL, 'sloan', 'US', 1, '42.8933900000', '-78.7939200000'),
(8138414, 8128638, 'Sloatsburg', NULL, 'sloatsburg', 'US', 1, '41.1545400000', '-74.1929200000'),
(8138437, 8128638, 'Smallwood', NULL, 'smallwood', 'US', 1, '41.6653700000', '-74.8193300000'),
(8138530, 8128638, 'Town of Smithfield', NULL, 'town-of-smithfield', 'US', 1, '42.9689300000', '-75.6726000000'),
(8138539, 8128638, 'Smithtown', NULL, 'smithtown', 'US', 1, '40.8559300000', '-73.2006700000'),
(8138544, 8128638, 'Town of Smithtown', NULL, 'town-of-smithtown', 'US', 1, '40.9183400000', '-73.2218200000'),
(8138547, 8128638, 'Smithville Flats', NULL, 'smithville-flats', 'US', 1, '42.3950700000', '-75.8079700000'),
(8138548, 8128638, 'Town of Smithville', NULL, 'town-of-smithville', 'US', 1, '42.4173000000', '-75.7587400000'),
(8138559, 8128638, 'Town of Smyrna', NULL, 'town-of-smyrna', 'US', 1, '42.6914200000', '-75.6152300000'),
(8138562, 8128638, 'Smyrna', NULL, 'smyrna', 'US', 1, '42.6872900000', '-75.5707400000'),
(8138652, 8128638, 'Sodus', NULL, 'sodus', 'US', 1, '43.2378400000', '-77.0613600000'),
(8138660, 8128638, 'Sodus Point', NULL, 'sodus-point', 'US', 1, '43.2717300000', '-76.9891400000'),
(8138661, 8128638, 'Town of Sodus', NULL, 'town-of-sodus', 'US', 1, '43.2197600000', '-77.0516500000'),
(8138670, 8128638, 'Town of Solon', NULL, 'town-of-solon', 'US', 1, '42.6042900000', '-76.0217700000'),
(8138674, 8128638, 'Solvay', NULL, 'solvay', 'US', 1, '43.0581200000', '-76.2074300000'),
(8138681, 8128638, 'Town of Somers', NULL, 'town-of-somers', 'US', 1, '41.3058100000', '-73.7250200000'),
(8138685, 8128638, 'Town of Somerset', NULL, 'town-of-somerset', 'US', 1, '43.3361300000', '-78.5458300000'),
(8138704, 8128638, 'Sound Beach', NULL, 'sound-beach', 'US', 1, '40.9562100000', '-72.9678800000'),
(8138744, 8128638, 'South Beach', NULL, 'south-beach', 'US', 1, '40.5832900000', '-74.0760900000'),
(8138786, 8128638, 'Town of South Bristol', NULL, 'town-of-south-bristol', 'US', 1, '42.7156700000', '-77.4091100000'),
(8138811, 8128638, 'South Corning', NULL, 'south-corning', 'US', 1, '42.1217400000', '-77.0371900000'),
(8138822, 8128638, 'South Dayton', NULL, 'south-dayton', 'US', 1, '42.3642300000', '-79.0555900000'),
(8138836, 8128638, 'South Fallsburg', NULL, 'south-fallsburg', 'US', 1, '41.7206500000', '-74.6343300000'),
(8138837, 8128638, 'South Farmingdale', NULL, 'south-farmingdale', 'US', 1, '40.7206600000', '-73.4401200000'),
(8138840, 8128638, 'South Floral Park', NULL, 'south-floral-park', 'US', 1, '40.7142700000', '-73.7001300000'),
(8138847, 8128638, 'South Glens Falls', NULL, 'south-glens-falls', 'US', 1, '43.2992400000', '-73.6351200000'),
(8138869, 8128638, 'South Hempstead', NULL, 'south-hempstead', 'US', 1, '40.6809400000', '-73.6154100000'),
(8138884, 8128638, 'South Hill', NULL, 'south-hill', 'US', 1, '42.4292400000', '-76.4949400000'),
(8138892, 8128638, 'South Huntington', NULL, 'south-huntington', 'US', 1, '40.8237100000', '-73.3987300000'),
(8138915, 8128638, 'South Lima', NULL, 'south-lima', 'US', 1, '42.8553400000', '-77.6752800000'),
(8138918, 8128638, 'South Lockport', NULL, 'south-lockport', 'US', 1, '43.1500600000', '-78.6967000000'),
(8138940, 8128638, 'South Nyack', NULL, 'south-nyack', 'US', 1, '41.0831500000', '-73.9201400000'),
(8138950, 8128638, 'South Ozone Park', NULL, 'south-ozone-park', 'US', 1, '40.6701000000', '-73.8190200000'),
(8139015, 8128638, 'South Valley Stream', NULL, 'south-valley-stream', 'US', 1, '40.6559400000', '-73.7176300000'),
(8139016, 8128638, 'Town of South Valley', NULL, 'town-of-south-valley', 'US', 1, '42.0418600000', '-78.9961100000'),
(8139030, 8128638, 'Southampton', NULL, 'southampton', 'US', 1, '40.8842700000', '-72.3895300000'),
(8139036, 8128638, 'Town of Southampton', NULL, 'town-of-southampton', 'US', 1, '40.8727000000', '-72.4875400000'),
(8139045, 8128638, 'Town of Southeast', NULL, 'town-of-southeast', 'US', 1, '41.4032000000', '-73.5985100000'),
(8139054, 8128638, 'Southold', NULL, 'southold', 'US', 1, '41.0648200000', '-72.4262000000'),
(8139057, 8128638, 'Town of Southold', NULL, 'town-of-southold', 'US', 1, '41.1394600000', '-72.3174400000'),
(8139058, 8128638, 'Southport', NULL, 'southport', 'US', 1, '42.0548000000', '-76.8191200000'),
(8139060, 8128638, 'Town of Southport', NULL, 'town-of-southport', 'US', 1, '42.0400000000', '-76.8774800000'),
(8139084, 8128638, 'Spackenkill', NULL, 'spackenkill', 'US', 1, '41.6559300000', '-73.9134700000'),
(8139092, 8128638, 'Town of Spafford', NULL, 'town-of-spafford', 'US', 1, '42.8345600000', '-76.2910600000'),
(8139097, 8128638, 'Sparkill', NULL, 'sparkill', 'US', 1, '41.0312100000', '-73.9270800000'),
(8139102, 8128638, 'Sparrow Bush', NULL, 'sparrow-bush', 'US', 1, '41.4000900000', '-74.7232200000'),
(8139109, 8128638, 'Town of Sparta', NULL, 'town-of-sparta', 'US', 1, '42.6278000000', '-77.6975900000'),
(8139134, 8128638, 'Speculator', NULL, 'speculator', 'US', 1, '43.4972900000', '-74.3618100000'),
(8139142, 8128638, 'Spencer', NULL, 'spencer', 'US', 1, '42.2098000000', '-76.4932700000'),
(8139151, 8128638, 'Town of Spencer', NULL, 'town-of-spencer', 'US', 1, '42.2143700000', '-76.4787800000'),
(8139152, 8128638, 'Spencerport', NULL, 'spencerport', 'US', 1, '43.1864500000', '-77.8039000000'),
(8139283, 8128638, 'Springfield', NULL, 'springfield', 'US', 1, '42.8361800000', '-74.8534800000'),
(8139287, 8128638, 'Springfield Gardens', NULL, 'springfield-gardens', 'US', 1, '40.6631200000', '-73.7622100000'),
(8139290, 8128638, 'Town of Springfield', NULL, 'town-of-springfield', 'US', 1, '42.8333300000', '-74.8619200000'),
(8139293, 8128638, 'Town of Springport', NULL, 'town-of-springport', 'US', 1, '42.8534300000', '-76.6787600000'),
(8139294, 8128638, 'Springs', NULL, 'springs', 'US', 1, '41.0162100000', '-72.1592400000'),
(8139298, 8128638, 'Springville', NULL, 'springville', 'US', 1, '42.5084000000', '-78.6672500000'),
(8139301, 8128638, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '41.1131500000', '-74.0437500000'),
(8139305, 8128638, 'Town of Springwater', NULL, 'town-of-springwater', 'US', 1, '42.6256700000', '-77.5712800000'),
(8139356, 8128638, 'Spuyten Duyvil', NULL, 'spuyten-duyvil', 'US', 1, '40.8812100000', '-73.9173600000'),
(8139399, 8128638, 'Saint Bonaventure', NULL, 'saint-bonaventure', 'US', 1, '42.0803400000', '-78.4750200000'),
(8139401, 8128638, 'Staatsburg', NULL, 'staatsburg', 'US', 1, '41.8498200000', '-73.9301400000'),
(8139420, 8128638, 'Town of Stafford', NULL, 'town-of-stafford', 'US', 1, '42.9942500000', '-78.0821800000'),
(8139428, 8128638, 'Stamford', NULL, 'stamford', 'US', 1, '42.4073000000', '-74.6143200000'),
(8139431, 8128638, 'Town of Stamford', NULL, 'town-of-stamford', 'US', 1, '42.3494500000', '-74.6582100000'),
(8139441, 8128638, 'Town of Stanford', NULL, 'town-of-stanford', 'US', 1, '41.8884400000', '-73.6917500000'),
(8139450, 8128638, 'Stannards', NULL, 'stannards', 'US', 1, '42.0864600000', '-77.9222200000'),
(8139465, 8128638, 'Stapleton', NULL, 'stapleton', 'US', 1, '40.6264900000', '-74.0776400000'),
(8139473, 8128638, 'Star Lake', NULL, 'star-lake', 'US', 1, '44.1597800000', '-75.0315800000'),
(8139495, 8128638, 'Town of Stark', NULL, 'town-of-stark', 'US', 1, '42.9172800000', '-74.8207600000'),
(8139498, 8128638, 'Town of Starkey', NULL, 'town-of-starkey', 'US', 1, '42.5212800000', '-76.9441500000'),
(8139568, 8128638, 'Staten Island', NULL, 'staten-island', 'US', 1, '40.5623300000', '-74.1398600000'),
(8139614, 8128638, 'Steinway', NULL, 'steinway', 'US', 1, '40.7745500000', '-73.9037500000'),
(8139632, 8128638, 'Town of Stephentown', NULL, 'town-of-stephentown', 'US', 1, '42.5569200000', '-73.4107700000'),
(8139658, 8128638, 'Town of Sterling', NULL, 'town-of-sterling', 'US', 1, '43.3157100000', '-76.6580400000'),
(8139661, 8128638, 'Town of Steuben', NULL, 'town-of-steuben', 'US', 1, '43.3464900000', '-75.2647800000'),
(8139698, 8128638, 'Stewart Manor', NULL, 'stewart-manor', 'US', 1, '40.7192700000', '-73.6884600000'),
(8139732, 8128638, 'Stillwater', NULL, 'stillwater', 'US', 1, '42.9384100000', '-73.6531700000'),
(8139756, 8128638, 'Town of Stillwater', NULL, 'town-of-stillwater', 'US', 1, '42.9701100000', '-73.6885400000'),
(8139770, 8128638, 'Town of Stockbridge', NULL, 'town-of-stockbridge', 'US', 1, '42.9860700000', '-75.5913700000'),
(8139774, 8128638, 'Town of Stockholm', NULL, 'town-of-stockholm', 'US', 1, '44.7466700000', '-74.8516500000'),
(8139781, 8128638, 'Town of Stockport', NULL, 'town-of-stockport', 'US', 1, '42.3181300000', '-73.7537800000'),
(8139785, 8128638, 'Town of Stockton', NULL, 'town-of-stockton', 'US', 1, '42.2969100000', '-79.3586300000'),
(8139832, 8128638, 'Stone Ridge', NULL, 'stone-ridge', 'US', 1, '41.8531500000', '-74.1390300000'),
(8139865, 8128638, 'Stony Brook', NULL, 'stony-brook', 'US', 1, '40.9256500000', '-73.1409400000'),
(8139901, 8128638, 'Town of Stony Creek', NULL, 'town-of-stony-creek', 'US', 1, '43.4266900000', '-74.0236400000'),
(8139927, 8128638, 'Stony Point', NULL, 'stony-point', 'US', 1, '41.2295400000', '-73.9870800000'),
(8139931, 8128638, 'Town of Stony Point', NULL, 'town-of-stony-point', 'US', 1, '41.2592600000', '-74.0112400000'),
(8139953, 8128638, 'Stottville', NULL, 'stottville', 'US', 1, '42.2862000000', '-73.7387300000'),
(8139973, 8128638, 'Town of Stratford', NULL, 'town-of-stratford', 'US', 1, '43.1885900000', '-74.6295500000'),
(8140009, 8128638, 'Strykersville', NULL, 'strykersville', 'US', 1, '42.7050600000', '-78.4483500000'),
(8140041, 8128638, 'Town of Stuyvesant', NULL, 'town-of-stuyvesant', 'US', 1, '42.4043300000', '-73.7524000000'),
(8140072, 8128638, 'Suffern', NULL, 'suffern', 'US', 1, '41.1148200000', '-74.1495900000'),
(8140142, 8128638, 'Town of Sullivan', NULL, 'town-of-sullivan', 'US', 1, '43.0922500000', '-75.8794000000'),
(8140158, 8128638, 'Town of Summerhill', NULL, 'town-of-summerhill', 'US', 1, '42.6595500000', '-76.3172000000'),
(8140182, 8128638, 'Town of Summit', NULL, 'town-of-summit', 'US', 1, '42.5701600000', '-74.6104600000'),
(8140221, 8128638, 'Sunnyside', NULL, 'sunnyside', 'US', 1, '40.7398200000', '-73.9354200000'),
(8140241, 8128638, 'Sunset Bay', NULL, 'sunset-bay', 'US', 1, '42.5631100000', '-79.1333700000'),
(8140340, 8128638, 'Town of Sweden', NULL, 'town-of-sweden', 'US', 1, '43.1791400000', '-77.9406200000'),
(8140389, 8128638, 'Sylvan Beach', NULL, 'sylvan-beach', 'US', 1, '43.1964600000', '-75.7304600000'),
(8140402, 8128638, 'Syosset', NULL, 'syosset', 'US', 1, '40.8262100000', '-73.5020700000'),
(8140405, 8128638, 'Syracuse', NULL, 'syracuse', 'US', 1, '43.0481200000', '-76.1474200000'),
(8140410, 8128638, 'City of Syracuse', NULL, 'city-of-syracuse', 'US', 1, '43.0409200000', '-76.1437700000'),
(8140446, 8128638, 'Town of Taghkanic', NULL, 'town-of-taghkanic', 'US', 1, '42.1332800000', '-73.6733700000'),
(8140511, 8128638, 'Tannersville', NULL, 'tannersville', 'US', 1, '42.1956400000', '-74.1337500000'),
(8140532, 8128638, 'Tappan', NULL, 'tappan', 'US', 1, '41.0220400000', '-73.9473600000'),
(8140538, 8128638, 'Tarrytown', NULL, 'tarrytown', 'US', 1, '41.0762100000', '-73.8587500000'),
(8140592, 8128638, 'Town of Taylor', NULL, 'town-of-taylor', 'US', 1, '42.6082800000', '-75.9274300000'),
(8140675, 8128638, 'Terrace Heights', NULL, 'terrace-heights', 'US', 1, '40.7214900000', '-73.7693000000'),
(8140694, 8128638, 'Terryville', NULL, 'terryville', 'US', 1, '40.9089900000', '-73.0651100000'),
(8140784, 8128638, 'Theresa', NULL, 'theresa', 'US', 1, '44.2153300000', '-75.7971700000'),
(8140785, 8128638, 'Town of Theresa', NULL, 'town-of-theresa', 'US', 1, '44.2430400000', '-75.7834800000'),
(8140789, 8128638, 'Thiells', NULL, 'thiells', 'US', 1, '41.2106500000', '-74.0176400000'),
(8140849, 8128638, 'Thomaston', NULL, 'thomaston', 'US', 1, '40.7862100000', '-73.7137400000'),
(8140872, 8128638, 'Town of Thompson', NULL, 'town-of-thompson', 'US', 1, '41.6474200000', '-74.6745000000'),
(8140895, 8128638, 'Thornwood', NULL, 'thornwood', 'US', 1, '41.1234300000', '-73.7790200000'),
(8140905, 8128638, 'Thousand Island Park', NULL, 'thousand-island-park', 'US', 1, '44.2869900000', '-76.0277300000'),
(8140916, 8128638, 'Three Mile Bay', NULL, 'three-mile-bay', 'US', 1, '44.0814400000', '-76.1982700000'),
(8140945, 8128638, 'Throgs Neck', NULL, 'throgs-neck', 'US', 1, '40.8226000000', '-73.8195800000'),
(8140966, 8128638, 'Town of Thurman', NULL, 'town-of-thurman', 'US', 1, '43.5038700000', '-73.9808800000'),
(8140976, 8128638, 'Town of Thurston', NULL, 'town-of-thurston', 'US', 1, '42.2278900000', '-77.2842200000'),
(8140995, 8128638, 'Town of Ticonderoga', NULL, 'town-of-ticonderoga', 'US', 1, '43.8520200000', '-73.4997500000'),
(8141002, 8128638, 'Ticonderoga', NULL, 'ticonderoga', 'US', 1, '43.8486700000', '-73.4234500000'),
(8141025, 8128638, 'Tillson', NULL, 'tillson', 'US', 1, '41.8289800000', '-74.0684800000'),
(8141052, 8128638, 'Town of Tioga', NULL, 'town-of-tioga', 'US', 1, '42.1006700000', '-76.3665600000'),
(8141071, 8128638, 'Titusville', NULL, 'titusville', 'US', 1, '41.6675900000', '-73.8740200000'),
(8141073, 8128638, 'Tivoli', NULL, 'tivoli', 'US', 1, '42.0584200000', '-73.9093000000'),
(8141164, 8128638, 'Town of Tompkins', NULL, 'town-of-tompkins', 'US', 1, '42.1103600000', '-75.2645900000'),
(8141165, 8128638, 'Tompkinsville', NULL, 'tompkinsville', 'US', 1, '40.6381200000', '-74.0779500000'),
(8141175, 8128638, 'Tonawanda', NULL, 'tonawanda', 'US', 1, '43.0203300000', '-78.8803100000'),
(8141181, 8128638, 'City of Tonawanda', NULL, 'city-of-tonawanda', 'US', 1, '43.0105200000', '-78.8805400000'),
(8141182, 8128638, 'Town of Tonawanda', NULL, 'town-of-tonawanda', 'US', 1, '42.9835500000', '-78.8775000000'),
(8141215, 8128638, 'Town of Torrey', NULL, 'town-of-torrey', 'US', 1, '42.6746800000', '-76.9554000000'),
(8141246, 8128638, 'Town Line', NULL, 'town-line', 'US', 1, '42.8906100000', '-78.5778000000'),
(8141342, 8128638, 'Tremont', NULL, 'tremont', 'US', 1, '40.8495400000', '-73.9056900000'),
(8141350, 8128638, 'Town of Trenton', NULL, 'town-of-trenton', 'US', 1, '43.2547400000', '-75.2020700000'),
(8141364, 8128638, 'Town of Triangle', NULL, 'town-of-triangle', 'US', 1, '42.3678000000', '-75.9205600000'),
(8141366, 8128638, 'Tribes Hill', NULL, 'tribes-hill', 'US', 1, '42.9553500000', '-74.2851300000'),
(8141439, 8128638, 'Town of Troupsburg', NULL, 'town-of-troupsburg', 'US', 1, '42.0479300000', '-77.5454600000'),
(8141498, 8128638, 'City of Troy', NULL, 'city-of-troy', 'US', 1, '42.7354600000', '-73.6751300000'),
(8141502, 8128638, 'Troy', NULL, 'troy', 'US', 1, '42.7284100000', '-73.6917900000'),
(8141508, 8128638, 'Trumansburg', NULL, 'trumansburg', 'US', 1, '42.5422900000', '-76.6660600000'),
(8141518, 8128638, 'Town of Truxton', NULL, 'town-of-truxton', 'US', 1, '42.7107300000', '-76.0267800000'),
(8141527, 8128638, 'Tuckahoe', NULL, 'tuckahoe', 'US', 1, '40.8989900000', '-72.4109200000'),
(8141549, 8128638, 'Tully', NULL, 'tully', 'US', 1, '42.7981200000', '-76.1093700000'),
(8141564, 8128638, 'Town of Tully', NULL, 'town-of-tully', 'US', 1, '42.8113300000', '-76.1350600000'),
(8141571, 8128638, 'Town of Tupper Lake', NULL, 'town-of-tupper-lake', 'US', 1, '44.2430700000', '-74.4746300000'),
(8141572, 8128638, 'Turin', NULL, 'turin', 'US', 1, '43.6272900000', '-75.4112900000'),
(8141576, 8128638, 'Town of Turin', NULL, 'town-of-turin', 'US', 1, '43.6640000000', '-75.4294400000'),
(8141580, 8128638, 'Tupper Lake', NULL, 'tupper-lake', 'US', 1, '44.2239500000', '-74.4640600000'),
(8141620, 8128638, 'Tuscarora', NULL, 'tuscarora', 'US', 1, '42.6306200000', '-77.8697200000'),
(8141634, 8128638, 'Town of Tuscarora', NULL, 'town-of-tuscarora', 'US', 1, '42.0454000000', '-77.2585400000'),
(8141639, 8128638, 'Town of Tusten', NULL, 'town-of-tusten', 'US', 1, '41.5836400000', '-74.9830000000'),
(8141653, 8128638, 'Tuxedo Park', NULL, 'tuxedo-park', 'US', 1, '41.1934300000', '-74.1843100000'),
(8141657, 8128638, 'Town of Tuxedo', NULL, 'town-of-tuxedo', 'US', 1, '41.2301400000', '-74.1791000000'),
(8141774, 8128638, 'Town of Tyre', NULL, 'town-of-tyre', 'US', 1, '42.9863700000', '-76.7911300000'),
(8141777, 8128638, 'Town of Tyrone', NULL, 'town-of-tyrone', 'US', 1, '42.4371300000', '-77.0464100000'),
(8141789, 8128638, 'Town of Ulster', NULL, 'town-of-ulster', 'US', 1, '41.9699700000', '-74.0040900000'),
(8141793, 8128638, 'Town of Ulysses', NULL, 'town-of-ulysses', 'US', 1, '42.5124100000', '-76.6168700000'),
(8141796, 8128638, 'Unadilla', NULL, 'unadilla', 'US', 1, '42.3253600000', '-75.3124000000'),
(8141805, 8128638, 'Town of Unadilla', NULL, 'town-of-unadilla', 'US', 1, '42.3708500000', '-75.3266100000'),
(8141912, 8128638, 'Union Springs', NULL, 'union-springs', 'US', 1, '42.8397900000', '-76.6932800000'),
(8141918, 8128638, 'Town of Union Vale', NULL, 'town-of-union-vale', 'US', 1, '41.6899100000', '-73.6846700000'),
(8141926, 8128638, 'Town of Union', NULL, 'town-of-union', 'US', 1, '42.1258400000', '-76.0330300000'),
(8141927, 8128638, 'Uniondale', NULL, 'uniondale', 'US', 1, '40.7003800000', '-73.5929100000'),
(8141930, 8128638, 'Unionport', NULL, 'unionport', 'US', 1, '40.8273200000', '-73.8501300000'),
(8141934, 8128638, 'Unionville', NULL, 'unionville', 'US', 1, '41.3020400000', '-74.5615500000'),
(8141962, 8128638, 'University Gardens', NULL, 'university-gardens', 'US', 1, '40.7773200000', '-73.7226300000'),
(8141963, 8128638, 'University Heights', NULL, 'university-heights', 'US', 1, '40.8601000000', '-73.9093000000'),
(8141980, 8128638, 'Upper Brookville', NULL, 'upper-brookville', 'US', 1, '40.8387100000', '-73.5651300000'),
(8142011, 8128638, 'Upper Nyack', NULL, 'upper-nyack', 'US', 1, '41.1070400000', '-73.9201400000'),
(8142048, 8128638, 'Town of Urbana', NULL, 'town-of-urbana', 'US', 1, '42.4108200000', '-77.2276200000'),
(8142056, 8128638, 'Utica', NULL, 'utica', 'US', 1, '43.1009000000', '-75.2326600000'),
(8142060, 8128638, 'City of Utica', NULL, 'city-of-utica', 'US', 1, '43.0960800000', '-75.2261100000'),
(8142073, 8128638, 'Vails Gate', NULL, 'vails-gate', 'US', 1, '41.4542600000', '-74.0576400000'),
(8142075, 8128638, 'Valatie', NULL, 'valatie', 'US', 1, '42.4134200000', '-73.6731700000'),
(8142090, 8128638, 'Valhalla', NULL, 'valhalla', 'US', 1, '41.0748200000', '-73.7751300000'),
(8142101, 8128638, 'Valley Cottage', NULL, 'valley-cottage', 'US', 1, '41.1181500000', '-73.9554200000'),
(8142103, 8128638, 'Valley Falls', NULL, 'valley-falls', 'US', 1, '42.9034100000', '-73.5626200000'),
(8142109, 8128638, 'Valley Stream', NULL, 'valley-stream', 'US', 1, '40.6642700000', '-73.7084600000'),
(8142144, 8128638, 'Town of Van Buren', NULL, 'town-of-van-buren', 'US', 1, '43.1211700000', '-76.3592900000'),
(8142164, 8128638, 'Van Etten', NULL, 'van-etten', 'US', 1, '42.1986900000', '-76.5524400000'),
(8142167, 8128638, 'Town of Van Etten', NULL, 'town-of-van-etten', 'US', 1, '42.2119900000', '-76.5788600000'),
(8142182, 8128638, 'Van Nest', NULL, 'van-nest', 'US', 1, '40.8484300000', '-73.8637500000'),
(8142230, 8128638, 'Town of Varick', NULL, 'town-of-varick', 'US', 1, '42.7805800000', '-76.8518600000'),
(8142253, 8128638, 'Town of Venice', NULL, 'town-of-venice', 'US', 1, '42.7191200000', '-76.5432500000'),
(8142269, 8128638, 'Vernon', NULL, 'vernon', 'US', 1, '43.0795100000', '-75.5393400000'),
(8142276, 8128638, 'Town of Vernon', NULL, 'town-of-vernon', 'US', 1, '43.0657600000', '-75.5317500000'),
(8142286, 8128638, 'Town of Verona', NULL, 'town-of-verona', 'US', 1, '43.1591800000', '-75.6188900000'),
(8142287, 8128638, 'Verplanck', NULL, 'verplanck', 'US', 1, '41.2528700000', '-73.9598600000'),
(8142296, 8128638, 'Vestal', NULL, 'vestal', 'US', 1, '42.0850700000', '-76.0538100000'),
(8142302, 8128638, 'Town of Vestal', NULL, 'town-of-vestal', 'US', 1, '42.0492400000', '-76.0260100000'),
(8142304, 8128638, 'Town of Veteran', NULL, 'town-of-veteran', 'US', 1, '42.2467400000', '-76.7891000000'),
(8142315, 8128638, 'Victor', NULL, 'victor', 'US', 1, '42.9825600000', '-77.4088800000'),
(8142318, 8128638, 'Town of Victor', NULL, 'town-of-victor', 'US', 1, '42.9893600000', '-77.4276500000'),
(8142326, 8128638, 'Victory Mills', NULL, 'victory-mills', 'US', 1, '43.0878500000', '-73.5940000000'),
(8142329, 8128638, 'Town of Victory', NULL, 'town-of-victory', 'US', 1, '43.2078500000', '-76.6538800000'),
(8142331, 8128638, 'Town of Vienna', NULL, 'town-of-vienna', 'US', 1, '43.2344300000', '-75.7776900000'),
(8142333, 8128638, 'Verona', NULL, 'verona', 'US', 1, '43.1381200000', '-75.5707300000'),
(8142343, 8128638, 'Village Green', NULL, 'village-green', 'US', 1, '43.1334000000', '-76.3129900000'),
(8142351, 8128638, 'Village of the Branch', NULL, 'village-of-the-branch', 'US', 1, '40.8562100000', '-73.1873300000'),
(8142353, 8128638, 'Town of Villenova', NULL, 'town-of-villenova', 'US', 1, '42.3917900000', '-79.1195000000'),
(8142362, 8128638, 'Viola', NULL, 'viola', 'US', 1, '41.1364800000', '-74.0823600000'),
(8142368, 8128638, 'Town of Virgil', NULL, 'town-of-virgil', 'US', 1, '42.5158200000', '-76.1663600000'),
(8142408, 8128638, 'Volney', NULL, 'volney', 'US', 1, '43.3428500000', '-76.3577100000'),
(8142410, 8128638, 'Town of Volney', NULL, 'town-of-volney', 'US', 1, '43.3593800000', '-76.3731600000'),
(8142415, 8128638, 'Voorheesville', NULL, 'voorheesville', 'US', 1, '42.6539700000', '-73.9287400000'),
(8143016, 8128638, 'Waddington', NULL, 'waddington', 'US', 1, '44.8645000000', '-75.2041000000'),
(8143018, 8128638, 'Town of Waddington', NULL, 'town-of-waddington', 'US', 1, '44.8334500000', '-75.1960600000'),
(8143022, 8128638, 'Wading River', NULL, 'wading-river', 'US', 1, '40.9503800000', '-72.8426000000'),
(8143027, 8128638, 'Wadsworth', NULL, 'wadsworth', 'US', 1, '42.8203400000', '-77.8966700000'),
(8143046, 8128638, 'Wainscott', NULL, 'wainscott', 'US', 1, '40.9367700000', '-72.2428600000'),
(8143056, 8128638, 'Wakefield', NULL, 'wakefield', 'US', 1, '40.8978800000', '-73.8523600000'),
(8143066, 8128638, 'Walden', NULL, 'walden', 'US', 1, '41.5612000000', '-74.1884800000'),
(8143080, 8128638, 'Town of Wales', NULL, 'town-of-wales', 'US', 1, '42.7370900000', '-78.5212800000'),
(8143097, 8128638, 'Walker Valley', NULL, 'walker-valley', 'US', 1, '41.6337000000', '-74.3779300000'),
(8143116, 8128638, 'Wallkill', NULL, 'wallkill', 'US', 1, '41.6056500000', '-74.1840400000'),
(8143124, 8128638, 'Town of Wallkill', NULL, 'town-of-wallkill', 'US', 1, '41.4852900000', '-74.3941200000'),
(8143156, 8128638, 'Walton', NULL, 'walton', 'US', 1, '42.1695300000', '-75.1293400000'),
(8143168, 8128638, 'Walton Park', NULL, 'walton-park', 'US', 1, '41.3098200000', '-74.2290400000'),
(8143171, 8128638, 'Town of Walton', NULL, 'town-of-walton', 'US', 1, '42.1740600000', '-75.1273100000'),
(8143178, 8128638, 'Town of Walworth', NULL, 'town-of-walworth', 'US', 1, '43.1633300000', '-77.3131300000'),
(8143186, 8128638, 'Wampsville', NULL, 'wampsville', 'US', 1, '43.0753500000', '-75.7068500000'),
(8143198, 8128638, 'Wantagh', NULL, 'wantagh', 'US', 1, '40.6837100000', '-73.5101300000'),
(8143208, 8128638, 'Wanakah', NULL, 'wanakah', 'US', 1, '42.7461700000', '-78.9030900000'),
(8143210, 8128638, 'Town of Wappinger', NULL, 'town-of-wappinger', 'US', 1, '41.5899200000', '-73.8918000000'),
(8143211, 8128638, 'Wappingers Falls', NULL, 'wappingers-falls', 'US', 1, '41.5964800000', '-73.9109700000'),
(8143232, 8128638, 'Town of Ward', NULL, 'town-of-ward', 'US', 1, '42.2257600000', '-77.8988900000'),
(8143276, 8128638, 'Town of Warren', NULL, 'town-of-warren', 'US', 1, '42.8918800000', '-74.9332300000'),
(8143279, 8128638, 'Warrensburg', NULL, 'warrensburg', 'US', 1, '43.4967400000', '-73.7762300000'),
(8143280, 8128638, 'Town of Warrensburg', NULL, 'town-of-warrensburg', 'US', 1, '43.5054100000', '-73.7948000000'),
(8143282, 8128638, 'Warsaw', NULL, 'warsaw', 'US', 1, '42.7400600000', '-78.1327900000'),
(8143284, 8128638, 'Town of Warsaw', NULL, 'town-of-warsaw', 'US', 1, '42.7390800000', '-78.1321000000'),
(8143285, 8128638, 'Warwick', NULL, 'warwick', 'US', 1, '41.2564800000', '-74.3598800000'),
(8143292, 8128638, 'Town of Warwick', NULL, 'town-of-warwick', 'US', 1, '41.2598100000', '-74.3616000000'),
(8143307, 8128638, 'Washington Heights', NULL, 'washington-heights', 'US', 1, '40.8501000000', '-73.9354100000'),
(8143323, 8128638, 'Washington Mills', NULL, 'washington-mills', 'US', 1, '43.0500700000', '-75.2729400000'),
(8143342, 8128638, 'Town of Washington', NULL, 'town-of-washington', 'US', 1, '41.7915400000', '-73.6739700000'),
(8143344, 8128638, 'Washingtonville', NULL, 'washingtonville', 'US', 1, '41.4278700000', '-74.1659800000'),
(8143370, 8128638, 'Waterford', NULL, 'waterford', 'US', 1, '42.7925800000', '-73.6812300000'),
(8143372, 8128638, 'Town of Waterford', NULL, 'town-of-waterford', 'US', 1, '42.8044400000', '-73.6917300000'),
(8143378, 8128638, 'Town of Waterloo', NULL, 'town-of-waterloo', 'US', 1, '42.9156300000', '-76.9122600000'),
(8143380, 8128638, 'Waterloo', NULL, 'waterloo', 'US', 1, '42.9047900000', '-76.8627400000'),
(8143386, 8128638, 'Water Mill', NULL, 'water-mill', 'US', 1, '40.9195900000', '-72.3427400000'),
(8143396, 8128638, 'Watertown', NULL, 'watertown', 'US', 1, '43.9747800000', '-75.9107600000'),
(8143400, 8128638, 'City of Watertown', NULL, 'city-of-watertown', 'US', 1, '43.9734200000', '-75.9093600000'),
(8143401, 8128638, 'Town of Watertown', NULL, 'town-of-watertown', 'US', 1, '43.9328900000', '-75.9187900000'),
(8143405, 8128638, 'Waterville', NULL, 'waterville', 'US', 1, '42.9311800000', '-75.3798900000'),
(8143409, 8128638, 'City of Watervliet', NULL, 'city-of-watervliet', 'US', 1, '42.7243100000', '-73.7068400000'),
(8143419, 8128638, 'Watkins Glen', NULL, 'watkins-glen', 'US', 1, '42.3806300000', '-76.8732900000'),
(8143425, 8128638, 'Town of Watson', NULL, 'town-of-watson', 'US', 1, '43.8240900000', '-75.2544900000'),
(8143435, 8128638, 'Waverly', NULL, 'waverly', 'US', 1, '42.0103500000', '-76.5271700000'),
(8143441, 8128638, 'Town of Waverly', NULL, 'town-of-waverly', 'US', 1, '44.5364000000', '-74.5170800000'),
(8143443, 8128638, 'Wawarsing', NULL, 'wawarsing', 'US', 1, '41.7589800000', '-74.3573800000'),
(8143444, 8128638, 'Town of Wawarsing', NULL, 'town-of-wawarsing', 'US', 1, '41.7526100000', '-74.4172300000'),
(8143446, 8128638, 'Town of Wawayanda', NULL, 'town-of-wawayanda', 'US', 1, '41.3842800000', '-74.4618100000'),
(8143449, 8128638, 'Town of Wayland', NULL, 'town-of-wayland', 'US', 1, '42.5287000000', '-77.5913000000'),
(8143457, 8128638, 'Town of Wayne', NULL, 'town-of-wayne', 'US', 1, '42.4410400000', '-77.1351500000'),
(8143487, 8128638, 'Town of Webb', NULL, 'town-of-webb', 'US', 1, '43.8356200000', '-74.9942300000'),
(8143495, 8128638, 'Webster', NULL, 'webster', 'US', 1, '43.2122900000', '-77.4299900000'),
(8143509, 8128638, 'Town of Webster', NULL, 'town-of-webster', 'US', 1, '43.2299600000', '-77.4458000000'),
(8143511, 8128638, 'Websters Crossing', NULL, 'websters-crossing', 'US', 1, '42.6697900000', '-77.6349900000'),
(8143527, 8128638, 'Weedsport', NULL, 'weedsport', 'US', 1, '43.0486800000', '-76.5627200000'),
(8143584, 8128638, 'Town of Wells', NULL, 'town-of-wells', 'US', 1, '43.4735100000', '-74.2733100000'),
(8143585, 8128638, 'Wellsburg', NULL, 'wellsburg', 'US', 1, '42.0161900000', '-76.7269000000'),
(8143586, 8128638, 'Wellsville', NULL, 'wellsville', 'US', 1, '42.1220100000', '-77.9480600000'),
(8143589, 8128638, 'Town of Wellsville', NULL, 'town-of-wellsville', 'US', 1, '42.1205600000', '-77.9219400000'),
(8143610, 8128638, 'Wesley Hills', NULL, 'wesley-hills', 'US', 1, '41.1592600000', '-74.0698600000'),
(8143620, 8128638, 'West Albany', NULL, 'west-albany', 'US', 1, '42.6831300000', '-73.7784500000'),
(8143625, 8128638, 'Town of West Almond', NULL, 'town-of-west-almond', 'US', 1, '42.3043500000', '-77.8979100000'),
(8143630, 8128638, 'West Babylon', NULL, 'west-babylon', 'US', 1, '40.7181600000', '-73.3542900000'),
(8143644, 8128638, 'West Bay Shore', NULL, 'west-bay-shore', 'US', 1, '40.7087100000', '-73.2812300000'),
(8143654, 8128638, 'Town of West Bloomfield', NULL, 'town-of-west-bloomfield', 'US', 1, '42.9009100000', '-77.5183300000'),
(8143737, 8128638, 'West Carthage', NULL, 'west-carthage', 'US', 1, '43.9742300000', '-75.6151900000'),
(8143745, 8128638, 'West Chazy', NULL, 'west-chazy', 'US', 1, '44.8206000000', '-73.5070800000'),
(8143786, 8128638, 'West Elmira', NULL, 'west-elmira', 'US', 1, '42.0781300000', '-76.8452400000'),
(8143789, 8128638, 'West End', NULL, 'west-end', 'US', 1, '42.4686900000', '-75.0937800000'),
(8143795, 8128638, 'West Farms', NULL, 'west-farms', 'US', 1, '40.8398200000', '-73.8776400000'),
(8143817, 8128638, 'West Glens Falls', NULL, 'west-glens-falls', 'US', 1, '43.3000700000', '-73.6840100000'),
(8143825, 8128638, 'West Hampton Dunes', NULL, 'west-hampton-dunes', 'US', 1, '40.7759300000', '-72.7153800000'),
(8143830, 8128638, 'West Haverstraw', NULL, 'west-haverstraw', 'US', 1, '41.2095400000', '-73.9854200000'),
(8143832, 8128638, 'West Hempstead', NULL, 'west-hempstead', 'US', 1, '40.7048200000', '-73.6501300000'),
(8143834, 8128638, 'West Henrietta', NULL, 'west-henrietta', 'US', 1, '43.0400600000', '-77.6616700000'),
(8143857, 8128638, 'West Hills', NULL, 'west-hills', 'US', 1, '40.8162100000', '-73.4323400000'),
(8143862, 8128638, 'West Hurley', NULL, 'west-hurley', 'US', 1, '41.9973100000', '-74.1048600000'),
(8143866, 8128638, 'West Islip', NULL, 'west-islip', 'US', 1, '40.7062100000', '-73.3062300000'),
(8143917, 8128638, 'Town of West Monroe', NULL, 'town-of-west-monroe', 'US', 1, '43.2962700000', '-76.0762400000'),
(8143946, 8128638, 'West Nyack', NULL, 'west-nyack', 'US', 1, '41.0964900000', '-73.9729200000'),
(8143966, 8128638, 'West Point', NULL, 'west-point', 'US', 1, '41.3914800000', '-73.9559700000'),
(8143986, 8128638, 'West Sand Lake', NULL, 'west-sand-lake', 'US', 1, '42.6434100000', '-73.6087300000'),
(8143988, 8128638, 'West Sayville', NULL, 'west-sayville', 'US', 1, '40.7278800000', '-73.0976100000'),
(8143992, 8128638, 'West Seneca', NULL, 'west-seneca', 'US', 1, '42.8500600000', '-78.7997500000'),
(8143994, 8128638, 'Town of West Seneca', NULL, 'town-of-west-seneca', 'US', 1, '42.8374900000', '-78.7508400000'),
(8144008, 8128638, 'Town of West Sparta', NULL, 'town-of-west-sparta', 'US', 1, '42.6104600000', '-77.7892000000'),
(8144026, 8128638, 'Town of West Union', NULL, 'town-of-west-union', 'US', 1, '42.0498500000', '-77.6912000000'),
(8144027, 8128638, 'West Valley', NULL, 'west-valley', 'US', 1, '42.4028400000', '-78.6100300000'),
(8144030, 8128638, 'Town of West Turin', NULL, 'town-of-west-turin', 'US', 1, '43.5940600000', '-75.5098600000'),
(8144034, 8128638, 'West Winfield', NULL, 'west-winfield', 'US', 1, '42.8853500000', '-75.1932200000'),
(8144040, 8128638, 'Westbury', NULL, 'westbury', 'US', 1, '40.7556600000', '-73.5876300000'),
(8144070, 8128638, 'Westerleigh', NULL, 'westerleigh', 'US', 1, '40.6212100000', '-74.1318100000'),
(8144076, 8128638, 'Town of Westerlo', NULL, 'town-of-westerlo', 'US', 1, '42.4964700000', '-74.0397900000'),
(8144079, 8128638, 'Town of Western', NULL, 'town-of-western', 'US', 1, '43.3380700000', '-75.3896900000'),
(8144083, 8128638, 'Westfield', NULL, 'westfield', 'US', 1, '42.3222800000', '-79.5781000000'),
(8144086, 8128638, 'Town of Westfield', NULL, 'town-of-westfield', 'US', 1, '42.2780600000', '-79.5953700000'),
(8144088, 8128638, 'Town of Westford', NULL, 'town-of-westford', 'US', 1, '42.6408600000', '-74.8164600000'),
(8144089, 8128638, 'Westhampton', NULL, 'westhampton', 'US', 1, '40.8245400000', '-72.6662100000'),
(8144090, 8128638, 'Westhampton Beach', NULL, 'westhampton-beach', 'US', 1, '40.8031600000', '-72.6145400000'),
(8144097, 8128638, 'Westmere', NULL, 'westmere', 'US', 1, '42.6911900000', '-73.8687300000'),
(8144103, 8128638, 'Westmoreland', NULL, 'westmoreland', 'US', 1, '43.1161800000', '-75.4037800000'),
(8144107, 8128638, 'Town of Westmoreland', NULL, 'town-of-westmoreland', 'US', 1, '43.1215600000', '-75.4475900000'),
(8144110, 8128638, 'Weston Mills', NULL, 'weston-mills', 'US', 1, '42.0759000000', '-78.3725200000'),
(8144114, 8128638, 'Westons Mills', NULL, 'westons-mills', 'US', 1, '42.0622900000', '-78.3772400000'),
(8144119, 8128638, 'Town of Westport', NULL, 'town-of-westport', 'US', 1, '44.1850300000', '-73.4494100000'),
(8144123, 8128638, 'Westvale', NULL, 'westvale', 'US', 1, '43.0475700000', '-76.2204800000'),
(8144131, 8128638, 'Town of Westville', NULL, 'town-of-westville', 'US', 1, '44.9426400000', '-74.3866100000'),
(8144138, 8128638, 'Town of Wethersfield', NULL, 'town-of-wethersfield', 'US', 1, '42.6521200000', '-78.2499600000'),
(8144140, 8128638, 'Westport', NULL, 'westport', 'US', 1, '44.1839400000', '-73.4356800000'),
(8144177, 8128638, 'Town of Wheatfield', NULL, 'town-of-wheatfield', 'US', 1, '43.0974500000', '-78.8831100000'),
(8144179, 8128638, 'Town of Wheatland', NULL, 'town-of-wheatland', 'US', 1, '43.0124600000', '-77.8175800000'),
(8144182, 8128638, 'Wheatley Heights', NULL, 'wheatley-heights', 'US', 1, '40.7637100000', '-73.3698400000'),
(8144214, 8128638, 'Town of Wheeler', NULL, 'town-of-wheeler', 'US', 1, '42.4424400000', '-77.3426100000'),
(8144318, 8128638, 'Town of White Creek', NULL, 'town-of-white-creek', 'US', 1, '43.0003200000', '-73.3277700000'),
(8144336, 8128638, 'White Plains', NULL, 'white-plains', 'US', 1, '41.0339900000', '-73.7629100000'),
(8144347, 8128638, 'City of White Plains', NULL, 'city-of-white-plains', 'US', 1, '41.0220400000', '-73.7548200000'),
(8144375, 8128638, 'Whitehall', NULL, 'whitehall', 'US', 1, '43.5556200000', '-73.4037200000'),
(8144380, 8128638, 'Town of Whitehall', NULL, 'town-of-whitehall', 'US', 1, '43.5367000000', '-73.3805200000'),
(8144396, 8128638, 'Whitesboro', NULL, 'whitesboro', 'US', 1, '43.1220100000', '-75.2915600000'),
(8144400, 8128638, 'Whitestone', NULL, 'whitestone', 'US', 1, '40.7945500000', '-73.8184700000'),
(8144403, 8128638, 'Town of Whitestown', NULL, 'town-of-whitestown', 'US', 1, '43.1350200000', '-75.3403600000'),
(8144429, 8128638, 'Whitney Point', NULL, 'whitney-point', 'US', 1, '42.3289600000', '-75.9677000000'),
(8144554, 8128638, 'Town of Willet', NULL, 'town-of-willet', 'US', 1, '42.4506800000', '-75.9160700000'),
(8144580, 8128638, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '40.7142700000', '-73.9534700000'),
(8144583, 8128638, 'Williamson', NULL, 'williamson', 'US', 1, '43.2239500000', '-77.1860900000'),
(8144584, 8128638, 'Town of Williamson', NULL, 'town-of-williamson', 'US', 1, '43.2417000000', '-77.1922300000'),
(8144587, 8128638, 'Town of Williamstown', NULL, 'town-of-williamstown', 'US', 1, '43.4583700000', '-75.8966300000'),
(8144588, 8128638, 'Williamsville', NULL, 'williamsville', 'US', 1, '42.9639500000', '-78.7378100000'),
(8144591, 8128638, 'Town of Willing', NULL, 'town-of-willing', 'US', 1, '42.0424100000', '-77.8982200000'),
(8144606, 8128638, 'Williston Park', NULL, 'williston-park', 'US', 1, '40.7564900000', '-73.6448500000'),
(8144658, 8128638, 'Willowbrook', NULL, 'willowbrook', 'US', 1, '40.6031600000', '-74.1384800000'),
(8144668, 8128638, 'Willsboro', NULL, 'willsboro', 'US', 1, '44.3572700000', '-73.3920700000'),
(8144671, 8128638, 'Town of Willsboro', NULL, 'town-of-willsboro', 'US', 1, '44.3838900000', '-73.3938800000'),
(8144682, 8128638, 'Wilmington', NULL, 'wilmington', 'US', 1, '44.3883800000', '-73.8154200000'),
(8144685, 8128638, 'Town of Wilmington', NULL, 'town-of-wilmington', 'US', 1, '44.3755400000', '-73.8431000000'),
(8144694, 8128638, 'Town of Wilna', NULL, 'town-of-wilna', 'US', 1, '44.0562000000', '-75.5902600000'),
(8144698, 8128638, 'Wilson', NULL, 'wilson', 'US', 1, '43.3097800000', '-78.8261500000'),
(8144731, 8128638, 'Town of Wilson', NULL, 'town-of-wilson', 'US', 1, '43.2711300000', '-78.8238600000'),
(8144734, 8128638, 'Town of Wilton', NULL, 'town-of-wilton', 'US', 1, '43.1501900000', '-73.7276000000'),
(8144768, 8128638, 'Windham', NULL, 'windham', 'US', 1, '42.3073100000', '-74.2520900000'),
(8144772, 8128638, 'Town of Windham', NULL, 'town-of-windham', 'US', 1, '42.3147100000', '-74.2086100000'),
(8144781, 8128638, 'Windsor', NULL, 'windsor', 'US', 1, '42.0759100000', '-75.6404600000'),
(8144785, 8128638, 'Town of Windsor', NULL, 'town-of-windsor', 'US', 1, '42.0636400000', '-75.6597400000'),
(8144795, 8128638, 'Town of Winfield', NULL, 'town-of-winfield', 'US', 1, '42.8982700000', '-75.1633800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8144830, 8128638, 'Winthrop', NULL, 'winthrop', 'US', 1, '44.7947800000', '-74.7868600000'),
(8144834, 8128638, 'Town of Wirt', NULL, 'town-of-wirt', 'US', 1, '42.1298900000', '-78.1324600000'),
(8144846, 8128638, 'Witherbee', NULL, 'witherbee', 'US', 1, '44.0875500000', '-73.5329100000'),
(8144861, 8128638, 'Wolcott', NULL, 'wolcott', 'US', 1, '43.2206200000', '-76.8149600000'),
(8144868, 8128638, 'Town of Wolcott', NULL, 'town-of-wolcott', 'US', 1, '43.2696300000', '-76.7691300000'),
(8144947, 8128638, 'Woodbury', NULL, 'woodbury', 'US', 1, '40.8256500000', '-73.4676200000'),
(8144955, 8128638, 'Town of Woodbury', NULL, 'town-of-woodbury', 'US', 1, '41.3281300000', '-74.1009400000'),
(8144975, 8128638, 'Woodhaven', NULL, 'woodhaven', 'US', 1, '40.6892700000', '-73.8579100000'),
(8144986, 8128638, 'Town of Woodhull', NULL, 'town-of-woodhull', 'US', 1, '42.0586600000', '-77.3926400000'),
(8145005, 8128638, 'Woodlawn', NULL, 'woodlawn', 'US', 1, '40.8981600000', '-73.8673600000'),
(8145028, 8128638, 'Woodmere', NULL, 'woodmere', 'US', 1, '40.6320500000', '-73.7126300000'),
(8145033, 8128638, 'Woodridge', NULL, 'woodridge', 'US', 1, '41.7106500000', '-74.5743300000'),
(8145034, 8128638, 'Woodrow', NULL, 'woodrow', 'US', 1, '40.5434400000', '-74.1976400000'),
(8145064, 8128638, 'Woodsburgh', NULL, 'woodsburgh', 'US', 1, '40.6239900000', '-73.7084600000'),
(8145067, 8128638, 'Woodside', NULL, 'woodside', 'US', 1, '40.7453800000', '-73.9054100000'),
(8145072, 8128638, 'Woodstock', NULL, 'woodstock', 'US', 1, '42.0409200000', '-74.1182000000'),
(8145073, 8128638, 'Town of Woodstock', NULL, 'town-of-woodstock', 'US', 1, '42.0557300000', '-74.1652400000'),
(8145075, 8128638, 'Woodsville', NULL, 'woodsville', 'US', 1, '42.5759000000', '-77.7316600000'),
(8145094, 8128638, 'Worcester', NULL, 'worcester', 'US', 1, '42.5914600000', '-74.7504300000'),
(8145096, 8128638, 'Town of Worcester', NULL, 'town-of-worcester', 'US', 1, '42.5833800000', '-74.7141500000'),
(8145107, 8128638, 'Town of Worth', NULL, 'town-of-worth', 'US', 1, '43.7423500000', '-75.8443600000'),
(8145121, 8128638, 'Town of Wright', NULL, 'town-of-wright', 'US', 1, '42.6674900000', '-74.2161600000'),
(8145131, 8128638, 'Wurtsboro', NULL, 'wurtsboro', 'US', 1, '41.5767600000', '-74.4871000000'),
(8145135, 8128638, 'Wyandanch', NULL, 'wyandanch', 'US', 1, '40.7539900000', '-73.3604000000'),
(8145142, 8128638, 'Wykagyl', NULL, 'wykagyl', 'US', 1, '40.9414900000', '-73.7990200000'),
(8145157, 8128638, 'Wynantskill', NULL, 'wynantskill', 'US', 1, '42.6967500000', '-73.6442800000'),
(8145161, 8128638, 'Wyoming', NULL, 'wyoming', 'US', 1, '42.8264500000', '-78.0897300000'),
(8145194, 8128638, 'Town of Yates', NULL, 'town-of-yates', 'US', 1, '43.3394600000', '-78.3882800000'),
(8145197, 8128638, 'Yaphank', NULL, 'yaphank', 'US', 1, '40.8367700000', '-72.9170500000'),
(8145215, 8128638, 'Yonkers', NULL, 'yonkers', 'US', 1, '40.9312100000', '-73.8987500000'),
(8145239, 8128638, 'City of Yonkers', NULL, 'city-of-yonkers', 'US', 1, '40.9466000000', '-73.8673800000'),
(8145250, 8128638, 'Yorkshire', NULL, 'yorkshire', 'US', 1, '42.5300600000', '-78.4728000000'),
(8145251, 8128638, 'Town of Yorkshire', NULL, 'town-of-yorkshire', 'US', 1, '42.4836300000', '-78.5122200000'),
(8145253, 8128638, 'Yorktown Heights', NULL, 'yorktown-heights', 'US', 1, '41.2709300000', '-73.7776300000'),
(8145256, 8128638, 'Town of Yorktown', NULL, 'town-of-yorktown', 'US', 1, '41.2727100000', '-73.8091800000'),
(8145257, 8128638, 'Yorkville', NULL, 'yorkville', 'US', 1, '43.1128500000', '-75.2710000000'),
(8145261, 8128638, 'Town of York', NULL, 'town-of-york', 'US', 1, '42.8663900000', '-77.8869300000'),
(8145282, 8128638, 'Youngstown', NULL, 'youngstown', 'US', 1, '43.2472800000', '-79.0500500000'),
(8145295, 8128638, 'Zena', NULL, 'zena', 'US', 1, '42.0167600000', '-74.0762500000'),
(8145374, 8165418, 'Ada', NULL, 'ada', 'US', 1, '40.7695000000', '-83.8227100000'),
(8145410, 8165418, 'Adamsville', NULL, 'adamsville', 'US', 1, '40.0697900000', '-81.8823500000'),
(8145423, 8165418, 'Adena', NULL, 'adena', 'US', 1, '40.2186800000', '-80.8728700000'),
(8145476, 8165418, 'Akron', NULL, 'akron', 'US', 1, '41.0814400000', '-81.5190100000'),
(8145502, 8165418, 'City of Akron', NULL, 'city-of-akron', 'US', 1, '41.0801400000', '-81.5219200000'),
(8145537, 8165418, 'Alexandria', NULL, 'alexandria', 'US', 1, '40.0889500000', '-82.6123900000'),
(8145547, 8165418, 'Alger', NULL, 'alger', 'US', 1, '40.7061600000', '-83.8438300000'),
(8145607, 8165418, 'Alliance', NULL, 'alliance', 'US', 1, '40.9153400000', '-81.1059300000'),
(8145623, 8165418, 'City of Alliance', NULL, 'city-of-alliance', 'US', 1, '40.9106100000', '-81.1188200000'),
(8145663, 8165418, 'Alvordton', NULL, 'alvordton', 'US', 1, '41.6658800000', '-84.4368900000'),
(8145695, 8165418, 'Amherst', NULL, 'amherst', 'US', 1, '41.3978200000', '-82.2223800000'),
(8145710, 8165418, 'City of Amherst', NULL, 'city-of-amherst', 'US', 1, '41.4022500000', '-82.2303500000'),
(8145770, 8165418, 'Andover', NULL, 'andover', 'US', 1, '41.6067200000', '-80.5723000000'),
(8145788, 8165418, 'Anna', NULL, 'anna', 'US', 1, '40.3944900000', '-84.1727200000'),
(8145808, 8165418, 'Ansonia', NULL, 'ansonia', 'US', 1, '40.2144900000', '-84.6369000000'),
(8145848, 8165418, 'Antwerp', NULL, 'antwerp', 'US', 1, '41.1814400000', '-84.7405100000'),
(8145894, 8165418, 'Apple Creek', NULL, 'apple-creek', 'US', 1, '40.7517200000', '-81.8393000000'),
(8145919, 8165418, 'Aquilla', NULL, 'aquilla', 'US', 1, '41.5725500000', '-81.1542700000'),
(8145938, 8165418, 'Archbold', NULL, 'archbold', 'US', 1, '41.5214400000', '-84.3071700000'),
(8145954, 8165418, 'Arcadia', NULL, 'arcadia', 'US', 1, '41.1083900000', '-83.5168700000'),
(8145962, 8165418, 'Arlington', NULL, 'arlington', 'US', 1, '40.8936600000', '-83.6502100000'),
(8146055, 8165418, 'Ashland', NULL, 'ashland', 'US', 1, '40.8686700000', '-82.3182200000'),
(8146079, 8165418, 'City of Ashland', NULL, 'city-of-ashland', 'US', 1, '40.8670700000', '-82.3163700000'),
(8146080, 8165418, 'Ashley', NULL, 'ashley', 'US', 1, '40.4089500000', '-82.9554600000'),
(8146086, 8165418, 'Village of Ashley', NULL, 'village-of-ashley', 'US', 1, '40.4098100000', '-82.9516500000'),
(8146089, 8165418, 'Ashtabula', NULL, 'ashtabula', 'US', 1, '41.8650500000', '-80.7898100000'),
(8146141, 8165418, 'Attica', NULL, 'attica', 'US', 1, '41.0647800000', '-82.8876900000'),
(8146149, 8165418, 'Atwater', NULL, 'atwater', 'US', 1, '41.0239500000', '-81.1634300000'),
(8146233, 8165418, 'Aurora', NULL, 'aurora', 'US', 1, '41.3175500000', '-81.3453900000'),
(8146243, 8165418, 'City of Aurora', NULL, 'city-of-aurora', 'US', 1, '41.3118500000', '-81.3450100000'),
(8146248, 8165418, 'Austinburg', NULL, 'austinburg', 'US', 1, '41.7720000000', '-80.8545300000'),
(8146256, 8165418, 'Austintown', NULL, 'austintown', 'US', 1, '41.1017200000', '-80.7645200000'),
(8146277, 8165418, 'Avon', NULL, 'avon', 'US', 1, '41.4517100000', '-82.0354200000'),
(8146282, 8165418, 'Avon Center', NULL, 'avon-center', 'US', 1, '41.4597600000', '-82.0195900000'),
(8146286, 8165418, 'Avon Lake', NULL, 'avon-lake', 'US', 1, '41.5053200000', '-82.0282000000'),
(8146294, 8165418, 'City of Avon Lake', NULL, 'city-of-avon-lake', 'US', 1, '41.4945000000', '-82.0160700000'),
(8146300, 8165418, 'City of Avon', NULL, 'city-of-avon', 'US', 1, '41.4485200000', '-82.0187400000'),
(8146362, 8165418, 'Bailey Lake', NULL, 'bailey-lake', 'US', 1, '40.9458900000', '-82.3596100000'),
(8146373, 8165418, 'Bairdstown', NULL, 'bairdstown', 'US', 1, '41.1728300000', '-83.6079900000'),
(8146438, 8165418, 'Ballville', NULL, 'ballville', 'US', 1, '41.3278300000', '-83.1321400000'),
(8146442, 8165418, 'Baltic', NULL, 'baltic', 'US', 1, '40.4400700000', '-81.6990200000'),
(8146472, 8165418, 'Bannock', NULL, 'bannock', 'US', 1, '40.0986800000', '-80.9770400000'),
(8146491, 8165418, 'Barberton', NULL, 'barberton', 'US', 1, '41.0128300000', '-81.6051200000'),
(8146508, 8165418, 'City of Barberton', NULL, 'city-of-barberton', 'US', 1, '41.0095700000', '-81.6036600000'),
(8146539, 8165418, 'Barnhill', NULL, 'barnhill', 'US', 1, '40.4481200000', '-81.3690000000'),
(8146573, 8165418, 'Bascom', NULL, 'bascom', 'US', 1, '41.1328300000', '-83.2852000000'),
(8146666, 8165418, 'Bay View', NULL, 'bay-view', 'US', 1, '41.4686600000', '-82.8268500000'),
(8146675, 8165418, 'Bay Village', NULL, 'bay-village', 'US', 1, '41.4847700000', '-81.9220800000'),
(8146679, 8165418, 'City of Bay Village', NULL, 'city-of-bay-village', 'US', 1, '41.4885600000', '-81.9285300000'),
(8146697, 8165418, 'Beach City', NULL, 'beach-city', 'US', 1, '40.6531200000', '-81.5809600000'),
(8146711, 8165418, 'Beachwood', NULL, 'beachwood', 'US', 1, '41.4645000000', '-81.5087300000'),
(8146717, 8165418, 'City of Beachwood', NULL, 'city-of-beachwood', 'US', 1, '41.4758500000', '-81.5030000000'),
(8146810, 8165418, 'Beaverdam', NULL, 'beaverdam', 'US', 1, '40.8333900000', '-83.9766100000'),
(8146831, 8165418, 'Bedford', NULL, 'bedford', 'US', 1, '41.3931100000', '-81.5365100000'),
(8146840, 8165418, 'Bedford Heights', NULL, 'bedford-heights', 'US', 1, '41.4170000000', '-81.5273400000'),
(8146844, 8165418, 'City of Bedford Heights', NULL, 'city-of-bedford-heights', 'US', 1, '41.4041400000', '-81.5053200000'),
(8146849, 8165418, 'City of Bedford', NULL, 'city-of-bedford', 'US', 1, '41.3918600000', '-81.5359000000'),
(8146906, 8165418, 'Beechwood Trails', NULL, 'beechwood-trails', 'US', 1, '40.0236700000', '-82.6507200000'),
(8146946, 8165418, 'Bellaire', NULL, 'bellaire', 'US', 1, '40.0161800000', '-80.7423100000'),
(8146955, 8165418, 'Belle Center', NULL, 'belle-center', 'US', 1, '40.5067200000', '-83.7479900000'),
(8146965, 8165418, 'Bellefontaine', NULL, 'bellefontaine', 'US', 1, '40.3611600000', '-83.7596600000'),
(8146978, 8165418, 'Bellevue', NULL, 'bellevue', 'US', 1, '41.2736600000', '-82.8415800000'),
(8146996, 8165418, 'City of Bellevue', NULL, 'city-of-bellevue', 'US', 1, '41.2744100000', '-82.8395500000'),
(8147035, 8165418, 'Belmore', NULL, 'belmore', 'US', 1, '41.1533800000', '-83.9385500000'),
(8147037, 8165418, 'Beloit', NULL, 'beloit', 'US', 1, '40.9231100000', '-80.9937000000'),
(8147057, 8165418, 'Bellville', NULL, 'bellville', 'US', 1, '40.6200600000', '-82.5107200000'),
(8147083, 8165418, 'Bentleyville', NULL, 'bentleyville', 'US', 1, '41.4131100000', '-81.4109500000'),
(8147084, 8165418, 'Village of Bentleyville', NULL, 'village-of-bentleyville', 'US', 1, '41.4121800000', '-81.4120800000'),
(8147089, 8165418, 'Benton Ridge', NULL, 'benton-ridge', 'US', 1, '41.0047800000', '-83.7941000000'),
(8147097, 8165418, 'Berea', NULL, 'berea', 'US', 1, '41.3661600000', '-81.8543000000'),
(8147108, 8165418, 'City of Berea', NULL, 'city-of-berea', 'US', 1, '41.3696700000', '-81.8642800000'),
(8147118, 8165418, 'Bergholz', NULL, 'bergholz', 'US', 1, '40.5195100000', '-80.8839800000'),
(8147123, 8165418, 'Berkey', NULL, 'berkey', 'US', 1, '41.7156100000', '-83.8393900000'),
(8147132, 8165418, 'Berlin', NULL, 'berlin', 'US', 1, '40.5611700000', '-81.7943000000'),
(8147140, 8165418, 'Berlin Heights', NULL, 'berlin-heights', 'US', 1, '41.3253300000', '-82.4932300000'),
(8147302, 8165418, 'Bethesda', NULL, 'bethesda', 'US', 1, '40.0161800000', '-81.0726000000'),
(8147344, 8165418, 'Bettsville', NULL, 'bettsville', 'US', 1, '41.2464400000', '-83.2357600000'),
(8147357, 8165418, 'Beulah Beach', NULL, 'beulah-beach', 'US', 1, '41.3919900000', '-82.4421100000'),
(8147627, 8165418, 'Blakeslee', NULL, 'blakeslee', 'US', 1, '41.5242200000', '-84.7302300000'),
(8147635, 8165418, 'Bladensburg', NULL, 'bladensburg', 'US', 1, '40.2845100000', '-82.2840400000'),
(8147682, 8165418, 'Bloomdale', NULL, 'bloomdale', 'US', 1, '41.1725500000', '-83.5563200000'),
(8147707, 8165418, 'Bloomingdale', NULL, 'bloomingdale', 'US', 1, '40.3428500000', '-80.8181400000'),
(8147713, 8165418, 'Bloomville', NULL, 'bloomville', 'US', 1, '41.0520000000', '-83.0149100000'),
(8147766, 8165418, 'Bluffton', NULL, 'bluffton', 'US', 1, '40.8953300000', '-83.8888300000'),
(8147784, 8165418, 'Boardman', NULL, 'boardman', 'US', 1, '41.0242300000', '-80.6628500000'),
(8147840, 8165418, 'Bolindale', NULL, 'bolindale', 'US', 1, '41.2072800000', '-80.7775800000'),
(8147844, 8165418, 'Bolivar', NULL, 'bolivar', 'US', 1, '40.6500600000', '-81.4520600000'),
(8147904, 8165418, 'Boston Heights', NULL, 'boston-heights', 'US', 1, '41.2647800000', '-81.5131700000'),
(8147905, 8165418, 'Village of Boston Heights', NULL, 'village-of-boston-heights', 'US', 1, '41.2536200000', '-81.5087500000'),
(8147924, 8165418, 'Botkins', NULL, 'botkins', 'US', 1, '40.4678300000', '-84.1805000000'),
(8147960, 8165418, 'Bowerston', NULL, 'bowerston', 'US', 1, '40.4253400000', '-81.1878800000'),
(8147968, 8165418, 'Bowling Green', NULL, 'bowling-green', 'US', 1, '41.3747700000', '-83.6513200000'),
(8147978, 8165418, 'City of Bowling Green', NULL, 'city-of-bowling-green', 'US', 1, '41.3771800000', '-83.6499600000'),
(8148028, 8165418, 'Bradford', NULL, 'bradford', 'US', 1, '40.1322700000', '-84.4307800000'),
(8148046, 8165418, 'Bradner', NULL, 'bradner', 'US', 1, '41.3242200000', '-83.4385400000'),
(8148056, 8165418, 'Brady Lake', NULL, 'brady-lake', 'US', 1, '41.1595000000', '-81.3170500000'),
(8148101, 8165418, 'Bratenahl', NULL, 'bratenahl', 'US', 1, '41.5425500000', '-81.6262400000'),
(8148104, 8165418, 'Village of Bratenahl', NULL, 'village-of-bratenahl', 'US', 1, '41.5560000000', '-81.6056600000'),
(8148115, 8165418, 'Brecksville', NULL, 'brecksville', 'US', 1, '41.3197800000', '-81.6267900000'),
(8148125, 8165418, 'City of Brecksville', NULL, 'city-of-brecksville', 'US', 1, '41.3079400000', '-81.6193300000'),
(8148164, 8165418, 'Brewster', NULL, 'brewster', 'US', 1, '40.7070000000', '-81.5981800000'),
(8148178, 8165418, 'Briarwood Beach', NULL, 'briarwood-beach', 'US', 1, '41.0767200000', '-81.8962500000'),
(8148192, 8165418, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '40.0697900000', '-80.7400800000'),
(8148226, 8165418, 'Brilliant', NULL, 'brilliant', 'US', 1, '40.2647900000', '-80.6261900000'),
(8148230, 8165418, 'Brimfield', NULL, 'brimfield', 'US', 1, '41.1000600000', '-81.3465000000'),
(8148241, 8165418, 'Brinkhaven', NULL, 'brinkhaven', 'US', 1, '40.4695100000', '-82.1940500000'),
(8148273, 8165418, 'Broadview Heights', NULL, 'broadview-heights', 'US', 1, '41.3139400000', '-81.6851300000'),
(8148276, 8165418, 'City of Broadview Heights', NULL, 'city-of-broadview-heights', 'US', 1, '41.3195300000', '-81.6781800000'),
(8148326, 8165418, 'Brook Park', NULL, 'brook-park', 'US', 1, '41.3983800000', '-81.8045800000'),
(8148328, 8165418, 'City of Brook Park', NULL, 'city-of-brook-park', 'US', 1, '41.4036700000', '-81.8217500000'),
(8148332, 8165418, 'Brookfield Center', NULL, 'brookfield-center', 'US', 1, '41.2406100000', '-80.5578500000'),
(8148346, 8165418, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '41.4397700000', '-81.7354100000'),
(8148352, 8165418, 'Brooklyn Heights', NULL, 'brooklyn-heights', 'US', 1, '41.4253300000', '-81.6881800000'),
(8148356, 8165418, 'Village of Brooklyn Heights', NULL, 'village-of-brooklyn-heights', 'US', 1, '41.4178100000', '-81.6679900000'),
(8148362, 8165418, 'City of Brooklyn', NULL, 'city-of-brooklyn', 'US', 1, '41.4348700000', '-81.7497900000'),
(8148397, 8165418, 'Broughton', NULL, 'broughton', 'US', 1, '41.0897700000', '-84.5352300000'),
(8148413, 8165418, 'Brookside', NULL, 'brookside', 'US', 1, '40.0706300000', '-80.7609200000'),
(8148480, 8165418, 'Brunswick', NULL, 'brunswick', 'US', 1, '41.2381100000', '-81.8418000000'),
(8148489, 8165418, 'City of Brunswick', NULL, 'city-of-brunswick', 'US', 1, '41.2464900000', '-81.8197600000'),
(8148533, 8165418, 'Bryan', NULL, 'bryan', 'US', 1, '41.4747700000', '-84.5524500000'),
(8148546, 8165418, 'City of Bryan', NULL, 'city-of-bryan', 'US', 1, '41.4711000000', '-84.5488700000'),
(8148619, 8165418, 'Buckland', NULL, 'buckland', 'US', 1, '40.6228300000', '-84.2599500000'),
(8148635, 8165418, 'Bucyrus', NULL, 'bucyrus', 'US', 1, '40.8083900000', '-82.9754600000'),
(8148709, 8165418, 'Burbank', NULL, 'burbank', 'US', 1, '40.9886700000', '-81.9948700000'),
(8148727, 8165418, 'Burgoon', NULL, 'burgoon', 'US', 1, '41.2675500000', '-83.2515900000'),
(8148739, 8165418, 'Burkettsville', NULL, 'burkettsville', 'US', 1, '40.3519900000', '-84.6421800000'),
(8148773, 8165418, 'Burton', NULL, 'burton', 'US', 1, '41.4706100000', '-81.1451000000'),
(8148799, 8165418, 'Butler', NULL, 'butler', 'US', 1, '40.5883900000', '-82.4248900000'),
(8148855, 8165418, 'Cadiz', NULL, 'cadiz', 'US', 1, '40.2728500000', '-80.9967600000'),
(8148876, 8165418, 'Cairo', NULL, 'cairo', 'US', 1, '40.8320000000', '-84.0860600000'),
(8148883, 8165418, 'Calcutta', NULL, 'calcutta', 'US', 1, '40.6734000000', '-80.5764600000'),
(8148892, 8165418, 'Caledonia', NULL, 'caledonia', 'US', 1, '40.6364500000', '-82.9690700000'),
(8149007, 8165418, 'Cambridge', NULL, 'cambridge', 'US', 1, '40.0311800000', '-81.5884600000'),
(8149149, 8165418, 'Campbell', NULL, 'campbell', 'US', 1, '41.0783900000', '-80.5992400000'),
(8149160, 8165418, 'City of Campbell', NULL, 'city-of-campbell', 'US', 1, '41.0777100000', '-80.5903200000'),
(8149188, 8165418, 'Canal Fulton', NULL, 'canal-fulton', 'US', 1, '40.8897800000', '-81.5976200000'),
(8149193, 8165418, 'Canal Lewisville', NULL, 'canal-lewisville', 'US', 1, '40.2992400000', '-81.8362400000'),
(8149205, 8165418, 'Canfield', NULL, 'canfield', 'US', 1, '41.0250600000', '-80.7609100000'),
(8149222, 8165418, 'Canton', NULL, 'canton', 'US', 1, '40.7989500000', '-81.3784500000'),
(8149236, 8165418, 'City of Canton', NULL, 'city-of-canton', 'US', 1, '40.8081600000', '-81.3677600000'),
(8149253, 8165418, 'Cardington', NULL, 'cardington', 'US', 1, '40.5006200000', '-82.8935100000'),
(8149257, 8165418, 'Carey', NULL, 'carey', 'US', 1, '40.9525600000', '-83.3824200000'),
(8149327, 8165418, 'Carrollton', NULL, 'carrollton', 'US', 1, '40.5728400000', '-81.0856500000'),
(8149390, 8165418, 'Casstown', NULL, 'casstown', 'US', 1, '40.0520000000', '-84.1296600000'),
(8149399, 8165418, 'Castalia', NULL, 'castalia', 'US', 1, '41.4000500000', '-82.8085200000'),
(8149438, 8165418, 'Cecil', NULL, 'cecil', 'US', 1, '41.2186600000', '-84.6021800000'),
(8149489, 8165418, 'Celeryville', NULL, 'celeryville', 'US', 1, '41.0297800000', '-82.7318500000'),
(8149493, 8165418, 'Celina', NULL, 'celina', 'US', 1, '40.5489400000', '-84.5702300000'),
(8149595, 8165418, 'Centerburg', NULL, 'centerburg', 'US', 1, '40.3045100000', '-82.6962800000'),
(8149720, 8165418, 'Chagrin Falls', NULL, 'chagrin-falls', 'US', 1, '41.4361600000', '-81.3865000000'),
(8149818, 8165418, 'Chardon', NULL, 'chardon', 'US', 1, '41.6142200000', '-81.1489900000'),
(8149874, 8165418, 'Chatfield', NULL, 'chatfield', 'US', 1, '40.9503300000', '-82.9449100000'),
(8149937, 8165418, 'Chesterland', NULL, 'chesterland', 'US', 1, '41.5222700000', '-81.3378900000'),
(8149940, 8165418, 'Chesterville', NULL, 'chesterville', 'US', 1, '40.4800600000', '-82.6835100000'),
(8149982, 8165418, 'Chickasaw', NULL, 'chickasaw', 'US', 1, '40.4369900000', '-84.4932900000'),
(8150016, 8165418, 'Chippewa Lake', NULL, 'chippewa-lake', 'US', 1, '41.0697800000', '-81.9009700000'),
(8150028, 8165418, 'Chippewa-on-the-Lake', NULL, 'chippewa-on-the-lake', 'US', 1, '41.0697800000', '-81.9009700000'),
(8150132, 8165418, 'Christiansburg', NULL, 'christiansburg', 'US', 1, '40.0553300000', '-84.0260500000'),
(8150351, 8165418, 'Churchill', NULL, 'churchill', 'US', 1, '41.1620000000', '-80.6648000000'),
(8150460, 8165418, 'Clay Center', NULL, 'clay-center', 'US', 1, '41.5633800000', '-83.3618700000'),
(8150529, 8165418, 'Cleveland', NULL, 'cleveland', 'US', 1, '41.4995000000', '-81.6954100000'),
(8150555, 8165418, 'City of Cleveland Heights', NULL, 'city-of-cleveland-heights', 'US', 1, '41.5112200000', '-81.5635600000'),
(8150583, 8165418, 'City of Cleveland', NULL, 'city-of-cleveland', 'US', 1, '41.4792600000', '-81.6802200000'),
(8150600, 8165418, 'Clinton', NULL, 'clinton', 'US', 1, '40.9267200000', '-81.6304000000'),
(8150620, 8165418, 'Village of Clinton', NULL, 'village-of-clinton', 'US', 1, '40.9283800000', '-81.6305500000'),
(8150635, 8165418, 'Cloverdale', NULL, 'cloverdale', 'US', 1, '41.0208800000', '-84.3043900000'),
(8150651, 8165418, 'Clyde', NULL, 'clyde', 'US', 1, '41.3042200000', '-82.9751900000'),
(8150725, 8165418, 'Coldwater', NULL, 'coldwater', 'US', 1, '40.4797700000', '-84.6282900000'),
(8150783, 8165418, 'Collins', NULL, 'collins', 'US', 1, '41.2586600000', '-82.4912800000'),
(8150792, 8165418, 'Collinwood', NULL, 'collinwood', 'US', 1, '41.5583800000', '-81.5692900000'),
(8150851, 8165418, 'Columbiana', NULL, 'columbiana', 'US', 1, '40.8883900000', '-80.6939600000'),
(8150868, 8165418, 'Columbus Grove', NULL, 'columbus-grove', 'US', 1, '40.9195000000', '-84.0568900000'),
(8150961, 8165418, 'Conesville', NULL, 'conesville', 'US', 1, '40.1839600000', '-81.8909700000'),
(8150971, 8165418, 'Congress', NULL, 'congress', 'US', 1, '40.9258900000', '-82.0529300000'),
(8150986, 8165418, 'Conneaut', NULL, 'conneaut', 'US', 1, '41.9475600000', '-80.5542400000'),
(8150999, 8165418, 'City of Conneaut', NULL, 'city-of-conneaut', 'US', 1, '41.9276700000', '-80.5685600000'),
(8151057, 8165418, 'Continental', NULL, 'continental', 'US', 1, '41.1003300000', '-84.2663400000'),
(8151070, 8165418, 'Convoy', NULL, 'convoy', 'US', 1, '40.9167200000', '-84.7027400000'),
(8151117, 8165418, 'Copley', NULL, 'copley', 'US', 1, '41.0989400000', '-81.6445700000'),
(8151174, 8165418, 'Cortland', NULL, 'cortland', 'US', 1, '41.3303300000', '-80.7253600000'),
(8151186, 8165418, 'Coshocton', NULL, 'coshocton', 'US', 1, '40.2720200000', '-81.8595800000'),
(8151203, 8165418, 'City of Coshocton', NULL, 'city-of-coshocton', 'US', 1, '40.2619700000', '-81.8482300000'),
(8151278, 8165418, 'Covington', NULL, 'covington', 'US', 1, '40.1172700000', '-84.3538400000'),
(8151317, 8165418, 'Craig Beach', NULL, 'craig-beach', 'US', 1, '41.1170000000', '-80.9834200000'),
(8151406, 8165418, 'Crestline', NULL, 'crestline', 'US', 1, '40.7875600000', '-82.7365700000'),
(8151415, 8165418, 'Creston', NULL, 'creston', 'US', 1, '40.9870000000', '-81.8937500000'),
(8151436, 8165418, 'Cridersville', NULL, 'cridersville', 'US', 1, '40.6542200000', '-84.1507800000'),
(8151509, 8165418, 'Croton', NULL, 'croton', 'US', 1, '40.2386700000', '-82.6923900000'),
(8151547, 8165418, 'Crystal Rock', NULL, 'crystal-rock', 'US', 1, '41.4464400000', '-82.8446300000'),
(8151587, 8165418, 'Curtice', NULL, 'curtice', 'US', 1, '41.6183800000', '-83.3677100000'),
(8151597, 8165418, 'Custar', NULL, 'custar', 'US', 1, '41.2847700000', '-83.8443800000'),
(8151613, 8165418, 'Cuyahoga Falls', NULL, 'cuyahoga-falls', 'US', 1, '41.1339400000', '-81.4845600000'),
(8151621, 8165418, 'City of Cuyahoga Falls', NULL, 'city-of-cuyahoga-falls', 'US', 1, '41.1402500000', '-81.4842800000'),
(8151622, 8165418, 'Cuyahoga Heights', NULL, 'cuyahoga-heights', 'US', 1, '41.4353300000', '-81.6573500000'),
(8151626, 8165418, 'Village of Cuyahoga Heights', NULL, 'village-of-cuyahoga-heights', 'US', 1, '41.4350100000', '-81.6562100000'),
(8151633, 8165418, 'Cygnet', NULL, 'cygnet', 'US', 1, '41.2400500000', '-83.6432700000'),
(8151660, 8165418, 'Dalton', NULL, 'dalton', 'US', 1, '40.7989400000', '-81.6954100000'),
(8151663, 8165418, 'Damascus', NULL, 'damascus', 'US', 1, '40.9020000000', '-80.9550900000'),
(8151688, 8165418, 'Danville', NULL, 'danville', 'US', 1, '40.4475600000', '-82.2601600000'),
(8151775, 8165418, 'De Graff', NULL, 'de-graff', 'US', 1, '40.3120000000', '-83.9157700000'),
(8151854, 8165418, 'Deersville', NULL, 'deersville', 'US', 1, '40.3075700000', '-81.1864900000'),
(8151861, 8165418, 'Defiance', NULL, 'defiance', 'US', 1, '41.2844900000', '-84.3557800000'),
(8151891, 8165418, 'Delaware', NULL, 'delaware', 'US', 1, '40.2986700000', '-83.0679700000'),
(8151934, 8165418, 'Dellroy', NULL, 'dellroy', 'US', 1, '40.5545100000', '-81.1995500000'),
(8151941, 8165418, 'Delphos', NULL, 'delphos', 'US', 1, '40.8433800000', '-84.3416200000'),
(8151948, 8165418, 'Delta', NULL, 'delta', 'US', 1, '41.5736600000', '-84.0052200000'),
(8151993, 8165418, 'Dennison', NULL, 'dennison', 'US', 1, '40.3934000000', '-81.3337200000'),
(8152017, 8165418, 'Deshler', NULL, 'deshler', 'US', 1, '41.2075500000', '-83.8991100000'),
(8152168, 8165418, 'Dola', NULL, 'dola', 'US', 1, '40.7831100000', '-83.6927100000'),
(8152243, 8165418, 'Dover', NULL, 'dover', 'US', 1, '40.5206200000', '-81.4740100000'),
(8152278, 8165418, 'Doylestown', NULL, 'doylestown', 'US', 1, '40.9700500000', '-81.6965200000'),
(8152291, 8165418, 'Dresden', NULL, 'dresden', 'US', 1, '40.1214600000', '-82.0106900000'),
(8152333, 8165418, 'Dublin', NULL, 'dublin', 'US', 1, '40.0992300000', '-83.1140800000'),
(8152393, 8165418, 'Dundee', NULL, 'dundee', 'US', 1, '40.5867300000', '-81.6081800000'),
(8152413, 8165418, 'Dunkirk', NULL, 'dunkirk', 'US', 1, '40.7892200000', '-83.6432600000'),
(8152429, 8165418, 'Dupont', NULL, 'dupont', 'US', 1, '41.0564400000', '-84.3043900000'),
(8152579, 8165418, 'East Canton', NULL, 'east-canton', 'US', 1, '40.7872800000', '-81.2826100000'),
(8152599, 8165418, 'East Cleveland', NULL, 'east-cleveland', 'US', 1, '41.5331100000', '-81.5790100000'),
(8152605, 8165418, 'City of East Cleveland', NULL, 'city-of-east-cleveland', 'US', 1, '41.5317800000', '-81.5795000000'),
(8152698, 8165418, 'East Liberty', NULL, 'east-liberty', 'US', 1, '40.3311700000', '-83.5824300000'),
(8152709, 8165418, 'East Liverpool', NULL, 'east-liverpool', 'US', 1, '40.6186800000', '-80.5772900000'),
(8152717, 8165418, 'City of East Liverpool', NULL, 'city-of-east-liverpool', 'US', 1, '40.6332500000', '-80.5677600000'),
(8152766, 8165418, 'East Rochester', NULL, 'east-rochester', 'US', 1, '40.7461700000', '-81.0350900000'),
(8152780, 8165418, 'East Sparta', NULL, 'east-sparta', 'US', 1, '40.6672800000', '-81.3548300000'),
(8152794, 8165418, 'East Palestine', NULL, 'east-palestine', 'US', 1, '40.8339500000', '-80.5403500000'),
(8152833, 8165418, 'Eastlake', NULL, 'eastlake', 'US', 1, '41.6539400000', '-81.4503900000'),
(8152836, 8165418, 'City of Eastlake', NULL, 'city-of-eastlake', 'US', 1, '41.6582500000', '-81.4322400000'),
(8152868, 8165418, 'Eaton Estates', NULL, 'eaton-estates', 'US', 1, '41.3089400000', '-82.0057000000'),
(8152935, 8165418, 'Edgerton', NULL, 'edgerton', 'US', 1, '41.4486600000', '-84.7480100000'),
(8152947, 8165418, 'Edgewood', NULL, 'edgewood', 'US', 1, '41.8728300000', '-80.7728600000'),
(8152966, 8165418, 'Edison', NULL, 'edison', 'US', 1, '40.5575600000', '-82.8624000000'),
(8152986, 8165418, 'Edon', NULL, 'edon', 'US', 1, '41.5564400000', '-84.7688500000'),
(8153062, 8165418, 'Elgin', NULL, 'elgin', 'US', 1, '40.7425500000', '-84.4757900000'),
(8153068, 8165418, 'Elida', NULL, 'elida', 'US', 1, '40.7886600000', '-84.2038400000'),
(8153177, 8165418, 'Elmore', NULL, 'elmore', 'US', 1, '41.4761600000', '-83.2957600000'),
(8153207, 8165418, 'Elyria', NULL, 'elyria', 'US', 1, '41.3683800000', '-82.1076500000'),
(8153224, 8165418, 'City of Elyria', NULL, 'city-of-elyria', 'US', 1, '41.3761100000', '-82.1062900000'),
(8153299, 8165418, 'Empire', NULL, 'empire', 'US', 1, '40.5075700000', '-80.6239600000'),
(8153420, 8165418, 'Euclid', NULL, 'euclid', 'US', 1, '41.5931000000', '-81.5267900000'),
(8153448, 8165418, 'City of Euclid', NULL, 'city-of-euclid', 'US', 1, '41.5923500000', '-81.5190100000'),
(8153592, 8165418, 'Fairlawn', NULL, 'fairlawn', 'US', 1, '41.1278300000', '-81.6098400000'),
(8153633, 8165418, 'Fairport Harbor', NULL, 'fairport-harbor', 'US', 1, '41.7500400000', '-81.2739900000'),
(8153639, 8165418, 'Fairview', NULL, 'fairview', 'US', 1, '40.0570100000', '-81.2328900000'),
(8153680, 8165418, 'Fairview Park', NULL, 'fairview-park', 'US', 1, '41.4414400000', '-81.8643000000'),
(8153687, 8165418, 'City of Fairview Park', NULL, 'city-of-fairview-park', 'US', 1, '41.4419700000', '-81.8529700000'),
(8153839, 8165418, 'Fayette', NULL, 'fayette', 'US', 1, '41.6733800000', '-84.3268900000'),
(8153924, 8165418, 'Findlay', NULL, 'findlay', 'US', 1, '41.0442200000', '-83.6499300000'),
(8153943, 8165418, 'City of Findlay', NULL, 'city-of-findlay', 'US', 1, '41.0459500000', '-83.6380400000'),
(8154665, 8165418, 'Flat Rock', NULL, 'flat-rock', 'US', 1, '41.2358900000', '-82.8601900000'),
(8154687, 8165418, 'Fletcher', NULL, 'fletcher', 'US', 1, '40.1447800000', '-84.1124400000'),
(8154730, 8165418, 'Flushing', NULL, 'flushing', 'US', 1, '40.1495100000', '-81.0662100000'),
(8154770, 8165418, 'Forest', NULL, 'forest', 'US', 1, '40.8017200000', '-83.5104800000'),
(8154851, 8165418, 'Fort Jennings', NULL, 'fort-jennings', 'US', 1, '40.9064400000', '-84.2966200000'),
(8154859, 8165418, 'Fort Loramie', NULL, 'fort-loramie', 'US', 1, '40.3514400000', '-84.3738400000'),
(8154873, 8165418, 'Fort Recovery', NULL, 'fort-recovery', 'US', 1, '40.4128200000', '-84.7763500000'),
(8154880, 8165418, 'Fort Seneca', NULL, 'fort-seneca', 'US', 1, '41.2092200000', '-83.1688100000'),
(8154884, 8165418, 'Fort Shawnee', NULL, 'fort-shawnee', 'US', 1, '40.6867200000', '-84.1377300000'),
(8154905, 8165418, 'Fostoria', NULL, 'fostoria', 'US', 1, '41.1570000000', '-83.4168700000'),
(8154918, 8165418, 'City of Fostoria', NULL, 'city-of-fostoria', 'US', 1, '41.1601800000', '-83.4119100000'),
(8155125, 8165418, 'Frazeysburg', NULL, 'frazeysburg', 'US', 1, '40.1172900000', '-82.1193100000'),
(8155134, 8165418, 'Fredericksburg', NULL, 'fredericksburg', 'US', 1, '40.6767300000', '-81.8704200000'),
(8155139, 8165418, 'Fredericktown', NULL, 'fredericktown', 'US', 1, '40.4811700000', '-82.5407200000'),
(8155148, 8165418, 'Village of Fredericktown', NULL, 'village-of-fredericktown', 'US', 1, '40.4784800000', '-82.5487000000'),
(8155195, 8165418, 'Freeport', NULL, 'freeport', 'US', 1, '40.2106200000', '-81.2662200000'),
(8155207, 8165418, 'Fremont', NULL, 'fremont', 'US', 1, '41.3503300000', '-83.1218600000'),
(8155218, 8165418, 'City of Fremont', NULL, 'city-of-fremont', 'US', 1, '41.3530300000', '-83.1143000000'),
(8155229, 8165418, 'Fresno', NULL, 'fresno', 'US', 1, '40.3325700000', '-81.7415200000'),
(8155342, 8165418, 'Fulton', NULL, 'fulton', 'US', 1, '40.4625600000', '-82.8287900000'),
(8155393, 8165418, 'Gahanna', NULL, 'gahanna', 'US', 1, '40.0192300000', '-82.8793400000'),
(8155405, 8165418, 'Galena', NULL, 'galena', 'US', 1, '40.2150600000', '-82.8799000000'),
(8155414, 8165418, 'Galion', NULL, 'galion', 'US', 1, '40.7336700000', '-82.7899000000'),
(8155438, 8165418, 'Gambier', NULL, 'gambier', 'US', 1, '40.3756200000', '-82.3971000000'),
(8155499, 8165418, 'Garfield Heights', NULL, 'garfield-heights', 'US', 1, '41.4170000000', '-81.6059600000'),
(8155502, 8165418, 'City of Garfield Heights', NULL, 'city-of-garfield-heights', 'US', 1, '41.4199300000', '-81.6038200000'),
(8155522, 8165418, 'Village of Garrettsville', NULL, 'village-of-garrettsville', 'US', 1, '41.2843100000', '-81.0932400000'),
(8155529, 8165418, 'Garrettsville', NULL, 'garrettsville', 'US', 1, '41.2842200000', '-81.0964900000'),
(8155534, 8165418, 'Gates Mills', NULL, 'gates-mills', 'US', 1, '41.5175500000', '-81.4034500000'),
(8155539, 8165418, 'Village of Gates Mills', NULL, 'village-of-gates-mills', 'US', 1, '41.5315300000', '-81.4099600000'),
(8155587, 8165418, 'Geneva-on-the-Lake', NULL, 'geneva-on-the-lake', 'US', 1, '41.8595000000', '-80.9539800000'),
(8155687, 8165418, 'Gettysburg', NULL, 'gettysburg', 'US', 1, '40.1114400000', '-84.4952300000'),
(8155710, 8165418, 'Gibsonburg', NULL, 'gibsonburg', 'US', 1, '41.3845000000', '-83.3204800000'),
(8155725, 8165418, 'Gilboa', NULL, 'gilboa', 'US', 1, '41.0181100000', '-83.9218900000'),
(8155755, 8165418, 'Girard', NULL, 'girard', 'US', 1, '41.1539500000', '-80.7014700000'),
(8155783, 8165418, 'Glandorf', NULL, 'glandorf', 'US', 1, '41.0289400000', '-84.0791100000'),
(8155819, 8165418, 'Glencoe', NULL, 'glencoe', 'US', 1, '40.0081300000', '-80.8875900000'),
(8155842, 8165418, 'Glenmoor', NULL, 'glenmoor', 'US', 1, '40.6661700000', '-80.6231300000'),
(8155858, 8165418, 'Glenville', NULL, 'glenville', 'US', 1, '41.5333800000', '-81.6173500000'),
(8155871, 8165418, 'Glenwillow', NULL, 'glenwillow', 'US', 1, '41.3617200000', '-81.4695600000'),
(8155874, 8165418, 'Village of Glenwillow', NULL, 'village-of-glenwillow', 'US', 1, '41.3606200000', '-81.4728000000'),
(8155891, 8165418, 'Gloria Glens Park', NULL, 'gloria-glens-park', 'US', 1, '41.0583900000', '-81.8979200000'),
(8155897, 8165418, 'Gnadenhutten', NULL, 'gnadenhutten', 'US', 1, '40.3584000000', '-81.4342800000'),
(8156170, 8165418, 'Grafton', NULL, 'grafton', 'US', 1, '41.2725500000', '-82.0545900000'),
(8156211, 8165418, 'Grand Rapids', NULL, 'grand-rapids', 'US', 1, '41.4120000000', '-83.8643900000'),
(8156219, 8165418, 'Grand River', NULL, 'grand-river', 'US', 1, '41.7361500000', '-81.2812100000'),
(8156270, 8165418, 'Granville', NULL, 'granville', 'US', 1, '40.0681200000', '-82.5196000000'),
(8156371, 8165418, 'Green', NULL, 'green', 'US', 1, '40.9458900000', '-81.4831700000'),
(8156384, 8165418, 'Green Camp', NULL, 'green-camp', 'US', 1, '40.5320000000', '-83.2104700000'),
(8156409, 8165418, 'Green Springs', NULL, 'green-springs', 'US', 1, '41.2561600000', '-83.0515800000'),
(8156415, 8165418, 'Village of Green Springs', NULL, 'village-of-green-springs', 'US', 1, '41.2572000000', '-83.0531600000'),
(8156478, 8165418, 'Greensburg', NULL, 'greensburg', 'US', 1, '40.9317200000', '-81.4648400000'),
(8156485, 8165418, 'Greentown', NULL, 'greentown', 'US', 1, '40.9275600000', '-81.4026100000'),
(8156493, 8165418, 'Greenville', NULL, 'greenville', 'US', 1, '40.1028300000', '-84.6330100000'),
(8156513, 8165418, 'Greenwich', NULL, 'greenwich', 'US', 1, '41.0300500000', '-82.5157300000'),
(8156602, 8165418, 'Grover Hill', NULL, 'grover-hill', 'US', 1, '41.0192200000', '-84.4766200000'),
(8156743, 8165418, 'Hamler', NULL, 'hamler', 'US', 1, '41.2292200000', '-84.0341100000'),
(8156792, 8165418, 'Hanover', NULL, 'hanover', 'US', 1, '40.0797900000', '-82.2609800000'),
(8156802, 8165418, 'Hanoverton', NULL, 'hanoverton', 'US', 1, '40.7511700000', '-80.9370300000'),
(8156825, 8165418, 'Harbor View', NULL, 'harbor-view', 'US', 1, '41.6933800000', '-83.4443800000'),
(8156828, 8165418, 'Village of Harbor View', NULL, 'village-of-harbor-view', 'US', 1, '41.6933000000', '-83.4445400000'),
(8156946, 8165418, 'Harpster', NULL, 'harpster', 'US', 1, '40.7392200000', '-83.2538100000'),
(8157003, 8165418, 'Harrisville', NULL, 'harrisville', 'US', 1, '40.1814600000', '-80.8875900000'),
(8157006, 8165418, 'Harrod', NULL, 'harrod', 'US', 1, '40.7064400000', '-83.9213300000'),
(8157026, 8165418, 'Hartford', NULL, 'hartford', 'US', 1, '41.3114400000', '-80.5684100000'),
(8157064, 8165418, 'Hartville', NULL, 'hartville', 'US', 1, '40.9636700000', '-81.3312200000'),
(8157096, 8165418, 'Haskins', NULL, 'haskins', 'US', 1, '41.4647700000', '-83.7060500000'),
(8157130, 8165418, 'Haviland', NULL, 'haviland', 'US', 1, '41.0189400000', '-84.5807900000'),
(8157178, 8165418, 'Hayesville', NULL, 'hayesville', 'US', 1, '40.7731100000', '-82.2623800000'),
(8157222, 8165418, 'City of Heath', NULL, 'city-of-heath', 'US', 1, '40.0238700000', '-82.4416300000'),
(8157262, 8165418, 'Heath', NULL, 'heath', 'US', 1, '40.0228400000', '-82.4446000000'),
(8157285, 8165418, 'Helena', NULL, 'helena', 'US', 1, '41.3411600000', '-83.2915900000'),
(8157397, 8165418, 'Hessville', NULL, 'hessville', 'US', 1, '41.4017200000', '-83.2443700000'),
(8157449, 8165418, 'Hicksville', NULL, 'hicksville', 'US', 1, '41.2931100000', '-84.7619000000'),
(8157497, 8165418, 'Highland Heights', NULL, 'highland-heights', 'US', 1, '41.5520000000', '-81.4784500000'),
(8157499, 8165418, 'City of Highland Heights', NULL, 'city-of-highland-heights', 'US', 1, '41.5517800000', '-81.4691300000'),
(8157502, 8165418, 'Highland Hills', NULL, 'highland-hills', 'US', 1, '41.4483900000', '-81.5190100000'),
(8157503, 8165418, 'Village of Highland Hills', NULL, 'village-of-highland-hills', 'US', 1, '41.4506800000', '-81.5190500000'),
(8157588, 8165418, 'Hilliard', NULL, 'hilliard', 'US', 1, '40.0334000000', '-83.1582500000'),
(8157613, 8165418, 'Hills and Dales', NULL, 'hills-and-dales', 'US', 1, '40.8297800000', '-81.4448400000'),
(8157627, 8165418, 'Hilltop', NULL, 'hilltop', 'US', 1, '41.1636700000', '-80.7373000000'),
(8157675, 8165418, 'Hiram', NULL, 'hiram', 'US', 1, '41.3125600000', '-81.1437100000'),
(8157742, 8165418, 'Holgate', NULL, 'holgate', 'US', 1, '41.2489400000', '-84.1330000000'),
(8157748, 8165418, 'Holiday City', NULL, 'holiday-city', 'US', 1, '41.6083800000', '-84.5541200000'),
(8157759, 8165418, 'Holland', NULL, 'holland', 'US', 1, '41.6217200000', '-83.7116000000'),
(8157780, 8165418, 'Holloway', NULL, 'holloway', 'US', 1, '40.1622900000', '-81.1326000000'),
(8157797, 8165418, 'Holmesville', NULL, 'holmesville', 'US', 1, '40.6295000000', '-81.9243100000'),
(8157923, 8165418, 'Homeworth', NULL, 'homeworth', 'US', 1, '40.8353400000', '-81.0659300000'),
(8157984, 8165418, 'Hopedale', NULL, 'hopedale', 'US', 1, '40.3253500000', '-80.9012000000'),
(8158067, 8165418, 'Hough', NULL, 'hough', 'US', 1, '41.5120000000', '-81.6365200000'),
(8158098, 8165418, 'Howard', NULL, 'howard', 'US', 1, '40.4075600000', '-82.3268200000'),
(8158123, 8165418, 'Howland Center', NULL, 'howland-center', 'US', 1, '41.2511700000', '-80.7453600000'),
(8158140, 8165418, 'Hoytville', NULL, 'hoytville', 'US', 1, '41.1900500000', '-83.7846600000'),
(8158143, 8165418, 'Hubbard', NULL, 'hubbard', 'US', 1, '41.1564500000', '-80.5692400000'),
(8158156, 8165418, 'Huber Ridge', NULL, 'huber-ridge', 'US', 1, '40.0886700000', '-82.9165700000'),
(8158164, 8165418, 'Hudson', NULL, 'hudson', 'US', 1, '41.2400600000', '-81.4406700000'),
(8158234, 8165418, 'Hunting Valley', NULL, 'hunting-valley', 'US', 1, '41.4892200000', '-81.4017800000'),
(8158236, 8165418, 'Village of Hunting Valley', NULL, 'village-of-hunting-valley', 'US', 1, '41.4802400000', '-81.4107800000'),
(8158264, 8165418, 'Huntsville', NULL, 'huntsville', 'US', 1, '40.4433800000', '-83.8049400000'),
(8158298, 8165418, 'Huron', NULL, 'huron', 'US', 1, '41.3950500000', '-82.5551700000'),
(8158323, 8165418, 'Iberia', NULL, 'iberia', 'US', 1, '40.6703400000', '-82.8435100000'),
(8158404, 8165418, 'Independence', NULL, 'independence', 'US', 1, '41.3686600000', '-81.6379000000'),
(8158421, 8165418, 'City of Independence', NULL, 'city-of-independence', 'US', 1, '41.3780000000', '-81.6384800000'),
(8158884, 8165418, 'Irondale', NULL, 'irondale', 'US', 1, '40.5717300000', '-80.7264700000'),
(8158960, 8165418, 'Jackson Center', NULL, 'jackson-center', 'US', 1, '40.4394900000', '-84.0402200000'),
(8159071, 8165418, 'Jefferson', NULL, 'jefferson', 'US', 1, '41.7386700000', '-80.7698100000'),
(8159141, 8165418, 'Jenera', NULL, 'jenera', 'US', 1, '40.8997800000', '-83.7268800000'),
(8159171, 8165418, 'Jeromesville', NULL, 'jeromesville', 'US', 1, '40.8042200000', '-82.1957100000'),
(8159175, 8165418, 'Jerry City', NULL, 'jerry-city', 'US', 1, '41.2539400000', '-83.6043800000'),
(8159215, 8165418, 'Jewett', NULL, 'jewett', 'US', 1, '40.3678400000', '-81.0053700000'),
(8159309, 8165418, 'Johnstown', NULL, 'johnstown', 'US', 1, '40.1536700000', '-82.6851700000'),
(8159405, 8165418, 'Kansas', NULL, 'kansas', 'US', 1, '41.2450500000', '-83.2846500000'),
(8159421, 8165418, 'Kalida', NULL, 'kalida', 'US', 1, '40.9828300000', '-84.1993900000'),
(8159463, 8165418, 'Kelleys Island', NULL, 'kelleys-island', 'US', 1, '41.5969900000', '-82.7101800000'),
(8159472, 8165418, 'Village of Kelleys Island', NULL, 'village-of-kelleys-island', 'US', 1, '41.6033700000', '-82.7028400000'),
(8159537, 8165418, 'Kent', NULL, 'kent', 'US', 1, '41.1536700000', '-81.3578900000'),
(8159554, 8165418, 'Kenton', NULL, 'kenton', 'US', 1, '40.6470000000', '-83.6096500000'),
(8159599, 8165418, 'Kettlersville', NULL, 'kettlersville', 'US', 1, '40.4389400000', '-84.2613400000'),
(8159617, 8165418, 'Kilbourne', NULL, 'kilbourne', 'US', 1, '40.3300600000', '-82.9574000000'),
(8159635, 8165418, 'Killbuck', NULL, 'killbuck', 'US', 1, '40.4950600000', '-81.9845900000'),
(8159637, 8165418, 'Kidron', NULL, 'kidron', 'US', 1, '40.7408900000', '-81.7448500000'),
(8159656, 8165418, 'Kimbolton', NULL, 'kimbolton', 'US', 1, '40.1528500000', '-81.5720600000'),
(8159786, 8165418, 'Kipton', NULL, 'kipton', 'US', 1, '41.2681100000', '-82.3021100000'),
(8159789, 8165418, 'Kirby', NULL, 'kirby', 'US', 1, '40.8131100000', '-83.4185300000'),
(8159809, 8165418, 'Kirtland', NULL, 'kirtland', 'US', 1, '41.6289400000', '-81.3615000000'),
(8159814, 8165418, 'Kirtland Hills', NULL, 'kirtland-hills', 'US', 1, '41.6239400000', '-81.3070500000'),
(8159816, 8165418, 'Village of Kirtland Hills', NULL, 'village-of-kirtland-hills', 'US', 1, '41.6362000000', '-81.3192800000'),
(8159821, 8165418, 'City of Kirtland', NULL, 'city-of-kirtland', 'US', 1, '41.5969000000', '-81.3406200000'),
(8159978, 8165418, 'Kunkle', NULL, 'kunkle', 'US', 1, '41.6367200000', '-84.4952300000'),
(8159995, 8165418, 'La Croft', NULL, 'la-croft', 'US', 1, '40.6459000000', '-80.5978500000'),
(8160005, 8165418, 'La Rue', NULL, 'la-rue', 'US', 1, '40.5764500000', '-83.3846400000'),
(8160037, 8165418, 'Lafferty', NULL, 'lafferty', 'US', 1, '40.1117400000', '-81.0192600000'),
(8160041, 8165418, 'Lagrange', NULL, 'lagrange', 'US', 1, '41.2372800000', '-82.1198700000'),
(8160171, 8165418, 'Lake Mohawk', NULL, 'lake-mohawk', 'US', 1, '40.6667300000', '-81.1992700000'),
(8160255, 8165418, 'Lakeline', NULL, 'lakeline', 'US', 1, '41.6594900000', '-81.4542800000'),
(8160257, 8165418, 'Village of Lakeline', NULL, 'village-of-lakeline', 'US', 1, '41.6595000000', '-81.4545200000'),
(8160260, 8165418, 'Lakemore', NULL, 'lakemore', 'US', 1, '41.0208900000', '-81.4359500000'),
(8160268, 8165418, 'Village of Lakemore', NULL, 'village-of-lakemore', 'US', 1, '41.0214200000', '-81.4264000000'),
(8160272, 8165418, 'Lakeside', NULL, 'lakeside', 'US', 1, '41.5431100000', '-82.7490700000'),
(8160288, 8165418, 'Lakeview', NULL, 'lakeview', 'US', 1, '40.4847700000', '-83.9230000000'),
(8160315, 8165418, 'Lakewood', NULL, 'lakewood', 'US', 1, '41.4819900000', '-81.7981900000'),
(8160336, 8165418, 'City of Lakewood', NULL, 'city-of-lakewood', 'US', 1, '41.4846500000', '-81.8015700000'),
(8160392, 8165418, 'Lansing', NULL, 'lansing', 'US', 1, '40.0756300000', '-80.7900900000'),
(8160425, 8165418, 'Latty', NULL, 'latty', 'US', 1, '41.0886600000', '-84.5852300000'),
(8160493, 8165418, 'Leavittsburg', NULL, 'leavittsburg', 'US', 1, '41.2478300000', '-80.8770300000'),
(8160535, 8165418, 'Leesville', NULL, 'leesville', 'US', 1, '40.4517300000', '-81.2120500000'),
(8160548, 8165418, 'Leetonia', NULL, 'leetonia', 'US', 1, '40.8772800000', '-80.7553600000'),
(8160611, 8165418, 'Leipsic', NULL, 'leipsic', 'US', 1, '41.0983800000', '-83.9846700000'),
(8160622, 8165418, 'Lewis Center', NULL, 'lewis-center', 'US', 1, '40.1984000000', '-83.0101800000'),
(8160631, 8165418, 'Lewistown', NULL, 'lewistown', 'US', 1, '40.4222700000', '-83.8846600000'),
(8160635, 8165418, 'Lexington', NULL, 'lexington', 'US', 1, '40.6786700000', '-82.5823900000'),
(8160667, 8165418, 'Liberty Center', NULL, 'liberty-center', 'US', 1, '41.4433800000', '-84.0088300000'),
(8160783, 8165418, 'Lima', NULL, 'lima', 'US', 1, '40.7425500000', '-84.1052300000'),
(8160804, 8165418, 'City of Lima', NULL, 'city-of-lima', 'US', 1, '40.7409300000', '-84.1120800000'),
(8160806, 8165418, 'Limaville', NULL, 'limaville', 'US', 1, '40.9820000000', '-81.1484300000'),
(8160918, 8165418, 'Lindsey', NULL, 'lindsey', 'US', 1, '41.4189400000', '-83.2213100000'),
(8160931, 8165418, 'Village of Linndale', NULL, 'village-of-linndale', 'US', 1, '41.4450000000', '-81.7667800000'),
(8161112, 8165418, 'Lockington', NULL, 'lockington', 'US', 1, '40.2081100000', '-84.2338300000'),
(8161142, 8165418, 'Lodi', NULL, 'lodi', 'US', 1, '41.0333900000', '-82.0120900000'),
(8161262, 8165418, 'Lorain', NULL, 'lorain', 'US', 1, '41.4528200000', '-82.1823700000'),
(8161293, 8165418, 'City of Lorain', NULL, 'city-of-lorain', 'US', 1, '41.4409600000', '-82.1839200000'),
(8161301, 8165418, 'Lordstown', NULL, 'lordstown', 'US', 1, '41.1656100000', '-80.8575800000'),
(8161307, 8165418, 'Village of Lordstown', NULL, 'village-of-lordstown', 'US', 1, '41.1684500000', '-80.8588800000'),
(8161340, 8165418, 'Loudonville', NULL, 'loudonville', 'US', 1, '40.6353400000', '-82.2332100000'),
(8161347, 8165418, 'Louisville', NULL, 'louisville', 'US', 1, '40.8372800000', '-81.2595500000'),
(8161358, 8165418, 'City of Louisville', NULL, 'city-of-louisville', 'US', 1, '40.8365800000', '-81.2645400000'),
(8161382, 8165418, 'Lowellville', NULL, 'lowellville', 'US', 1, '41.0353400000', '-80.5364600000'),
(8161411, 8165418, 'Lucas', NULL, 'lucas', 'US', 1, '40.7050600000', '-82.4182200000'),
(8161429, 8165418, 'Luckey', NULL, 'luckey', 'US', 1, '41.4506100000', '-83.4874300000'),
(8161493, 8165418, 'Lyndhurst', NULL, 'lyndhurst', 'US', 1, '41.5200500000', '-81.4887300000'),
(8161497, 8165418, 'City of Lyndhurst', NULL, 'city-of-lyndhurst', 'US', 1, '41.5172500000', '-81.4922300000'),
(8161509, 8165418, 'Lyons', NULL, 'lyons', 'US', 1, '41.6995000000', '-84.0702200000'),
(8161539, 8165418, 'Macedonia', NULL, 'macedonia', 'US', 1, '41.3136700000', '-81.5084500000'),
(8161545, 8165418, 'City of Macedonia', NULL, 'city-of-macedonia', 'US', 1, '41.3146800000', '-81.4990300000'),
(8161567, 8165418, 'Madison', NULL, 'madison', 'US', 1, '41.7711600000', '-81.0498200000'),
(8161619, 8165418, 'Magnetic Springs', NULL, 'magnetic-springs', 'US', 1, '40.3528400000', '-83.2613100000'),
(8161624, 8165418, 'Magnolia', NULL, 'magnolia', 'US', 1, '40.6511700000', '-81.2990000000'),
(8161674, 8165418, 'Malinta', NULL, 'malinta', 'US', 1, '41.3225500000', '-84.0380000000'),
(8161684, 8165418, 'Malvern', NULL, 'malvern', 'US', 1, '40.6917300000', '-81.1812100000'),
(8161723, 8165418, 'Mansfield', NULL, 'mansfield', 'US', 1, '40.7583900000', '-82.5154500000'),
(8161741, 8165418, 'Mantua', NULL, 'mantua', 'US', 1, '40.0778500000', '-81.6790100000'),
(8161803, 8165418, 'Maple Heights', NULL, 'maple-heights', 'US', 1, '41.4153300000', '-81.5659600000'),
(8161809, 8165418, 'City of Maple Heights', NULL, 'city-of-maple-heights', 'US', 1, '41.4094300000', '-81.5625000000'),
(8161828, 8165418, 'Maple Ridge', NULL, 'maple-ridge', 'US', 1, '40.9231100000', '-81.0509300000'),
(8161861, 8165418, 'Maplewood Park', NULL, 'maplewood-park', 'US', 1, '41.1356100000', '-80.5845200000'),
(8161869, 8165418, 'Marblehead', NULL, 'marblehead', 'US', 1, '41.5403300000', '-82.7354600000'),
(8161879, 8165418, 'Marengo', NULL, 'marengo', 'US', 1, '40.4008900000', '-82.8107300000'),
(8161902, 8165418, 'Marion', NULL, 'marion', 'US', 1, '40.5886700000', '-83.1285200000'),
(8161984, 8165418, 'Marne', NULL, 'marne', 'US', 1, '40.0711800000', '-82.3093200000'),
(8161993, 8165418, 'Marseilles', NULL, 'marseilles', 'US', 1, '40.7014400000', '-83.3927000000'),
(8162013, 8165418, 'Marshallville', NULL, 'marshallville', 'US', 1, '40.9022800000', '-81.7340200000'),
(8162044, 8165418, 'Martins Ferry', NULL, 'martins-ferry', 'US', 1, '40.0959100000', '-80.7245300000'),
(8162048, 8165418, 'Martinsburg', NULL, 'martinsburg', 'US', 1, '40.2697900000', '-82.3540400000'),
(8162077, 8165418, 'Marysville', NULL, 'marysville', 'US', 1, '40.2364500000', '-83.3671400000'),
(8162097, 8165418, 'Massillon', NULL, 'massillon', 'US', 1, '40.7967200000', '-81.5215100000'),
(8162114, 8165418, 'City of Massillon', NULL, 'city-of-massillon', 'US', 1, '40.7837700000', '-81.5252700000'),
(8162119, 8165418, 'Masury', NULL, 'masury', 'US', 1, '41.2111700000', '-80.5378500000'),
(8162137, 8165418, 'Maumee', NULL, 'maumee', 'US', 1, '41.5628300000', '-83.6538200000'),
(8162159, 8165418, 'City of Maumee', NULL, 'city-of-maumee', 'US', 1, '41.5695600000', '-83.6634100000'),
(8162188, 8165418, 'Mayfield Heights', NULL, 'mayfield-heights', 'US', 1, '41.5192200000', '-81.4579000000'),
(8162190, 8165418, 'City of Mayfield Heights', NULL, 'city-of-mayfield-heights', 'US', 1, '41.5174500000', '-81.4534100000'),
(8162197, 8165418, 'Village of Mayfield', NULL, 'village-of-mayfield', 'US', 1, '41.5501100000', '-81.4367900000'),
(8162249, 8165418, 'McClure', NULL, 'mcclure', 'US', 1, '41.3714400000', '-83.9418900000'),
(8162260, 8165418, 'McComb', NULL, 'mccomb', 'US', 1, '41.1075500000', '-83.7927100000'),
(8162293, 8165418, 'McCutchenville', NULL, 'mccutchenville', 'US', 1, '40.9906100000', '-83.2593700000'),
(8162297, 8165418, 'McDonald', NULL, 'mcdonald', 'US', 1, '41.1636700000', '-80.7242400000'),
(8162341, 8165418, 'McGuffey', NULL, 'mcguffey', 'US', 1, '40.6928300000', '-83.7854900000'),
(8162390, 8165418, 'McKinley Heights', NULL, 'mckinley-heights', 'US', 1, '41.1836700000', '-80.7173000000'),
(8162494, 8165418, 'Mechanicsburg', NULL, 'mechanicsburg', 'US', 1, '40.0720000000', '-83.5563100000'),
(8162512, 8165418, 'Medina', NULL, 'medina', 'US', 1, '41.1383900000', '-81.8637500000'),
(8162549, 8165418, 'Melmore', NULL, 'melmore', 'US', 1, '41.0239400000', '-83.1093600000'),
(8162554, 8165418, 'Melrose', NULL, 'melrose', 'US', 1, '41.0922700000', '-84.4196700000'),
(8162631, 8165418, 'Mendon', NULL, 'mendon', 'US', 1, '40.6733800000', '-84.5188400000'),
(8162645, 8165418, 'Mentor', NULL, 'mentor', 'US', 1, '41.6661600000', '-81.3395500000'),
(8162670, 8165418, 'City of Mentor', NULL, 'city-of-mentor', 'US', 1, '41.6894100000', '-81.3361600000'),
(8162672, 8165418, 'Mentor-on-the-Lake', NULL, 'mentor-on-the-lake', 'US', 1, '41.7050400000', '-81.3603900000'),
(8162730, 8165418, 'Metamora', NULL, 'metamora', 'US', 1, '41.7117200000', '-83.9096600000'),
(8162769, 8165418, 'Meyers Lake', NULL, 'meyers-lake', 'US', 1, '40.8125600000', '-81.4165000000'),
(8162831, 8165418, 'Middle Point', NULL, 'middle-point', 'US', 1, '40.8556000000', '-84.4471700000'),
(8162851, 8165418, 'Middleburg Heights', NULL, 'middleburg-heights', 'US', 1, '41.3614400000', '-81.8129100000'),
(8162853, 8165418, 'City of Middleburg Heights', NULL, 'city-of-middleburg-heights', 'US', 1, '41.3695300000', '-81.8150900000'),
(8162859, 8165418, 'Middlefield', NULL, 'middlefield', 'US', 1, '41.4620000000', '-81.0737100000'),
(8162878, 8165418, 'Midvale', NULL, 'midvale', 'US', 1, '40.4378400000', '-81.3731700000'),
(8162903, 8165418, 'Mifflin', NULL, 'mifflin', 'US', 1, '40.7739500000', '-82.3643300000'),
(8162920, 8165418, 'Milan', NULL, 'milan', 'US', 1, '41.2975500000', '-82.6054500000'),
(8162952, 8165418, 'Milford Center', NULL, 'milford-center', 'US', 1, '40.1786700000', '-83.4354800000'),
(8163008, 8165418, 'Millbury', NULL, 'millbury', 'US', 1, '41.5661600000', '-83.4246500000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8163033, 8165418, 'Miller City', NULL, 'miller-city', 'US', 1, '41.1028300000', '-84.1313300000'),
(8163076, 8165418, 'Millersburg', NULL, 'millersburg', 'US', 1, '40.5545100000', '-81.9179200000'),
(8163119, 8165418, 'Milton Center', NULL, 'milton-center', 'US', 1, '41.3025500000', '-83.8288300000'),
(8163132, 8165418, 'Mineral City', NULL, 'mineral-city', 'US', 1, '40.6011700000', '-81.3612200000'),
(8163137, 8165418, 'Mineral Ridge', NULL, 'mineral-ridge', 'US', 1, '41.1400600000', '-80.7689700000'),
(8163143, 8165418, 'Minerva', NULL, 'minerva', 'US', 1, '40.7297800000', '-81.1053800000'),
(8163149, 8165418, 'Minerva Park', NULL, 'minerva-park', 'US', 1, '40.0764500000', '-82.9437900000'),
(8163160, 8165418, 'Mingo Junction', NULL, 'mingo-junction', 'US', 1, '40.3217400000', '-80.6098000000'),
(8163176, 8165418, 'Minster', NULL, 'minster', 'US', 1, '40.3931000000', '-84.3760600000'),
(8163244, 8165418, 'Mogadore', NULL, 'mogadore', 'US', 1, '41.0464500000', '-81.3978900000'),
(8163249, 8165418, 'Village of Mogadore', NULL, 'village-of-mogadore', 'US', 1, '41.0519700000', '-81.3993600000'),
(8163346, 8165418, 'Monroeville', NULL, 'monroeville', 'US', 1, '41.2442200000', '-82.6962900000'),
(8163357, 8165418, 'Montezuma', NULL, 'montezuma', 'US', 1, '40.4889400000', '-84.5485700000'),
(8163375, 8165418, 'Montpelier', NULL, 'montpelier', 'US', 1, '41.5845000000', '-84.6055100000'),
(8163448, 8165418, 'Moreland Hills', NULL, 'moreland-hills', 'US', 1, '41.4478300000', '-81.4276200000'),
(8163452, 8165418, 'Village of Moreland Hills', NULL, 'village-of-moreland-hills', 'US', 1, '41.4422400000', '-81.4292900000'),
(8163469, 8165418, 'Morgandale', NULL, 'morgandale', 'US', 1, '41.2656100000', '-80.7828600000'),
(8163483, 8165418, 'Morral', NULL, 'morral', 'US', 1, '40.6878400000', '-83.2124200000'),
(8163588, 8165418, 'Mount Blanchard', NULL, 'mount-blanchard', 'US', 1, '40.8983900000', '-83.5560400000'),
(8163626, 8165418, 'Mount Cory', NULL, 'mount-cory', 'US', 1, '40.9367200000', '-83.8224400000'),
(8163628, 8165418, 'Mount Eaton', NULL, 'mount-eaton', 'US', 1, '40.6945000000', '-81.7031800000'),
(8163631, 8165418, 'Mount Gilead', NULL, 'mount-gilead', 'US', 1, '40.5492300000', '-82.8274000000'),
(8163723, 8165418, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '40.1753500000', '-80.7978600000'),
(8163799, 8165418, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '40.3934000000', '-82.4857200000'),
(8163813, 8165418, 'City of Mount Vernon', NULL, 'city-of-mount-vernon', 'US', 1, '40.3850600000', '-82.4737700000'),
(8163814, 8165418, 'Mount Victory', NULL, 'mount-victory', 'US', 1, '40.5345000000', '-83.5204800000'),
(8163968, 8165418, 'Munroe Falls', NULL, 'munroe-falls', 'US', 1, '41.1445000000', '-81.4398300000'),
(8163971, 8165418, 'City of Munroe Falls', NULL, 'city-of-munroe-falls', 'US', 1, '41.1385400000', '-81.4343500000'),
(8164039, 8165418, 'Mutual', NULL, 'mutual', 'US', 1, '40.0786700000', '-83.6368700000'),
(8164057, 8165418, 'Napoleon', NULL, 'napoleon', 'US', 1, '41.3922700000', '-84.1252200000'),
(8164072, 8165418, 'Nashville', NULL, 'nashville', 'US', 1, '40.5961700000', '-82.1121000000'),
(8164101, 8165418, 'Navarre', NULL, 'navarre', 'US', 1, '40.7245000000', '-81.5220700000'),
(8164132, 8165418, 'Neapolis', NULL, 'neapolis', 'US', 1, '41.4928300000', '-83.8732800000'),
(8164142, 8165418, 'Neffs', NULL, 'neffs', 'US', 1, '40.0272900000', '-80.8150900000'),
(8164151, 8165418, 'Negley', NULL, 'negley', 'US', 1, '40.7900600000', '-80.5389600000'),
(8164161, 8165418, 'Nellie', NULL, 'nellie', 'US', 1, '40.3364600000', '-82.0679200000'),
(8164194, 8165418, 'Nevada', NULL, 'nevada', 'US', 1, '40.8192200000', '-83.1304700000'),
(8164202, 8165418, 'New Albany', NULL, 'new-albany', 'US', 1, '40.0811700000', '-82.8087900000'),
(8164214, 8165418, 'New Alexandria', NULL, 'new-alexandria', 'US', 1, '40.2906300000', '-80.6792400000'),
(8164219, 8165418, 'New Athens', NULL, 'new-athens', 'US', 1, '40.1847900000', '-80.9956500000'),
(8164225, 8165418, 'New Bavaria', NULL, 'new-bavaria', 'US', 1, '41.2036600000', '-84.1682800000'),
(8164238, 8165418, 'New Bloomington', NULL, 'new-bloomington', 'US', 1, '40.5833900000', '-83.3165900000'),
(8164239, 8165418, 'New Bremen', NULL, 'new-bremen', 'US', 1, '40.4369900000', '-84.3796700000'),
(8164250, 8165418, 'New California', NULL, 'new-california', 'US', 1, '40.1561700000', '-83.2365800000'),
(8164274, 8165418, 'New Franklin', NULL, 'new-franklin', 'US', 1, '40.9417200000', '-81.5415100000'),
(8164292, 8165418, 'New Hampshire', NULL, 'new-hampshire', 'US', 1, '40.5561600000', '-83.9527200000'),
(8164333, 8165418, 'New Knoxville', NULL, 'new-knoxville', 'US', 1, '40.4936600000', '-84.3146700000'),
(8164352, 8165418, 'New London', NULL, 'new-london', 'US', 1, '41.0850500000', '-82.3998900000'),
(8164371, 8165418, 'New Middletown', NULL, 'new-middletown', 'US', 1, '40.9611700000', '-80.5575700000'),
(8164372, 8165418, 'Village of New Middletown', NULL, 'village-of-new-middletown', 'US', 1, '40.9647500000', '-80.5597200000'),
(8164390, 8165418, 'New Philadelphia', NULL, 'new-philadelphia', 'US', 1, '40.4897900000', '-81.4456700000'),
(8164394, 8165418, 'City of New Philadelphia', NULL, 'city-of-new-philadelphia', 'US', 1, '40.4860900000', '-81.4401100000'),
(8164395, 8165418, 'New Pittsburg', NULL, 'new-pittsburg', 'US', 1, '40.8392200000', '-82.1001500000'),
(8164405, 8165418, 'New Riegel', NULL, 'new-riegel', 'US', 1, '41.0514400000', '-83.3185300000'),
(8164445, 8165418, 'New Washington', NULL, 'new-washington', 'US', 1, '40.9622800000', '-82.8543500000'),
(8164449, 8165418, 'New Waterford', NULL, 'new-waterford', 'US', 1, '40.8450600000', '-80.6145200000'),
(8164455, 8165418, 'New Weston', NULL, 'new-weston', 'US', 1, '40.3372700000', '-84.6432900000'),
(8164466, 8165418, 'Newark', NULL, 'newark', 'US', 1, '40.0581200000', '-82.4012600000'),
(8164479, 8165418, 'City of Newark', NULL, 'city-of-newark', 'US', 1, '40.0706100000', '-82.4251200000'),
(8164488, 8165418, 'Newburgh Heights', NULL, 'newburgh-heights', 'US', 1, '41.4500500000', '-81.6634600000'),
(8164489, 8165418, 'Village of Newburgh Heights', NULL, 'village-of-newburgh-heights', 'US', 1, '41.4509500000', '-81.6627100000'),
(8164500, 8165418, 'Newcomerstown', NULL, 'newcomerstown', 'US', 1, '40.2722900000', '-81.6059500000'),
(8164541, 8165418, 'Newton Falls', NULL, 'newton-falls', 'US', 1, '41.1883900000', '-80.9781500000'),
(8164561, 8165418, 'Ney', NULL, 'ney', 'US', 1, '41.3811600000', '-84.5227300000'),
(8164582, 8165418, 'Niles', NULL, 'niles', 'US', 1, '41.1828400000', '-80.7653600000'),
(8164653, 8165418, 'North Baltimore', NULL, 'north-baltimore', 'US', 1, '41.1828300000', '-83.6782700000'),
(8164706, 8165418, 'North Canton', NULL, 'north-canton', 'US', 1, '40.8758900000', '-81.4023400000'),
(8164762, 8165418, 'North Fairfield', NULL, 'north-fairfield', 'US', 1, '41.1039400000', '-82.6118400000'),
(8164812, 8165418, 'North Kingsville', NULL, 'north-kingsville', 'US', 1, '41.9058900000', '-80.6903600000'),
(8164816, 8165418, 'Village of North Kingsville', NULL, 'village-of-north-kingsville', 'US', 1, '41.9188300000', '-80.6722800000'),
(8164820, 8165418, 'North Lawrence', NULL, 'north-lawrence', 'US', 1, '40.8397800000', '-81.6284600000'),
(8164826, 8165418, 'North Lewisburg', NULL, 'north-lewisburg', 'US', 1, '40.2231100000', '-83.5574300000'),
(8164840, 8165418, 'North Madison', NULL, 'north-madison', 'US', 1, '41.8020000000', '-81.0489900000'),
(8164862, 8165418, 'North Olmsted', NULL, 'north-olmsted', 'US', 1, '41.4156000000', '-81.9234700000'),
(8164871, 8165418, 'City of North Olmsted', NULL, 'city-of-north-olmsted', 'US', 1, '41.4149800000', '-81.9190300000'),
(8164882, 8165418, 'North Perry', NULL, 'north-perry', 'US', 1, '41.8085100000', '-81.1194400000'),
(8164891, 8165418, 'North Randall', NULL, 'north-randall', 'US', 1, '41.4347800000', '-81.5256800000'),
(8164894, 8165418, 'Village of North Randall', NULL, 'village-of-north-randall', 'US', 1, '41.4326400000', '-81.5289800000'),
(8164903, 8165418, 'North Ridgeville', NULL, 'north-ridgeville', 'US', 1, '41.3894900000', '-82.0190300000'),
(8164911, 8165418, 'City of North Ridgeville', NULL, 'city-of-north-ridgeville', 'US', 1, '41.3851600000', '-82.0194500000'),
(8164914, 8165418, 'North Robinson', NULL, 'north-robinson', 'US', 1, '40.7925600000', '-82.8571300000'),
(8164916, 8165418, 'North Royalton', NULL, 'north-royalton', 'US', 1, '41.3136600000', '-81.7245700000'),
(8164923, 8165418, 'City of North Royalton', NULL, 'city-of-north-royalton', 'US', 1, '41.3138300000', '-81.7451600000'),
(8164947, 8165418, 'North Star', NULL, 'north-star', 'US', 1, '40.3247700000', '-84.5705100000'),
(8164998, 8165418, 'Northfield', NULL, 'northfield', 'US', 1, '41.3450500000', '-81.5284500000'),
(8165007, 8165418, 'Village of Northfield', NULL, 'village-of-northfield', 'US', 1, '41.3425300000', '-81.5285500000'),
(8165067, 8165418, 'Northwood', NULL, 'northwood', 'US', 1, '40.4728300000', '-83.7324300000'),
(8165084, 8165418, 'City of Northwood', NULL, 'city-of-northwood', 'US', 1, '41.6088600000', '-83.4837600000'),
(8165087, 8165418, 'Norton', NULL, 'norton', 'US', 1, '41.0292200000', '-81.6381800000'),
(8165101, 8165418, 'Norwalk', NULL, 'norwalk', 'US', 1, '41.2425500000', '-82.6157300000'),
(8165104, 8165418, 'City of Norton', NULL, 'city-of-norton', 'US', 1, '41.0294000000', '-81.6461000000'),
(8165112, 8165418, 'City of Norwalk', NULL, 'city-of-norwalk', 'US', 1, '41.2443500000', '-82.6088400000'),
(8165215, 8165418, 'Oak Harbor', NULL, 'oak-harbor', 'US', 1, '41.5067200000', '-83.1465900000'),
(8165331, 8165418, 'Village of Oakwood', NULL, 'village-of-oakwood', 'US', 1, '41.3668000000', '-81.5035600000'),
(8165351, 8165418, 'Oceola', NULL, 'oceola', 'US', 1, '40.8447800000', '-83.0938000000'),
(8165380, 8165418, 'Ohio City', NULL, 'ohio-city', 'US', 1, '41.4842200000', '-81.7112400000'),
(8165445, 8165418, 'Oberlin', NULL, 'oberlin', 'US', 1, '41.2939400000', '-82.2173800000'),
(8165470, 8165418, 'Old Fort', NULL, 'old-fort', 'US', 1, '41.2400500000', '-83.1499200000'),
(8165564, 8165418, 'Old Washington', NULL, 'old-washington', 'US', 1, '40.0386800000', '-81.4445600000'),
(8165635, 8165418, 'Olmsted Falls', NULL, 'olmsted-falls', 'US', 1, '41.3750500000', '-81.9081900000'),
(8165639, 8165418, 'City of Olmsted Falls', NULL, 'city-of-olmsted-falls', 'US', 1, '41.3656700000', '-81.9042700000'),
(8165664, 8165418, 'Ontario', NULL, 'ontario', 'US', 1, '40.7595000000', '-82.5901700000'),
(8165695, 8165418, 'Orange', NULL, 'orange', 'US', 1, '41.4497800000', '-81.4806700000'),
(8165714, 8165418, 'Village of Orange', NULL, 'village-of-orange', 'US', 1, '41.4414500000', '-81.4742700000'),
(8165715, 8165418, 'Orangeville', NULL, 'orangeville', 'US', 1, '41.3392200000', '-80.5189600000'),
(8165717, 8165418, 'Village of Orangeville', NULL, 'village-of-orangeville', 'US', 1, '41.3417400000', '-80.5282800000'),
(8165734, 8165418, 'Oregon', NULL, 'oregon', 'US', 1, '41.6436600000', '-83.4868800000'),
(8165742, 8165418, 'City of Oregon', NULL, 'city-of-oregon', 'US', 1, '41.6659700000', '-83.4265900000'),
(8165755, 8165418, 'Orrville', NULL, 'orrville', 'US', 1, '40.8436700000', '-81.7640200000'),
(8165763, 8165418, 'Orwell', NULL, 'orwell', 'US', 1, '41.5350600000', '-80.8681400000'),
(8165781, 8165418, 'Osgood', NULL, 'osgood', 'US', 1, '40.3397700000', '-84.4952300000'),
(8165786, 8165418, 'Ostrander', NULL, 'ostrander', 'US', 1, '40.2661700000', '-83.2126900000'),
(8165801, 8165418, 'Ottawa', NULL, 'ottawa', 'US', 1, '41.0192200000', '-84.0471700000'),
(8165812, 8165418, 'Ottawa Hills', NULL, 'ottawa-hills', 'US', 1, '41.6642200000', '-83.6432700000'),
(8165815, 8165418, 'Village of Ottawa Hills', NULL, 'village-of-ottawa-hills', 'US', 1, '41.6683600000', '-83.6432000000'),
(8165859, 8165418, 'Ottoville', NULL, 'ottoville', 'US', 1, '40.9322700000', '-84.3388400000'),
(8166009, 8165418, 'Painesville', NULL, 'painesville', 'US', 1, '41.7244900000', '-81.2456600000'),
(8166018, 8165418, 'City of Painesville', NULL, 'city-of-painesville', 'US', 1, '41.7240300000', '-81.2536200000'),
(8166039, 8165418, 'Palestine', NULL, 'palestine', 'US', 1, '40.0494900000', '-84.7432900000'),
(8166061, 8165418, 'Pandora', NULL, 'pandora', 'US', 1, '40.9481100000', '-83.9610500000'),
(8166177, 8165418, 'Parma', NULL, 'parma', 'US', 1, '41.4047700000', '-81.7229100000'),
(8166184, 8165418, 'Parma Heights', NULL, 'parma-heights', 'US', 1, '41.3900500000', '-81.7595800000'),
(8166189, 8165418, 'City of Parma Heights', NULL, 'city-of-parma-heights', 'US', 1, '41.3865000000', '-81.7636800000'),
(8166199, 8165418, 'City of Parma', NULL, 'city-of-parma', 'US', 1, '41.3842400000', '-81.7286000000'),
(8166208, 8165418, 'Parral', NULL, 'parral', 'US', 1, '40.5611700000', '-81.4970600000'),
(8166225, 8165418, 'Patterson', NULL, 'patterson', 'US', 1, '40.7806100000', '-83.5257600000'),
(8166253, 8165418, 'Paulding', NULL, 'paulding', 'US', 1, '41.1381100000', '-84.5805100000'),
(8166334, 8165418, 'Payne', NULL, 'payne', 'US', 1, '41.0775500000', '-84.7271800000'),
(8166372, 8165418, 'Pemberville', NULL, 'pemberville', 'US', 1, '41.4108900000', '-83.4610400000'),
(8166389, 8165418, 'Peninsula', NULL, 'peninsula', 'US', 1, '41.2411700000', '-81.5526200000'),
(8166438, 8165418, 'Pepper Pike', NULL, 'pepper-pike', 'US', 1, '41.4783900000', '-81.4637300000'),
(8166442, 8165418, 'City of Pepper Pike', NULL, 'city-of-pepper-pike', 'US', 1, '41.4800500000', '-81.4619300000'),
(8166468, 8165418, 'Perry', NULL, 'perry', 'US', 1, '41.7603300000', '-81.1409300000'),
(8166482, 8165418, 'Perry Heights', NULL, 'perry-heights', 'US', 1, '40.7953400000', '-81.4734500000'),
(8166516, 8165418, 'Perrysburg', NULL, 'perrysburg', 'US', 1, '41.5570000000', '-83.6271600000'),
(8166526, 8165418, 'City of Perrysburg', NULL, 'city-of-perrysburg', 'US', 1, '41.5374800000', '-83.6413000000'),
(8166528, 8165418, 'Perrysville', NULL, 'perrysville', 'US', 1, '40.6575600000', '-82.3115500000'),
(8166576, 8165418, 'Pettisville', NULL, 'pettisville', 'US', 1, '41.5306100000', '-84.2296700000'),
(8166658, 8165418, 'Pigeon Creek', NULL, 'pigeon-creek', 'US', 1, '41.1108900000', '-81.6729000000'),
(8166791, 8165418, 'Pioneer', NULL, 'pioneer', 'US', 1, '41.6800500000', '-84.5530100000'),
(8166819, 8165418, 'Piqua', NULL, 'piqua', 'US', 1, '40.1447700000', '-84.2424400000'),
(8166865, 8165418, 'Plain City', NULL, 'plain-city', 'US', 1, '40.1075600000', '-83.2674200000'),
(8166882, 8165418, 'Plainfield', NULL, 'plainfield', 'US', 1, '40.2095200000', '-81.7195700000'),
(8166958, 8165418, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '40.0517200000', '-84.3443900000'),
(8167162, 8165418, 'Plumwood', NULL, 'plumwood', 'US', 1, '40.0081200000', '-83.4154800000'),
(8167166, 8165418, 'Plymouth', NULL, 'plymouth', 'US', 1, '40.9956100000', '-82.6671200000'),
(8167196, 8165418, 'Poland', NULL, 'poland', 'US', 1, '41.0242300000', '-80.6148000000'),
(8167216, 8165418, 'Polk', NULL, 'polk', 'US', 1, '40.9445000000', '-82.2154400000'),
(8167259, 8165418, 'Port Clinton', NULL, 'port-clinton', 'US', 1, '41.5120000000', '-82.9376900000'),
(8167269, 8165418, 'Port Jefferson', NULL, 'port-jefferson', 'US', 1, '40.3286600000', '-84.0943900000'),
(8167275, 8165418, 'Port Washington', NULL, 'port-washington', 'US', 1, '40.3281200000', '-81.5206700000'),
(8167278, 8165418, 'Portage', NULL, 'portage', 'US', 1, '41.3267200000', '-83.6507700000'),
(8167293, 8165418, 'Portage Lakes', NULL, 'portage-lakes', 'US', 1, '41.0072800000', '-81.5270600000'),
(8167340, 8165418, 'Pottery Addition', NULL, 'pottery-addition', 'US', 1, '40.4022900000', '-80.6250700000'),
(8167350, 8165418, 'Powell', NULL, 'powell', 'US', 1, '40.1578400000', '-83.0751900000'),
(8167479, 8165418, 'Prospect', NULL, 'prospect', 'US', 1, '40.4503400000', '-83.1885300000'),
(8167532, 8165418, 'Pulaski', NULL, 'pulaski', 'US', 1, '41.5106100000', '-84.5077300000'),
(8167566, 8165418, 'Put-in-Bay', NULL, 'put-in-bay', 'US', 1, '41.6542200000', '-82.8207400000'),
(8167622, 8165418, 'Quincy', NULL, 'quincy', 'US', 1, '40.2992200000', '-83.9688300000'),
(8167687, 8165418, 'Radnor', NULL, 'radnor', 'US', 1, '40.3842300000', '-83.1507500000'),
(8167737, 8165418, 'Ravenna', NULL, 'ravenna', 'US', 1, '41.1575600000', '-81.2420500000'),
(8167750, 8165418, 'Rawson', NULL, 'rawson', 'US', 1, '40.9589400000', '-83.7841000000'),
(8167759, 8165418, 'Rayland', NULL, 'rayland', 'US', 1, '40.1825700000', '-80.6911900000'),
(8167762, 8165418, 'Raymond', NULL, 'raymond', 'US', 1, '40.3347800000', '-83.4657600000'),
(8167903, 8165418, 'Reminderville', NULL, 'reminderville', 'US', 1, '41.3458900000', '-81.3951100000'),
(8167905, 8165418, 'Village of Reminderville', NULL, 'village-of-reminderville', 'US', 1, '41.3338400000', '-81.4018300000'),
(8167969, 8165418, 'Republic', NULL, 'republic', 'US', 1, '41.1220000000', '-83.0157500000'),
(8168025, 8165418, 'Richfield', NULL, 'richfield', 'US', 1, '41.2397800000', '-81.6381800000'),
(8168057, 8165418, 'Richmond', NULL, 'richmond', 'US', 1, '40.4334000000', '-80.7717500000'),
(8168063, 8165418, 'Richmond Heights', NULL, 'richmond-heights', 'US', 1, '41.5528300000', '-81.5101200000'),
(8168069, 8165418, 'City of Richmond Heights', NULL, 'city-of-richmond-heights', 'US', 1, '41.5589200000', '-81.5028700000'),
(8168079, 8165418, 'Richville', NULL, 'richville', 'US', 1, '40.7511700000', '-81.4779000000'),
(8168085, 8165418, 'Richwood', NULL, 'richwood', 'US', 1, '40.4264500000', '-83.2968600000'),
(8168143, 8165418, 'Ridgeville Corners', NULL, 'ridgeville-corners', 'US', 1, '41.4378300000', '-84.2574500000'),
(8168146, 8165418, 'Ridgeway', NULL, 'ridgeway', 'US', 1, '40.5139400000', '-83.5727100000'),
(8168205, 8165418, 'Risingsun', NULL, 'risingsun', 'US', 1, '41.2695000000', '-83.4249300000'),
(8168225, 8165418, 'Rittman', NULL, 'rittman', 'US', 1, '40.9781100000', '-81.7820800000'),
(8168266, 8165418, 'Riverlea', NULL, 'riverlea', 'US', 1, '40.0820100000', '-83.0251800000'),
(8168341, 8165418, 'Roaming Shores', NULL, 'roaming-shores', 'US', 1, '41.6431100000', '-80.8234200000'),
(8168373, 8165418, 'Robertsville', NULL, 'robertsville', 'US', 1, '40.7631100000', '-81.1895500000'),
(8168406, 8165418, 'Rochester', NULL, 'rochester', 'US', 1, '41.1264400000', '-82.3051600000'),
(8168420, 8165418, 'Rock Creek', NULL, 'rock-creek', 'US', 1, '41.6603300000', '-80.8606400000'),
(8168450, 8165418, 'Rockford', NULL, 'rockford', 'US', 1, '40.6878300000', '-84.6466300000'),
(8168488, 8165418, 'Rocky Ridge', NULL, 'rocky-ridge', 'US', 1, '41.5333800000', '-83.2124200000'),
(8168491, 8165418, 'Rocky River', NULL, 'rocky-river', 'US', 1, '41.4756000000', '-81.8393000000'),
(8168506, 8165418, 'City of Rocky River', NULL, 'city-of-rocky-river', 'US', 1, '41.4731100000', '-81.8533300000'),
(8168528, 8165418, 'Rogers', NULL, 'rogers', 'US', 1, '40.7914500000', '-80.6261800000'),
(8168663, 8165418, 'Rosewood', NULL, 'rosewood', 'US', 1, '40.2189400000', '-83.9607700000'),
(8168673, 8165418, 'Rossford', NULL, 'rossford', 'US', 1, '41.6097700000', '-83.5643800000'),
(8168681, 8165418, 'City of Rossford', NULL, 'city-of-rossford', 'US', 1, '41.5976900000', '-83.5551600000'),
(8168683, 8165418, 'Roswell', NULL, 'roswell', 'US', 1, '40.4759000000', '-81.3495600000'),
(8168744, 8165418, 'Rudolph', NULL, 'rudolph', 'US', 1, '41.2978300000', '-83.6699300000'),
(8168813, 8165418, 'Rushsylvania', NULL, 'rushsylvania', 'US', 1, '40.4614400000', '-83.6699300000'),
(8168837, 8165418, 'Russells Point', NULL, 'russells-point', 'US', 1, '40.4711600000', '-83.8927200000'),
(8168839, 8165418, 'Russia', NULL, 'russia', 'US', 1, '40.2344900000', '-84.4093900000'),
(8169130, 8165418, 'Saint Clairsville', NULL, 'saint-clairsville', 'US', 1, '40.0806300000', '-80.9000900000'),
(8169242, 8165418, 'Saint Henry', NULL, 'saint-henry', 'US', 1, '40.4175500000', '-84.6396800000'),
(8169393, 8165418, 'Saint Johns', NULL, 'saint-johns', 'US', 1, '40.5558800000', '-84.0835600000'),
(8169693, 8165418, 'Saint Louisville', NULL, 'saint-louisville', 'US', 1, '40.1728400000', '-82.4187700000'),
(8169796, 8165418, 'Saint Marys', NULL, 'saint-marys', 'US', 1, '40.5422700000', '-84.3894000000'),
(8170013, 8165418, 'Saint Paris', NULL, 'saint-paris', 'US', 1, '40.1283900000', '-83.9596600000'),
(8170511, 8165418, 'Salem', NULL, 'salem', 'US', 1, '40.9008900000', '-80.8567500000'),
(8170610, 8165418, 'Salineville', NULL, 'salineville', 'US', 1, '40.6225600000', '-80.8378600000'),
(8170691, 8165418, 'Sandusky', NULL, 'sandusky', 'US', 1, '41.4489400000', '-82.7079600000'),
(8170722, 8165418, 'City of Sandusky', NULL, 'city-of-sandusky', 'US', 1, '41.4563900000', '-82.7141300000'),
(8170746, 8165418, 'Sandyville', NULL, 'sandyville', 'US', 1, '40.6403400000', '-81.3723400000'),
(8170785, 8165418, 'Savannah', NULL, 'savannah', 'US', 1, '40.9653300000', '-82.3651600000'),
(8170795, 8165418, 'Sawyerwood', NULL, 'sawyerwood', 'US', 1, '41.0378300000', '-81.4409500000'),
(8171474, 8165418, 'Scio', NULL, 'scio', 'US', 1, '40.3959000000', '-81.0848200000'),
(8171500, 8165418, 'Scott', NULL, 'scott', 'US', 1, '40.9897700000', '-84.5832900000'),
(8171555, 8165418, 'Sebring', NULL, 'sebring', 'US', 1, '40.9228400000', '-81.0189800000'),
(8171562, 8165418, 'Village of Sebring', NULL, 'village-of-sebring', 'US', 1, '40.9206700000', '-81.0230900000'),
(8171657, 8165418, 'Seven Hills', NULL, 'seven-hills', 'US', 1, '41.3953300000', '-81.6762400000'),
(8171661, 8165418, 'City of Seven Hills', NULL, 'city-of-seven-hills', 'US', 1, '41.3804500000', '-81.6736600000'),
(8171681, 8165418, 'Seville', NULL, 'seville', 'US', 1, '41.0100600000', '-81.8623600000'),
(8171728, 8165418, 'Shaker Heights', NULL, 'shaker-heights', 'US', 1, '41.4739400000', '-81.5370700000'),
(8171735, 8165418, 'City of Shaker Heights', NULL, 'city-of-shaker-heights', 'US', 1, '41.4744100000', '-81.5496400000'),
(8171854, 8165418, 'Sheffield', NULL, 'sheffield', 'US', 1, '41.4211500000', '-82.0962600000'),
(8171856, 8165418, 'Sheffield Lake', NULL, 'sheffield-lake', 'US', 1, '41.4875400000', '-82.1015400000'),
(8171859, 8165418, 'City of Sheffield Lake', NULL, 'city-of-sheffield-lake', 'US', 1, '41.4883900000', '-82.0976500000'),
(8171865, 8165418, 'Village of Sheffield', NULL, 'village-of-sheffield', 'US', 1, '41.4558800000', '-82.0911700000'),
(8171868, 8165418, 'Shelby', NULL, 'shelby', 'US', 1, '40.8814500000', '-82.6618400000'),
(8171944, 8165418, 'Sherrodsville', NULL, 'sherrodsville', 'US', 1, '40.4947900000', '-81.2428800000'),
(8172048, 8165418, 'Shreve', NULL, 'shreve', 'US', 1, '40.6814500000', '-82.0218100000'),
(8172078, 8165418, 'Sidney', NULL, 'sidney', 'US', 1, '40.2842200000', '-84.1555000000'),
(8172120, 8165418, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '41.1589500000', '-81.4542800000'),
(8172123, 8165418, 'Village of Silver Lake', NULL, 'village-of-silver-lake', 'US', 1, '41.1593400000', '-81.4605100000'),
(8172314, 8165418, 'Smithfield', NULL, 'smithfield', 'US', 1, '40.2709000000', '-80.7814700000'),
(8172321, 8165418, 'Smithville', NULL, 'smithville', 'US', 1, '40.8622800000', '-81.8618000000'),
(8172387, 8165418, 'Solon', NULL, 'solon', 'US', 1, '41.3897800000', '-81.4412300000'),
(8172395, 8165418, 'City of Solon', NULL, 'city-of-solon', 'US', 1, '41.3864400000', '-81.4401100000'),
(8172425, 8165418, 'South Amherst', NULL, 'south-amherst', 'US', 1, '41.3558800000', '-82.2537700000'),
(8172460, 8165418, 'South Canal', NULL, 'south-canal', 'US', 1, '41.1772800000', '-80.9867600000'),
(8172485, 8165418, 'South Euclid', NULL, 'south-euclid', 'US', 1, '41.5231100000', '-81.5184600000'),
(8172489, 8165418, 'City of South Euclid', NULL, 'city-of-south-euclid', 'US', 1, '41.5239400000', '-81.5244900000'),
(8172589, 8165418, 'South Russell', NULL, 'south-russell', 'US', 1, '41.4314400000', '-81.3653900000'),
(8172679, 8165418, 'Sparta', NULL, 'sparta', 'US', 1, '40.3947800000', '-82.7004500000'),
(8172694, 8165418, 'Spencer', NULL, 'spencer', 'US', 1, '41.1003300000', '-82.1232100000'),
(8172710, 8165418, 'Spencerville', NULL, 'spencerville', 'US', 1, '40.7089400000', '-84.3535600000'),
(8173034, 8165418, 'Sterling', NULL, 'sterling', 'US', 1, '40.9675600000', '-81.8484700000'),
(8173048, 8165418, 'Steubenville', NULL, 'steubenville', 'US', 1, '40.3697900000', '-80.6339600000'),
(8173057, 8165418, 'City of Steubenville', NULL, 'city-of-steubenville', 'US', 1, '40.3653400000', '-80.6518600000'),
(8173120, 8165418, 'Stone Creek', NULL, 'stone-creek', 'US', 1, '40.3972900000', '-81.5620600000'),
(8173158, 8165418, 'Stony Prairie', NULL, 'stony-prairie', 'US', 1, '41.3514400000', '-83.1552000000'),
(8173160, 8165418, 'Stony Ridge', NULL, 'stony-ridge', 'US', 1, '41.5103300000', '-83.5071500000'),
(8173171, 8165418, 'Stow', NULL, 'stow', 'US', 1, '41.1595000000', '-81.4403900000'),
(8173174, 8165418, 'City of Stow', NULL, 'city-of-stow', 'US', 1, '41.1764700000', '-81.4343700000'),
(8173189, 8165418, 'Strasburg', NULL, 'strasburg', 'US', 1, '40.5947800000', '-81.5267900000'),
(8173198, 8165418, 'Stratton', NULL, 'stratton', 'US', 1, '40.5217300000', '-80.6261800000'),
(8173210, 8165418, 'Streetsboro', NULL, 'streetsboro', 'US', 1, '41.2392200000', '-81.3459400000'),
(8173215, 8165418, 'City of Streetsboro', NULL, 'city-of-streetsboro', 'US', 1, '41.2395900000', '-81.3455700000'),
(8173237, 8165418, 'Strongsville', NULL, 'strongsville', 'US', 1, '41.3145000000', '-81.8356900000'),
(8173248, 8165418, 'City of Strongsville', NULL, 'city-of-strongsville', 'US', 1, '41.3127900000', '-81.8313200000'),
(8173256, 8165418, 'Struthers', NULL, 'struthers', 'US', 1, '41.0525600000', '-80.6078500000'),
(8173263, 8165418, 'City of Struthers', NULL, 'city-of-struthers', 'US', 1, '41.0509800000', '-80.5920200000'),
(8173264, 8165418, 'Stryker', NULL, 'stryker', 'US', 1, '41.5036600000', '-84.4141200000'),
(8173297, 8165418, 'Sugar Bush Knolls', NULL, 'sugar-bush-knolls', 'US', 1, '41.2045000000', '-81.3459400000'),
(8173298, 8165418, 'Village of Sugar Bush Knolls', NULL, 'village-of-sugar-bush-knolls', 'US', 1, '41.2037100000', '-81.3470400000'),
(8173354, 8165418, 'Sugarcreek', NULL, 'sugarcreek', 'US', 1, '40.5031200000', '-81.6409600000'),
(8173401, 8165418, 'Summitville', NULL, 'summitville', 'US', 1, '40.6781200000', '-80.8862000000'),
(8173412, 8165418, 'Sunbury', NULL, 'sunbury', 'US', 1, '40.2425600000', '-82.8590700000'),
(8173499, 8165418, 'Sulphur Springs', NULL, 'sulphur-springs', 'US', 1, '40.8708900000', '-82.8771300000'),
(8173514, 8165418, 'Swanton', NULL, 'swanton', 'US', 1, '41.5886600000', '-83.8910500000'),
(8173553, 8165418, 'Sycamore', NULL, 'sycamore', 'US', 1, '40.9497800000', '-83.1707500000'),
(8173572, 8165418, 'Sylvania', NULL, 'sylvania', 'US', 1, '41.7189400000', '-83.7129900000'),
(8173623, 8165418, 'Tallmadge', NULL, 'tallmadge', 'US', 1, '41.1014500000', '-81.4417800000'),
(8173631, 8165418, 'City of Tallmadge', NULL, 'city-of-tallmadge', 'US', 1, '41.1023400000', '-81.4215700000'),
(8173720, 8165418, 'Tedrow', NULL, 'tedrow', 'US', 1, '41.6033800000', '-84.2060600000'),
(8173930, 8165418, 'Tiffin', NULL, 'tiffin', 'US', 1, '41.1145000000', '-83.1779700000'),
(8173950, 8165418, 'City of Tiffin', NULL, 'city-of-tiffin', 'US', 1, '41.1166300000', '-83.1800000000'),
(8173962, 8165418, 'Tiltonsville', NULL, 'tiltonsville', 'US', 1, '40.1667400000', '-80.6998000000'),
(8173967, 8165418, 'Timberlake', NULL, 'timberlake', 'US', 1, '41.6658800000', '-81.4431700000'),
(8173970, 8165418, 'Village of Timberlake', NULL, 'village-of-timberlake', 'US', 1, '41.6655200000', '-81.4428000000'),
(8174000, 8165418, 'Tippecanoe', NULL, 'tippecanoe', 'US', 1, '40.2697900000', '-81.2867800000'),
(8174007, 8165418, 'Tiro', NULL, 'tiro', 'US', 1, '40.9056100000', '-82.7726800000'),
(8174035, 8165418, 'Toledo', NULL, 'toledo', 'US', 1, '41.6639400000', '-83.5552100000'),
(8174070, 8165418, 'City of Toledo', NULL, 'city-of-toledo', 'US', 1, '41.6639700000', '-83.5819700000'),
(8174083, 8165418, 'Tontogany', NULL, 'tontogany', 'US', 1, '41.4192200000', '-83.7407700000'),
(8174095, 8165418, 'Toronto', NULL, 'toronto', 'US', 1, '40.4642300000', '-80.6009100000'),
(8174191, 8165418, 'Tremont City', NULL, 'tremont-city', 'US', 1, '40.0111700000', '-83.8360400000'),
(8174335, 8165418, 'Trinway', NULL, 'trinway', 'US', 1, '40.1411800000', '-82.0098600000'),
(8174358, 8165418, 'Troy', NULL, 'troy', 'US', 1, '40.0395000000', '-84.2032800000'),
(8174495, 8165418, 'Tuscarawas', NULL, 'tuscarawas', 'US', 1, '40.3947900000', '-81.4070600000'),
(8174550, 8165418, 'Twinsburg', NULL, 'twinsburg', 'US', 1, '41.3125600000', '-81.4401100000'),
(8174559, 8165418, 'City of Twinsburg', NULL, 'city-of-twinsburg', 'US', 1, '41.3220700000', '-81.4451600000'),
(8174585, 8165418, 'Uhrichsville', NULL, 'uhrichsville', 'US', 1, '40.3931200000', '-81.3465000000'),
(8174747, 8165418, 'Uniontown', NULL, 'uniontown', 'US', 1, '40.9750600000', '-81.4081700000'),
(8174756, 8165418, 'Unionville Center', NULL, 'unionville-center', 'US', 1, '40.1383900000', '-83.3399200000'),
(8174760, 8165418, 'Uniopolis', NULL, 'uniopolis', 'US', 1, '40.6022700000', '-84.0866100000'),
(8174830, 8165418, 'University Heights', NULL, 'university-heights', 'US', 1, '41.4978300000', '-81.5373500000'),
(8174833, 8165418, 'City of University Heights', NULL, 'city-of-university-heights', 'US', 1, '41.4948000000', '-81.5348200000'),
(8174855, 8165418, 'City of Upper Arlington', NULL, 'city-of-upper-arlington', 'US', 1, '40.0271100000', '-83.0703300000'),
(8174870, 8165418, 'Upper Sandusky', NULL, 'upper-sandusky', 'US', 1, '40.8272800000', '-83.2813100000'),
(8174897, 8165418, 'Urbana', NULL, 'urbana', 'US', 1, '40.1083900000', '-83.7524300000'),
(8174913, 8165418, 'Utica', NULL, 'utica', 'US', 1, '40.2342300000', '-82.4512700000'),
(8174945, 8165418, 'Valley Hi', NULL, 'valley-hi', 'US', 1, '40.3125600000', '-83.6832600000'),
(8174970, 8165418, 'Village of Valley View', NULL, 'village-of-valley-view', 'US', 1, '41.3831300000', '-81.6067200000'),
(8174979, 8165418, 'Van Buren', NULL, 'van-buren', 'US', 1, '41.1386600000', '-83.6493800000'),
(8175036, 8165418, 'Vanlue', NULL, 'vanlue', 'US', 1, '40.9753300000', '-83.4790900000'),
(8175059, 8165418, 'Vaughnsville', NULL, 'vaughnsville', 'US', 1, '40.8817200000', '-84.1505000000'),
(8175061, 8165418, 'Venedocia', NULL, 'venedocia', 'US', 1, '40.7864400000', '-84.4569000000'),
(8175072, 8165418, 'Vermilion', NULL, 'vermilion', 'US', 1, '41.4219900000', '-82.3646100000'),
(8175079, 8165418, 'Van Wert', NULL, 'van-wert', 'US', 1, '40.8694900000', '-84.5841200000'),
(8175080, 8165418, 'Vermilion-on-the-Lake', NULL, 'vermilion-on-the-lake', 'US', 1, '41.4283800000', '-82.3237700000'),
(8175092, 8165418, 'Versailles', NULL, 'versailles', 'US', 1, '40.2225500000', '-84.4844000000'),
(8175109, 8165418, 'Vickery', NULL, 'vickery', 'US', 1, '41.3820000000', '-82.9349100000'),
(8175496, 8165418, 'Wadsworth', NULL, 'wadsworth', 'US', 1, '41.0256100000', '-81.7298500000'),
(8175519, 8165418, 'Waite Hill', NULL, 'waite-hill', 'US', 1, '41.6186600000', '-81.3840000000'),
(8175523, 8165418, 'Village of Waite Hill', NULL, 'village-of-waite-hill', 'US', 1, '41.6124600000', '-81.3858600000'),
(8175531, 8165418, 'Wakeman', NULL, 'wakeman', 'US', 1, '41.2545000000', '-82.3996100000'),
(8175538, 8165418, 'Walbridge', NULL, 'walbridge', 'US', 1, '41.5878300000', '-83.4932700000'),
(8175551, 8165418, 'Waldo', NULL, 'waldo', 'US', 1, '40.4589500000', '-83.0771300000'),
(8175595, 8165418, 'Walnut Creek', NULL, 'walnut-creek', 'US', 1, '40.5414500000', '-81.7218000000'),
(8175655, 8165418, 'Walton Hills', NULL, 'walton-hills', 'US', 1, '41.3656100000', '-81.5612300000'),
(8175658, 8165418, 'Village of Walton Hills', NULL, 'village-of-walton-hills', 'US', 1, '41.3661800000', '-81.5554000000'),
(8175670, 8165418, 'Wapakoneta', NULL, 'wapakoneta', 'US', 1, '40.5678300000', '-84.1935600000'),
(8175718, 8165418, 'City of Warren', NULL, 'city-of-warren', 'US', 1, '41.2388900000', '-80.8176800000'),
(8175726, 8165418, 'Warrensville Heights', NULL, 'warrensville-heights', 'US', 1, '41.4350500000', '-81.5362300000'),
(8175730, 8165418, 'City of Warrensville Heights', NULL, 'city-of-warrensville-heights', 'US', 1, '41.4362900000', '-81.5221800000'),
(8175738, 8165418, 'Warsaw', NULL, 'warsaw', 'US', 1, '40.3353500000', '-82.0068100000'),
(8175827, 8165418, 'Washingtonville', NULL, 'washingtonville', 'US', 1, '40.9003400000', '-80.7639700000'),
(8175847, 8165418, 'Waterville', NULL, 'waterville', 'US', 1, '41.5008900000', '-83.7182700000'),
(8175865, 8165418, 'Warren', NULL, 'warren', 'US', 1, '41.2375600000', '-80.8184200000'),
(8175877, 8165418, 'Wauseon', NULL, 'wauseon', 'US', 1, '41.5492200000', '-84.1416100000'),
(8175892, 8165418, 'Wayne', NULL, 'wayne', 'US', 1, '41.3014400000', '-83.4735400000'),
(8175914, 8165418, 'Wayne Lakes Park', NULL, 'wayne-lakes-park', 'US', 1, '40.0231000000', '-84.6619000000'),
(8175934, 8165418, 'Waynesburg', NULL, 'waynesburg', 'US', 1, '40.9603300000', '-82.7924000000'),
(8175939, 8165418, 'Waynesfield', NULL, 'waynesfield', 'US', 1, '40.6006100000', '-83.9752200000'),
(8176023, 8165418, 'Wellington', NULL, 'wellington', 'US', 1, '41.1689400000', '-82.2179400000'),
(8176047, 8165418, 'Wellsville', NULL, 'wellsville', 'US', 1, '40.6028400000', '-80.6489600000'),
(8176052, 8165418, 'Village of Wellsville', NULL, 'village-of-wellsville', 'US', 1, '40.6042700000', '-80.6549500000'),
(8176233, 8165418, 'West Farmington', NULL, 'west-farmington', 'US', 1, '41.3906100000', '-80.9734300000'),
(8176266, 8165418, 'West Hill', NULL, 'west-hill', 'US', 1, '41.2328300000', '-80.5192400000'),
(8176283, 8165418, 'West Lafayette', NULL, 'west-lafayette', 'US', 1, '40.2753500000', '-81.7509600000'),
(8176299, 8165418, 'West Leipsic', NULL, 'west-leipsic', 'US', 1, '41.1072700000', '-84.0024400000'),
(8176304, 8165418, 'West Liberty', NULL, 'west-liberty', 'US', 1, '40.2522800000', '-83.7557700000'),
(8176319, 8165418, 'West Mansfield', NULL, 'west-mansfield', 'US', 1, '40.4020000000', '-83.5452100000'),
(8176335, 8165418, 'West Millgrove', NULL, 'west-millgrove', 'US', 1, '41.2439400000', '-83.4913200000'),
(8176378, 8165418, 'West Salem', NULL, 'west-salem', 'US', 1, '40.9714400000', '-82.1098700000'),
(8176423, 8165418, 'West Unity', NULL, 'west-unity', 'US', 1, '41.5861600000', '-84.4349500000'),
(8176472, 8165418, 'Westerville', NULL, 'westerville', 'US', 1, '40.1261700000', '-82.9290700000'),
(8176487, 8165418, 'City of Westerville', NULL, 'city-of-westerville', 'US', 1, '40.1240800000', '-82.9205400000'),
(8176490, 8165418, 'Westfield Center', NULL, 'westfield-center', 'US', 1, '41.0264400000', '-81.9332000000'),
(8176517, 8165418, 'Westlake', NULL, 'westlake', 'US', 1, '41.4553200000', '-81.9179200000'),
(8176525, 8165418, 'City of Westlake', NULL, 'city-of-westlake', 'US', 1, '41.4524300000', '-81.9294800000'),
(8176550, 8165418, 'Weston', NULL, 'weston', 'US', 1, '41.3447700000', '-83.7971600000'),
(8176616, 8165418, 'Wharton', NULL, 'wharton', 'US', 1, '40.8614400000', '-83.4615900000'),
(8176713, 8165418, 'Whitehouse', NULL, 'whitehouse', 'US', 1, '41.5189400000', '-83.8038300000'),
(8176720, 8165418, 'Whites Landing', NULL, 'whites-landing', 'US', 1, '41.4297700000', '-82.9010200000'),
(8176759, 8165418, 'Wickliffe', NULL, 'wickliffe', 'US', 1, '41.6053300000', '-81.4534500000'),
(8176771, 8165418, 'City of Wickliffe', NULL, 'city-of-wickliffe', 'US', 1, '41.6071400000', '-81.4690200000'),
(8176777, 8165418, 'Wightmans Grove', NULL, 'wightmans-grove', 'US', 1, '41.4225500000', '-83.0518600000'),
(8176830, 8165418, 'Willard', NULL, 'willard', 'US', 1, '41.0531100000', '-82.7262900000'),
(8176844, 8165418, 'City of Willard', NULL, 'city-of-willard', 'US', 1, '41.0519300000', '-82.7233400000'),
(8176930, 8165418, 'Williston', NULL, 'williston', 'US', 1, '41.6036600000', '-83.3399300000'),
(8176937, 8165418, 'Willoughby', NULL, 'willoughby', 'US', 1, '41.6397700000', '-81.4065000000'),
(8176942, 8165418, 'Willoughby Hills', NULL, 'willoughby-hills', 'US', 1, '41.5983800000', '-81.4184500000'),
(8176945, 8165418, 'City of Willoughby Hills', NULL, 'city-of-willoughby-hills', 'US', 1, '41.5872700000', '-81.4331700000'),
(8176955, 8165418, 'City of Willoughby', NULL, 'city-of-willoughby', 'US', 1, '41.6461600000', '-81.4083500000'),
(8177007, 8165418, 'Willowick', NULL, 'willowick', 'US', 1, '41.6331000000', '-81.4687300000'),
(8177009, 8165418, 'City of Willowick', NULL, 'city-of-willowick', 'US', 1, '41.6343000000', '-81.4679100000'),
(8177020, 8165418, 'Willshire', NULL, 'willshire', 'US', 1, '40.7486600000', '-84.7910700000'),
(8177030, 8165418, 'Wilmot', NULL, 'wilmot', 'US', 1, '40.6558900000', '-81.6320700000'),
(8177082, 8165418, 'Windham', NULL, 'windham', 'US', 1, '41.2350600000', '-81.0492600000'),
(8177112, 8165418, 'Township of Windsor', NULL, 'township-of-windsor', 'US', 1, '41.5363400000', '-80.9536100000'),
(8177119, 8165418, 'Winesburg', NULL, 'winesburg', 'US', 1, '40.6164500000', '-81.6951300000'),
(8177162, 8165418, 'Wintersville', NULL, 'wintersville', 'US', 1, '40.3753500000', '-80.7036900000'),
(8177219, 8165418, 'Wolfhurst', NULL, 'wolfhurst', 'US', 1, '40.0692400000', '-80.7837000000'),
(8177304, 8165418, 'Woodmere', NULL, 'woodmere', 'US', 1, '41.4622800000', '-81.4806700000'),
(8177306, 8165418, 'Village of Woodmere', NULL, 'village-of-woodmere', 'US', 1, '41.4599700000', '-81.4798600000'),
(8177331, 8165418, 'Woodstock', NULL, 'woodstock', 'US', 1, '40.1739500000', '-83.5274300000'),
(8177337, 8165418, 'Woodville', NULL, 'woodville', 'US', 1, '41.4514400000', '-83.3657600000'),
(8177358, 8165418, 'Wooster', NULL, 'wooster', 'US', 1, '40.8051700000', '-81.9364600000'),
(8177374, 8165418, 'City of Wooster', NULL, 'city-of-wooster', 'US', 1, '40.8163600000', '-81.9341200000'),
(8177396, 8165418, 'Worthington', NULL, 'worthington', 'US', 1, '40.0931200000', '-83.0179600000'),
(8177421, 8165418, 'Wren', NULL, 'wren', 'US', 1, '40.8008800000', '-84.7752400000'),
(8177473, 8165418, 'Yankee Lake', NULL, 'yankee-lake', 'US', 1, '41.2667200000', '-80.5675700000'),
(8177551, 8165418, 'Yorkshire', NULL, 'yorkshire', 'US', 1, '40.3253300000', '-84.4955100000'),
(8177557, 8165418, 'Yorkville', NULL, 'yorkville', 'US', 1, '40.1545200000', '-80.7103600000'),
(8177568, 8165418, 'Youngstown', NULL, 'youngstown', 'US', 1, '41.0997800000', '-80.6495200000'),
(8177578, 8165418, 'City of Youngstown', NULL, 'city-of-youngstown', 'US', 1, '41.0993400000', '-80.6463400000'),
(8177591, 8165418, 'Zanesfield', NULL, 'zanesfield', 'US', 1, '40.3383900000', '-83.6771500000'),
(8177726, 8165418, 'Zoar', NULL, 'zoar', 'US', 1, '40.6142300000', '-81.4223400000'),
(8177758, 9254927, 'Aaronsburg', NULL, 'aaronsburg', 'US', 1, '40.8997900000', '-77.4533200000'),
(8177773, 9254927, 'Abington', NULL, 'abington', 'US', 1, '40.1206700000', '-75.1179500000'),
(8177820, 9254927, 'Ackermanville', NULL, 'ackermanville', 'US', 1, '40.8392600000', '-75.2193500000'),
(8177826, 9254927, 'Acme', NULL, 'acme', 'US', 1, '40.1267400000', '-79.4286500000'),
(8177870, 9254927, 'Adamsburg', NULL, 'adamsburg', 'US', 1, '40.3117400000', '-79.6561500000'),
(8177872, 9254927, 'Borough of Adamsburg', NULL, 'borough-of-adamsburg', 'US', 1, '40.3124300000', '-79.6542800000'),
(8177874, 9254927, 'Adamstown', NULL, 'adamstown', 'US', 1, '40.2412000000', '-76.0563300000'),
(8177876, 9254927, 'Borough of Adamstown', NULL, 'borough-of-adamstown', 'US', 1, '40.2417200000', '-76.0607400000'),
(8177922, 9254927, 'Akron', NULL, 'akron', 'US', 1, '40.1567600000', '-76.2021700000'),
(8177924, 9254927, 'Borough of Akron', NULL, 'borough-of-akron', 'US', 1, '40.1580300000', '-76.2032000000'),
(8177932, 9254927, 'Alba', NULL, 'alba', 'US', 1, '41.7050700000', '-76.8282900000'),
(8177934, 9254927, 'Borough of Alba', NULL, 'borough-of-alba', 'US', 1, '41.7059100000', '-76.8276500000'),
(8177944, 9254927, 'Albion', NULL, 'albion', 'US', 1, '41.8906100000', '-80.3664500000'),
(8177946, 9254927, 'Borough of Albion', NULL, 'borough-of-albion', 'US', 1, '41.8904200000', '-80.3640600000'),
(8177950, 9254927, 'Albrightsville', NULL, 'albrightsville', 'US', 1, '41.0145300000', '-75.6010200000'),
(8177951, 9254927, 'Alburtis', NULL, 'alburtis', 'US', 1, '40.5109300000', '-75.6029700000'),
(8177953, 9254927, 'Borough of Alburtis', NULL, 'borough-of-alburtis', 'US', 1, '40.5089500000', '-75.6001600000'),
(8177993, 9254927, 'Borough of Alexandria', NULL, 'borough-of-alexandria', 'US', 1, '40.5582800000', '-78.0996800000'),
(8177995, 9254927, 'Alfarata', NULL, 'alfarata', 'US', 1, '40.6625700000', '-77.4569400000'),
(8178012, 9254927, 'Alexandria', NULL, 'alexandria', 'US', 1, '40.5564600000', '-78.0977800000'),
(8178016, 9254927, 'City of Aliquippa', NULL, 'city-of-aliquippa', 'US', 1, '40.6154600000', '-80.2548500000'),
(8178027, 9254927, 'Aliquippa', NULL, 'aliquippa', 'US', 1, '40.6367300000', '-80.2400600000'),
(8178088, 9254927, 'Alleghenyville', NULL, 'alleghenyville', 'US', 1, '40.2342600000', '-75.9885500000'),
(8178118, 9254927, 'Allenport', NULL, 'allenport', 'US', 1, '40.0981300000', '-79.8489300000'),
(8178125, 9254927, 'Borough of Allenport', NULL, 'borough-of-allenport', 'US', 1, '40.0922400000', '-79.8565600000'),
(8178127, 9254927, 'Allentown', NULL, 'allentown', 'US', 1, '40.6084300000', '-75.4901800000'),
(8178137, 9254927, 'Allensville', NULL, 'allensville', 'US', 1, '40.5359100000', '-77.8169400000'),
(8178141, 9254927, 'Allenwood', NULL, 'allenwood', 'US', 1, '41.1075800000', '-76.8983000000'),
(8178154, 9254927, 'City of Allentown', NULL, 'city-of-allentown', 'US', 1, '40.5961000000', '-75.4755400000'),
(8178163, 9254927, 'Allport', NULL, 'allport', 'US', 1, '40.9670000000', '-78.2014000000'),
(8178165, 9254927, 'Allison Park', NULL, 'allison-park', 'US', 1, '40.5595100000', '-79.9586700000'),
(8178166, 9254927, 'Almedia', NULL, 'almedia', 'US', 1, '41.0145300000', '-76.3810500000'),
(8178180, 9254927, 'Alsace Manor', NULL, 'alsace-manor', 'US', 1, '40.3998200000', '-75.8604800000'),
(8178183, 9254927, 'Altamont', NULL, 'altamont', 'US', 1, '40.7862000000', '-76.2249400000'),
(8178195, 9254927, 'Altoona', NULL, 'altoona', 'US', 1, '40.5186800000', '-78.3947400000'),
(8178198, 9254927, 'City of Altoona', NULL, 'city-of-altoona', 'US', 1, '40.5083900000', '-78.4009000000'),
(8178201, 9254927, 'Alum Bank', NULL, 'alum-bank', 'US', 1, '40.1806300000', '-78.6136300000'),
(8178225, 9254927, 'Ambler', NULL, 'ambler', 'US', 1, '40.1545500000', '-75.2215700000'),
(8178227, 9254927, 'Borough of Ambler', NULL, 'borough-of-ambler', 'US', 1, '40.1563900000', '-75.2215300000'),
(8178228, 9254927, 'Ambridge', NULL, 'ambridge', 'US', 1, '40.5892300000', '-80.2250600000'),
(8178236, 9254927, 'Borough of Ambridge', NULL, 'borough-of-ambridge', 'US', 1, '40.5921900000', '-80.2264700000'),
(8178254, 9254927, 'Amity Gardens', NULL, 'amity-gardens', 'US', 1, '40.2742600000', '-75.7351900000'),
(8178280, 9254927, 'Ancient Oaks', NULL, 'ancient-oaks', 'US', 1, '40.5473200000', '-75.5893500000'),
(8178351, 9254927, 'Annville', NULL, 'annville', 'US', 1, '40.3295400000', '-76.5152400000'),
(8178393, 9254927, 'Apollo', NULL, 'apollo', 'US', 1, '40.5814500000', '-79.5664300000'),
(8178397, 9254927, 'Borough of Apollo', NULL, 'borough-of-apollo', 'US', 1, '40.5848400000', '-79.5647600000'),
(8178418, 9254927, 'Borough of Applewold', NULL, 'borough-of-applewold', 'US', 1, '40.8082300000', '-79.5220300000'),
(8178424, 9254927, 'Applewold', NULL, 'applewold', 'US', 1, '40.8086800000', '-79.5217100000'),
(8178450, 9254927, 'Archbald', NULL, 'archbald', 'US', 1, '41.4948000000', '-75.5368500000'),
(8178455, 9254927, 'Borough of Archbald', NULL, 'borough-of-archbald', 'US', 1, '41.5077400000', '-75.5453200000'),
(8178481, 9254927, 'Ardmore', NULL, 'ardmore', 'US', 1, '40.0067800000', '-75.2854600000'),
(8178482, 9254927, 'Aristes', NULL, 'aristes', 'US', 1, '40.8184200000', '-76.3382800000'),
(8178489, 9254927, 'Arlington Heights', NULL, 'arlington-heights', 'US', 1, '40.9900900000', '-75.2162900000'),
(8178496, 9254927, 'Armagh', NULL, 'armagh', 'US', 1, '40.4536800000', '-79.0319700000'),
(8178499, 9254927, 'Borough of Armagh', NULL, 'borough-of-armagh', 'US', 1, '40.4536300000', '-79.0324500000'),
(8178527, 9254927, 'Arnold', NULL, 'arnold', 'US', 1, '40.5800700000', '-79.7667200000'),
(8178529, 9254927, 'Arnold City', NULL, 'arnold-city', 'US', 1, '40.1164600000', '-79.8250500000'),
(8178539, 9254927, 'City of Arnold', NULL, 'city-of-arnold', 'US', 1, '40.5788700000', '-79.7652600000'),
(8178540, 9254927, 'Arnot', NULL, 'arnot', 'US', 1, '41.6625700000', '-77.1230300000'),
(8178543, 9254927, 'Arona', NULL, 'arona', 'US', 1, '40.2692400000', '-79.6614300000'),
(8178544, 9254927, 'Borough of Arona', NULL, 'borough-of-arona', 'US', 1, '40.2682500000', '-79.6578300000'),
(8178597, 9254927, 'Ashland', NULL, 'ashland', 'US', 1, '40.7817500000', '-76.3457800000'),
(8178609, 9254927, 'Borough of Ashland', NULL, 'borough-of-ashland', 'US', 1, '40.7811100000', '-76.3450500000'),
(8178612, 9254927, 'Ashley', NULL, 'ashley', 'US', 1, '41.2103600000', '-75.8965900000'),
(8178613, 9254927, 'Borough of Ashley', NULL, 'borough-of-ashley', 'US', 1, '41.2127600000', '-75.8994700000'),
(8178624, 9254927, 'Ashville', NULL, 'ashville', 'US', 1, '40.5600700000', '-78.5486300000'),
(8178626, 9254927, 'Borough of Ashville', NULL, 'borough-of-ashville', 'US', 1, '40.5599900000', '-78.5472700000'),
(8178632, 9254927, 'Aspinwall', NULL, 'aspinwall', 'US', 1, '40.4914600000', '-79.9047700000'),
(8178636, 9254927, 'Borough of Aspinwall', NULL, 'borough-of-aspinwall', 'US', 1, '40.4928700000', '-79.9037500000'),
(8178651, 9254927, 'Athens', NULL, 'athens', 'US', 1, '41.9573000000', '-76.5180000000'),
(8178652, 9254927, 'Borough of Athens', NULL, 'borough-of-athens', 'US', 1, '41.9376500000', '-76.5133000000'),
(8178656, 9254927, 'Atkinson Mills', NULL, 'atkinson-mills', 'US', 1, '40.4553500000', '-77.8180500000'),
(8178659, 9254927, 'Atlantic', NULL, 'atlantic', 'US', 1, '41.5047800000', '-80.3389500000'),
(8178662, 9254927, 'Atlas', NULL, 'atlas', 'US', 1, '40.7998100000', '-76.4277300000'),
(8178665, 9254927, 'Atlasburg', NULL, 'atlasburg', 'US', 1, '40.3411800000', '-80.3828400000'),
(8178669, 9254927, 'Atwood', NULL, 'atwood', 'US', 1, '40.7547900000', '-79.2664300000'),
(8178670, 9254927, 'Borough of Atwood', NULL, 'borough-of-atwood', 'US', 1, '40.7500600000', '-79.2601300000'),
(8178673, 9254927, 'Auburn', NULL, 'auburn', 'US', 1, '40.5984200000', '-76.0932700000'),
(8178678, 9254927, 'Borough of Auburn', NULL, 'borough-of-auburn', 'US', 1, '40.5947500000', '-76.0975300000'),
(8178686, 9254927, 'Audubon', NULL, 'audubon', 'US', 1, '40.1278800000', '-75.4318500000'),
(8178713, 9254927, 'Austin', NULL, 'austin', 'US', 1, '41.6311800000', '-78.0913900000'),
(8178724, 9254927, 'Avalon', NULL, 'avalon', 'US', 1, '40.5009000000', '-80.0675600000'),
(8178726, 9254927, 'Borough of Avalon', NULL, 'borough-of-avalon', 'US', 1, '40.5011000000', '-80.0680300000'),
(8178728, 9254927, 'Avella', NULL, 'avella', 'US', 1, '40.2750700000', '-80.4606200000'),
(8178734, 9254927, 'Borough of Austin', NULL, 'borough-of-austin', 'US', 1, '41.6373100000', '-78.0903400000'),
(8178736, 9254927, 'Avis', NULL, 'avis', 'US', 1, '41.1847900000', '-77.3138600000'),
(8178740, 9254927, 'Borough of Avis', NULL, 'borough-of-avis', 'US', 1, '41.1856900000', '-77.3164900000'),
(8178741, 9254927, 'Avoca', NULL, 'avoca', 'US', 1, '41.3398000000', '-75.7363000000'),
(8178742, 9254927, 'Borough of Avoca', NULL, 'borough-of-avoca', 'US', 1, '41.3380800000', '-75.7423000000'),
(8178743, 9254927, 'Avon', NULL, 'avon', 'US', 1, '40.3456500000', '-76.3899600000'),
(8178748, 9254927, 'Avonia', NULL, 'avonia', 'US', 1, '42.0456100000', '-80.2697900000'),
(8178749, 9254927, 'Avonmore', NULL, 'avonmore', 'US', 1, '40.5289500000', '-79.4614300000'),
(8178751, 9254927, 'Borough of Avonmore', NULL, 'borough-of-avonmore', 'US', 1, '40.5271700000', '-79.4692900000'),
(8178800, 9254927, 'Back Mountain', NULL, 'back-mountain', 'US', 1, '41.3359100000', '-75.9963100000'),
(8178806, 9254927, 'Baden', NULL, 'baden', 'US', 1, '40.6350700000', '-80.2281200000'),
(8178807, 9254927, 'Borough of Baden', NULL, 'borough-of-baden', 'US', 1, '40.6396600000', '-80.2228400000'),
(8178824, 9254927, 'Baidland', NULL, 'baidland', 'US', 1, '40.1947900000', '-79.9708800000'),
(8178838, 9254927, 'Baileyville', NULL, 'baileyville', 'US', 1, '40.7081200000', '-77.9852800000'),
(8178839, 9254927, 'Bainbridge', NULL, 'bainbridge', 'US', 1, '40.0909300000', '-76.6674700000'),
(8178849, 9254927, 'Bairdford', NULL, 'bairdford', 'US', 1, '40.6311800000', '-79.8814400000'),
(8178883, 9254927, 'Bakerstown', NULL, 'bakerstown', 'US', 1, '40.6509000000', '-79.9364400000'),
(8178892, 9254927, 'Bala-Cynwyd', NULL, 'bala-cynwyd', 'US', 1, '40.0076100000', '-75.2340700000'),
(8178940, 9254927, 'Baldwin', NULL, 'baldwin', 'US', 1, '40.3381300000', '-79.9789400000'),
(8178957, 9254927, 'Borough of Baldwin', NULL, 'borough-of-baldwin', 'US', 1, '40.3743300000', '-79.9542700000'),
(8178975, 9254927, 'Bally', NULL, 'bally', 'US', 1, '40.4023200000', '-75.5871300000'),
(8178976, 9254927, 'Borough of Bally', NULL, 'borough-of-bally', 'US', 1, '40.4004500000', '-75.5875600000'),
(8178996, 9254927, 'Bangor', NULL, 'bangor', 'US', 1, '40.8656500000', '-75.2065700000'),
(8178999, 9254927, 'Borough of Bangor', NULL, 'borough-of-bangor', 'US', 1, '40.8679600000', '-75.2080300000'),
(8179051, 9254927, 'Barkeyville', NULL, 'barkeyville', 'US', 1, '41.1920000000', '-79.9756100000'),
(8179052, 9254927, 'Borough of Barkeyville', NULL, 'borough-of-barkeyville', 'US', 1, '41.1955400000', '-79.9821400000'),
(8179102, 9254927, 'Barnesboro', NULL, 'barnesboro', 'US', 1, '40.6625700000', '-78.7800300000'),
(8179149, 9254927, 'Barrville', NULL, 'barrville', 'US', 1, '40.6631200000', '-77.6766600000'),
(8179186, 9254927, 'Borough of Bath', NULL, 'borough-of-bath', 'US', 1, '40.7278800000', '-75.3918300000'),
(8179193, 9254927, 'Bath', NULL, 'bath', 'US', 1, '40.7256500000', '-75.3940700000'),
(8179203, 9254927, 'Baumstown', NULL, 'baumstown', 'US', 1, '40.2803700000', '-75.8049200000'),
(8179229, 9254927, 'Beallsville', NULL, 'beallsville', 'US', 1, '40.0653500000', '-80.0236600000'),
(8179230, 9254927, 'Borough of Beallsville', NULL, 'borough-of-beallsville', 'US', 1, '40.0619000000', '-80.0302300000'),
(8179276, 9254927, 'Bear Creek Village', NULL, 'bear-creek-village', 'US', 1, '41.1786900000', '-75.7563000000'),
(8179277, 9254927, 'Borough of Bear Creek Village', NULL, 'borough-of-bear-creek-village', 'US', 1, '41.1877100000', '-75.7552100000'),
(8179305, 9254927, 'Bear Lake', NULL, 'bear-lake', 'US', 1, '41.9933900000', '-79.5028300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8179307, 9254927, 'Borough of Bear Lake', NULL, 'borough-of-bear-lake', 'US', 1, '41.9934400000', '-79.5013600000'),
(8179338, 9254927, 'Bear Rocks', NULL, 'bear-rocks', 'US', 1, '40.1228500000', '-79.4617000000'),
(8179446, 9254927, 'Beaver', NULL, 'beaver', 'US', 1, '40.6953400000', '-80.3047800000'),
(8179478, 9254927, 'Beaver Falls', NULL, 'beaver-falls', 'US', 1, '40.7520100000', '-80.3192300000'),
(8179482, 9254927, 'City of Beaver Falls', NULL, 'city-of-beaver-falls', 'US', 1, '40.7619900000', '-80.3225300000'),
(8179505, 9254927, 'Beaver Meadows', NULL, 'beaver-meadows', 'US', 1, '40.9281400000', '-75.9146400000'),
(8179509, 9254927, 'Borough of Beaver Meadows', NULL, 'borough-of-beaver-meadows', 'US', 1, '40.9298900000', '-75.9131000000'),
(8179558, 9254927, 'Beaver Springs', NULL, 'beaver-springs', 'US', 1, '40.7461900000', '-77.2094300000'),
(8179570, 9254927, 'Borough of Beaver', NULL, 'borough-of-beaver', 'US', 1, '40.6935700000', '-80.3074300000'),
(8179577, 9254927, 'Beaverdale', NULL, 'beaverdale', 'US', 1, '40.3220200000', '-78.6969600000'),
(8179605, 9254927, 'Beavertown', NULL, 'beavertown', 'US', 1, '40.7536900000', '-77.1694300000'),
(8179610, 9254927, 'Borough of Beavertown', NULL, 'borough-of-beavertown', 'US', 1, '40.7522200000', '-77.1691200000'),
(8179614, 9254927, 'Bechtelsville', NULL, 'bechtelsville', 'US', 1, '40.3734300000', '-75.6290800000'),
(8179615, 9254927, 'Borough of Bechtelsville', NULL, 'borough-of-bechtelsville', 'US', 1, '40.3710900000', '-75.6308100000'),
(8179630, 9254927, 'Bedford', NULL, 'bedford', 'US', 1, '40.0186900000', '-78.5039100000'),
(8179641, 9254927, 'Bedminster', NULL, 'bedminster', 'US', 1, '40.4259400000', '-75.1790600000'),
(8179660, 9254927, 'Beech Creek', NULL, 'beech-creek', 'US', 1, '41.0759000000', '-77.5886000000'),
(8179665, 9254927, 'Borough of Beech Creek', NULL, 'borough-of-beech-creek', 'US', 1, '41.0745400000', '-77.5852000000'),
(8179751, 9254927, 'Bell Acres', NULL, 'bell-acres', 'US', 1, '40.5900700000', '-80.1664500000'),
(8179752, 9254927, 'Borough of Bell Acres', NULL, 'borough-of-bell-acres', 'US', 1, '40.5897700000', '-80.1738000000'),
(8179756, 9254927, 'Belfast', NULL, 'belfast', 'US', 1, '40.7806500000', '-75.2779600000'),
(8179794, 9254927, 'Belle Vernon', NULL, 'belle-vernon', 'US', 1, '40.1250700000', '-79.8664400000'),
(8179796, 9254927, 'Borough of Belle Vernon', NULL, 'borough-of-belle-vernon', 'US', 1, '40.1256600000', '-79.8670700000'),
(8179799, 9254927, 'Bellefonte', NULL, 'bellefonte', 'US', 1, '40.9133900000', '-77.7783300000'),
(8179802, 9254927, 'Borough of Bellefonte', NULL, 'borough-of-bellefonte', 'US', 1, '40.9141200000', '-77.7683400000'),
(8179809, 9254927, 'Belleville', NULL, 'belleville', 'US', 1, '40.6050700000', '-77.7255500000'),
(8179811, 9254927, 'Bellevue', NULL, 'bellevue', 'US', 1, '40.4939600000', '-80.0517200000'),
(8179818, 9254927, 'Borough of Bellevue', NULL, 'borough-of-bellevue', 'US', 1, '40.4944800000', '-80.0549900000'),
(8179845, 9254927, 'Bellwood', NULL, 'bellwood', 'US', 1, '40.6034000000', '-78.3247400000'),
(8179851, 9254927, 'Borough of Bellwood', NULL, 'borough-of-bellwood', 'US', 1, '40.6009300000', '-78.3342900000'),
(8179856, 9254927, 'Belmont', NULL, 'belmont', 'US', 1, '40.2873000000', '-78.8894700000'),
(8179900, 9254927, 'Ben Avon Heights', NULL, 'ben-avon-heights', 'US', 1, '40.5136800000', '-80.0731100000'),
(8179901, 9254927, 'Borough of Ben Avon Heights', NULL, 'borough-of-ben-avon-heights', 'US', 1, '40.5125400000', '-80.0730900000'),
(8179902, 9254927, 'Borough of Ben Avon', NULL, 'borough-of-ben-avon', 'US', 1, '40.5058300000', '-80.0814800000'),
(8179911, 9254927, 'Ben Avon', NULL, 'ben-avon', 'US', 1, '40.5081200000', '-80.0831100000'),
(8179991, 9254927, 'Benson', NULL, 'benson', 'US', 1, '40.2084100000', '-78.9278000000'),
(8179995, 9254927, 'Bensalem', NULL, 'bensalem', 'US', 1, '40.1045500000', '-74.9512800000'),
(8180001, 9254927, 'Borough of Benson', NULL, 'borough-of-benson', 'US', 1, '40.2027400000', '-78.9293500000'),
(8180012, 9254927, 'Borough of Bentleyville', NULL, 'borough-of-bentleyville', 'US', 1, '40.1178500000', '-80.0044200000'),
(8180013, 9254927, 'Benton', NULL, 'benton', 'US', 1, '41.1950800000', '-76.3835500000'),
(8180016, 9254927, 'Borough of Benton', NULL, 'borough-of-benton', 'US', 1, '41.1955000000', '-76.3847400000'),
(8180021, 9254927, 'Bentleyville', NULL, 'bentleyville', 'US', 1, '40.1167400000', '-80.0083900000'),
(8180079, 9254927, 'Bernville', NULL, 'bernville', 'US', 1, '40.4334300000', '-76.1121600000'),
(8180080, 9254927, 'Borough of Bernville', NULL, 'borough-of-bernville', 'US', 1, '40.4334300000', '-76.1106700000'),
(8180088, 9254927, 'Berrysburg', NULL, 'berrysburg', 'US', 1, '40.6020300000', '-76.8119100000'),
(8180089, 9254927, 'Borough of Berrysburg', NULL, 'borough-of-berrysburg', 'US', 1, '40.6029400000', '-76.8101000000'),
(8180100, 9254927, 'Borough of Berwick', NULL, 'borough-of-berwick', 'US', 1, '41.0554900000', '-76.2492400000'),
(8180102, 9254927, 'Berwyn', NULL, 'berwyn', 'US', 1, '40.0448300000', '-75.4388100000'),
(8180106, 9254927, 'Bessemer', NULL, 'bessemer', 'US', 1, '40.9747800000', '-80.4936800000'),
(8180110, 9254927, 'Borough of Bessemer', NULL, 'borough-of-bessemer', 'US', 1, '40.9756000000', '-80.4878700000'),
(8180119, 9254927, 'Berwick', NULL, 'berwick', 'US', 1, '41.0545300000', '-76.2332700000'),
(8180122, 9254927, 'Bethany', NULL, 'bethany', 'US', 1, '41.6131400000', '-75.2843400000'),
(8180139, 9254927, 'Borough of Bethany', NULL, 'borough-of-bethany', 'US', 1, '41.6143200000', '-75.2872400000'),
(8180142, 9254927, 'Bethel', NULL, 'bethel', 'US', 1, '40.4745400000', '-76.2913400000'),
(8180199, 9254927, 'Bethel Park', NULL, 'bethel-park', 'US', 1, '40.3275700000', '-80.0395000000'),
(8180225, 9254927, 'Bethlehem', NULL, 'bethlehem', 'US', 1, '40.6259300000', '-75.3704600000'),
(8180244, 9254927, 'City of Bethlehem', NULL, 'city-of-bethlehem', 'US', 1, '40.6266400000', '-75.3679000000'),
(8180273, 9254927, 'Beurys Lake', NULL, 'beurys-lake', 'US', 1, '40.7187000000', '-76.3780100000'),
(8180308, 9254927, 'Big Beaver', NULL, 'big-beaver', 'US', 1, '40.8245100000', '-80.3628400000'),
(8180309, 9254927, 'Borough of Big Beaver', NULL, 'borough-of-big-beaver', 'US', 1, '40.8233000000', '-80.3632500000'),
(8180449, 9254927, 'Big Run', NULL, 'big-run', 'US', 1, '40.9670100000', '-78.8783700000'),
(8180469, 9254927, 'Borough of Big Run', NULL, 'borough-of-big-run', 'US', 1, '40.9701400000', '-78.8765500000'),
(8180533, 9254927, 'Bigler', NULL, 'bigler', 'US', 1, '40.9847800000', '-78.3064100000'),
(8180607, 9254927, 'Birchwood Lakes', NULL, 'birchwood-lakes', 'US', 1, '41.2545400000', '-74.9185000000'),
(8180617, 9254927, 'Bird in Hand', NULL, 'bird-in-hand', 'US', 1, '40.0387100000', '-76.1821800000'),
(8180620, 9254927, 'Birdsboro', NULL, 'birdsboro', 'US', 1, '40.2645400000', '-75.8040900000'),
(8180623, 9254927, 'Borough of Birdsboro', NULL, 'borough-of-birdsboro', 'US', 1, '40.2618100000', '-75.8099800000'),
(8180627, 9254927, 'Birmingham', NULL, 'birmingham', 'US', 1, '40.6478400000', '-78.1952900000'),
(8180629, 9254927, 'Borough of Birmingham', NULL, 'borough-of-birmingham', 'US', 1, '40.6471500000', '-78.1956900000'),
(8180709, 9254927, 'Black Lick', NULL, 'black-lick', 'US', 1, '40.4725000000', '-79.1868800000'),
(8180796, 9254927, 'Blain', NULL, 'blain', 'US', 1, '40.3384200000', '-77.5124900000'),
(8180802, 9254927, 'Borough of Blain', NULL, 'borough-of-blain', 'US', 1, '40.3365200000', '-77.5123700000'),
(8180834, 9254927, 'Blairsville', NULL, 'blairsville', 'US', 1, '40.4311800000', '-79.2608700000'),
(8180840, 9254927, 'Borough of Blairsville', NULL, 'borough-of-blairsville', 'US', 1, '40.4324900000', '-79.2598800000'),
(8180843, 9254927, 'Blakely', NULL, 'blakely', 'US', 1, '41.4809100000', '-75.5946300000'),
(8180846, 9254927, 'Borough of Blakely', NULL, 'borough-of-blakely', 'US', 1, '41.4859300000', '-75.6012600000'),
(8180854, 9254927, 'Blanchard', NULL, 'blanchard', 'US', 1, '41.0642300000', '-77.5977700000'),
(8180857, 9254927, 'Blandburg', NULL, 'blandburg', 'US', 1, '40.6870100000', '-78.4108500000'),
(8180859, 9254927, 'Blandon', NULL, 'blandon', 'US', 1, '40.4412000000', '-75.8868700000'),
(8180866, 9254927, 'Borough of Blawnox', NULL, 'borough-of-blawnox', 'US', 1, '40.4921900000', '-79.8599400000'),
(8180876, 9254927, 'Blawnox', NULL, 'blawnox', 'US', 1, '40.4934000000', '-79.8606100000'),
(8180905, 9254927, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '40.4609000000', '-79.9508900000'),
(8180912, 9254927, 'Borough of Bloomfield', NULL, 'borough-of-bloomfield', 'US', 1, '40.4188700000', '-77.1889700000'),
(8180923, 9254927, 'Blooming Valley', NULL, 'blooming-valley', 'US', 1, '41.6811700000', '-80.0408900000'),
(8180925, 9254927, 'Borough of Blooming Valley', NULL, 'borough-of-blooming-valley', 'US', 1, '41.6796600000', '-80.0396400000'),
(8180934, 9254927, 'Bloomsburg', NULL, 'bloomsburg', 'US', 1, '41.0037000000', '-76.4549500000'),
(8180939, 9254927, 'Town of Bloomsburg', NULL, 'town-of-bloomsburg', 'US', 1, '41.0027200000', '-76.4561700000'),
(8180948, 9254927, 'Blossburg', NULL, 'blossburg', 'US', 1, '41.6795200000', '-77.0638600000'),
(8180949, 9254927, 'Borough of Blossburg', NULL, 'borough-of-blossburg', 'US', 1, '41.6795300000', '-77.0689500000'),
(8180958, 9254927, 'Blue Ball', NULL, 'blue-ball', 'US', 1, '40.1187100000', '-76.0471700000'),
(8180961, 9254927, 'Blue Bell', NULL, 'blue-bell', 'US', 1, '40.1523300000', '-75.2662900000'),
(8181063, 9254927, 'Boalsburg', NULL, 'boalsburg', 'US', 1, '40.7756200000', '-77.7925000000'),
(8181134, 9254927, 'Boiling Springs', NULL, 'boiling-springs', 'US', 1, '40.1498100000', '-77.1283100000'),
(8181145, 9254927, 'Bolivar', NULL, 'bolivar', 'US', 1, '40.3970100000', '-79.1517000000'),
(8181166, 9254927, 'Borough of Bolivar', NULL, 'borough-of-bolivar', 'US', 1, '40.3952700000', '-79.1521000000'),
(8181238, 9254927, 'Boston', NULL, 'boston', 'US', 1, '40.3120100000', '-79.8231000000'),
(8181248, 9254927, 'Boswell', NULL, 'boswell', 'US', 1, '40.1614700000', '-79.0289200000'),
(8181250, 9254927, 'Borough of Boswell', NULL, 'borough-of-boswell', 'US', 1, '40.1614800000', '-79.0274700000'),
(8181293, 9254927, 'Bowers', NULL, 'bowers', 'US', 1, '40.4873200000', '-75.7421400000'),
(8181324, 9254927, 'Bowmanstown', NULL, 'bowmanstown', 'US', 1, '40.7998200000', '-75.6618500000'),
(8181325, 9254927, 'Borough of Bowmanstown', NULL, 'borough-of-bowmanstown', 'US', 1, '40.8019100000', '-75.6611400000'),
(8181326, 9254927, 'Bowmansville', NULL, 'bowmansville', 'US', 1, '40.1967600000', '-76.0174400000'),
(8181375, 9254927, 'Boyertown', NULL, 'boyertown', 'US', 1, '40.3337100000', '-75.6374100000'),
(8181390, 9254927, 'Brackenridge', NULL, 'brackenridge', 'US', 1, '40.6081200000', '-79.7411600000'),
(8181392, 9254927, 'Borough of Brackenridge', NULL, 'borough-of-brackenridge', 'US', 1, '40.6079400000', '-79.7410600000'),
(8181396, 9254927, 'Braddock', NULL, 'braddock', 'US', 1, '40.4034000000', '-79.8683800000'),
(8181400, 9254927, 'Braddock Hills', NULL, 'braddock-hills', 'US', 1, '40.4172900000', '-79.8650500000'),
(8181401, 9254927, 'Borough of Braddock Hills', NULL, 'borough-of-braddock-hills', 'US', 1, '40.4180100000', '-79.8629300000'),
(8181402, 9254927, 'Borough of Braddock', NULL, 'borough-of-braddock', 'US', 1, '40.4019000000', '-79.8688400000'),
(8181405, 9254927, 'Bradenville', NULL, 'bradenville', 'US', 1, '40.3214600000', '-79.3400400000'),
(8181407, 9254927, 'Bradford', NULL, 'bradford', 'US', 1, '41.9559000000', '-78.6439200000'),
(8181428, 9254927, 'Bradford Woods', NULL, 'bradford-woods', 'US', 1, '40.6375700000', '-80.0817200000'),
(8181430, 9254927, 'City of Bradford', NULL, 'city-of-bradford', 'US', 1, '41.9603100000', '-78.6414400000'),
(8181433, 9254927, 'Borough of Bradford Woods', NULL, 'borough-of-bradford-woods', 'US', 1, '40.6369400000', '-80.0809000000'),
(8181475, 9254927, 'Branch Dale', NULL, 'branch-dale', 'US', 1, '40.6692600000', '-76.3227300000'),
(8181492, 9254927, 'Brandonville', NULL, 'brandonville', 'US', 1, '40.8609200000', '-76.1660500000'),
(8181553, 9254927, 'Brentwood', NULL, 'brentwood', 'US', 1, '40.3706300000', '-79.9747700000'),
(8181556, 9254927, 'Borough of Brentwood', NULL, 'borough-of-brentwood', 'US', 1, '40.3733700000', '-79.9757800000'),
(8181562, 9254927, 'Bressler', NULL, 'bressler', 'US', 1, '40.2295300000', '-76.8199700000'),
(8181570, 9254927, 'Breinigsville', NULL, 'breinigsville', 'US', 1, '40.5367600000', '-75.6313000000'),
(8181581, 9254927, 'Briar Creek', NULL, 'briar-creek', 'US', 1, '41.0459200000', '-76.2821600000'),
(8181605, 9254927, 'Brickerville', NULL, 'brickerville', 'US', 1, '40.2259300000', '-76.3024600000'),
(8181624, 9254927, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '40.1051100000', '-75.3451800000'),
(8181629, 9254927, 'Borough of Bridgeport', NULL, 'borough-of-bridgeport', 'US', 1, '40.1042100000', '-75.3436900000'),
(8181636, 9254927, 'Bridgeville', NULL, 'bridgeville', 'US', 1, '40.3561800000', '-80.1100600000'),
(8181638, 9254927, 'Borough of Bridgeville', NULL, 'borough-of-bridgeville', 'US', 1, '40.3577600000', '-80.1061000000'),
(8181639, 9254927, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '40.7053400000', '-80.3011700000'),
(8181644, 9254927, 'Borough of Bridgewater', NULL, 'borough-of-bridgewater', 'US', 1, '40.7060800000', '-80.3003300000'),
(8181682, 9254927, 'Brisbin', NULL, 'brisbin', 'US', 1, '40.8381100000', '-78.3544600000'),
(8181685, 9254927, 'Borough of Brisbin', NULL, 'borough-of-brisbin', 'US', 1, '40.8395300000', '-78.3526200000'),
(8181688, 9254927, 'Bristol', NULL, 'bristol', 'US', 1, '40.1006700000', '-74.8518300000'),
(8181699, 9254927, 'Borough of Bristol', NULL, 'borough-of-bristol', 'US', 1, '40.1034800000', '-74.8524400000'),
(8181728, 9254927, 'Broad Top City', NULL, 'broad-top-city', 'US', 1, '40.2023000000', '-78.1408400000'),
(8181729, 9254927, 'Borough of Broad Top City', NULL, 'borough-of-broad-top-city', 'US', 1, '40.2011800000', '-78.1405600000'),
(8181752, 9254927, 'Brockway', NULL, 'brockway', 'US', 1, '41.2492300000', '-78.7994700000'),
(8181755, 9254927, 'Borough of Brockway', NULL, 'borough-of-brockway', 'US', 1, '41.2469400000', '-78.7928900000'),
(8181761, 9254927, 'Brodheadsville', NULL, 'brodheadsville', 'US', 1, '40.9245400000', '-75.3937900000'),
(8181828, 9254927, 'Brookville', NULL, 'brookville', 'US', 1, '41.1611700000', '-79.0830900000'),
(8181832, 9254927, 'Borough of Brookville', NULL, 'borough-of-brookville', 'US', 1, '41.1614800000', '-79.0827100000'),
(8181938, 9254927, 'Brownstown', NULL, 'brownstown', 'US', 1, '40.3345200000', '-78.9380800000'),
(8181943, 9254927, 'Borough of Brownstown', NULL, 'borough-of-brownstown', 'US', 1, '40.3333600000', '-78.9373400000'),
(8181946, 9254927, 'Brownsville', NULL, 'brownsville', 'US', 1, '40.0236900000', '-79.8839400000'),
(8181947, 9254927, 'Borough of Brownsville', NULL, 'borough-of-brownsville', 'US', 1, '40.0187700000', '-79.8910300000'),
(8181950, 9254927, 'Browntown', NULL, 'browntown', 'US', 1, '41.3098000000', '-75.7874200000'),
(8181966, 9254927, 'Bruin', NULL, 'bruin', 'US', 1, '41.0547800000', '-79.7267200000'),
(8181968, 9254927, 'Borough of Bruin', NULL, 'borough-of-bruin', 'US', 1, '41.0544000000', '-79.7272900000'),
(8182059, 9254927, 'Bryn Athyn', NULL, 'bryn-athyn', 'US', 1, '40.1315000000', '-75.0673900000'),
(8182061, 9254927, 'Borough of Bryn Athyn', NULL, 'borough-of-bryn-athyn', 'US', 1, '40.1410700000', '-75.0674000000'),
(8182063, 9254927, 'Bryn Mawr', NULL, 'bryn-mawr', 'US', 1, '40.3039600000', '-80.0867200000'),
(8182147, 9254927, 'Buck Run', NULL, 'buck-run', 'US', 1, '40.7075900000', '-76.3268900000'),
(8182164, 9254927, 'Buckhorn', NULL, 'buckhorn', 'US', 1, '41.0192500000', '-76.5005000000'),
(8182287, 9254927, 'Bulger', NULL, 'bulger', 'US', 1, '40.3784000000', '-80.3278400000'),
(8182412, 9254927, 'Borough of Burgettstown', NULL, 'borough-of-burgettstown', 'US', 1, '40.3812900000', '-80.3926100000'),
(8182414, 9254927, 'Burgettstown', NULL, 'burgettstown', 'US', 1, '40.3820100000', '-80.3928400000'),
(8182428, 9254927, 'Burlington', NULL, 'burlington', 'US', 1, '41.7798000000', '-76.6074500000'),
(8182429, 9254927, 'Borough of Burlington', NULL, 'borough-of-burlington', 'US', 1, '41.7817200000', '-76.6055600000'),
(8182434, 9254927, 'Burnham', NULL, 'burnham', 'US', 1, '40.6386800000', '-77.5686100000'),
(8182436, 9254927, 'Borough of Burnham', NULL, 'borough-of-burnham', 'US', 1, '40.6353800000', '-77.5631300000'),
(8182457, 9254927, 'Burnside', NULL, 'burnside', 'US', 1, '40.8128400000', '-78.7855900000'),
(8182460, 9254927, 'Borough of Burnside', NULL, 'borough-of-burnside', 'US', 1, '40.8133000000', '-78.7919300000'),
(8182534, 9254927, 'Butler', NULL, 'butler', 'US', 1, '40.8611800000', '-79.8953300000'),
(8182566, 9254927, 'City of Butler', NULL, 'city-of-butler', 'US', 1, '40.8615500000', '-79.8961700000'),
(8182634, 9254927, 'Byrnedale', NULL, 'byrnedale', 'US', 1, '41.2920000000', '-78.5041900000'),
(8182704, 9254927, 'Cairnbrook', NULL, 'cairnbrook', 'US', 1, '40.1189700000', '-78.8180800000'),
(8182733, 9254927, 'California', NULL, 'california', 'US', 1, '40.0656300000', '-79.8917100000'),
(8182746, 9254927, 'Borough of California', NULL, 'borough-of-california', 'US', 1, '40.0691500000', '-79.9152100000'),
(8182761, 9254927, 'Borough of Callensburg', NULL, 'borough-of-callensburg', 'US', 1, '41.1257500000', '-79.5577000000'),
(8182762, 9254927, 'Callery', NULL, 'callery', 'US', 1, '40.7406200000', '-80.0364500000'),
(8182763, 9254927, 'Borough of Callery', NULL, 'borough-of-callery', 'US', 1, '40.7393800000', '-80.0379700000'),
(8182765, 9254927, 'Callensburg', NULL, 'callensburg', 'US', 1, '41.1259000000', '-79.5583800000'),
(8182768, 9254927, 'Calumet', NULL, 'calumet', 'US', 1, '40.2109000000', '-79.4853200000'),
(8182842, 9254927, 'Cambridge Springs', NULL, 'cambridge-springs', 'US', 1, '41.8036700000', '-80.0564400000'),
(8182846, 9254927, 'Borough of Cambridge Springs', NULL, 'borough-of-cambridge-springs', 'US', 1, '41.8018400000', '-80.0596600000'),
(8182928, 9254927, 'Camp Hill', NULL, 'camp-hill', 'US', 1, '40.2398100000', '-76.9199700000'),
(8182937, 9254927, 'Borough of Camp Hill', NULL, 'borough-of-camp-hill', 'US', 1, '40.2421700000', '-76.9274000000'),
(8183096, 9254927, 'Campbelltown', NULL, 'campbelltown', 'US', 1, '40.2775900000', '-76.5852500000'),
(8183109, 9254927, 'Canadensis', NULL, 'canadensis', 'US', 1, '41.1920400000', '-75.2512900000'),
(8183110, 9254927, 'Canadohta Lake', NULL, 'canadohta-lake', 'US', 1, '41.8136700000', '-79.8347700000'),
(8183161, 9254927, 'Canonsburg', NULL, 'canonsburg', 'US', 1, '40.2625700000', '-80.1872800000'),
(8183167, 9254927, 'Borough of Canonsburg', NULL, 'borough-of-canonsburg', 'US', 1, '40.2642500000', '-80.1867800000'),
(8183169, 9254927, 'Canton', NULL, 'canton', 'US', 1, '41.6564600000', '-76.8532900000'),
(8183170, 9254927, 'Borough of Canton', NULL, 'borough-of-canton', 'US', 1, '41.6566200000', '-76.8528500000'),
(8183204, 9254927, 'Carbondale', NULL, 'carbondale', 'US', 1, '41.5736900000', '-75.5018500000'),
(8183208, 9254927, 'City of Carbondale', NULL, 'city-of-carbondale', 'US', 1, '41.5713700000', '-75.5047800000'),
(8183234, 9254927, 'Carlisle', NULL, 'carlisle', 'US', 1, '40.2014800000', '-77.1888700000'),
(8183251, 9254927, 'Borough of Carlisle', NULL, 'borough-of-carlisle', 'US', 1, '40.1998400000', '-77.2042300000'),
(8183282, 9254927, 'Borough of Carnegie', NULL, 'borough-of-carnegie', 'US', 1, '40.4079600000', '-80.0860300000'),
(8183339, 9254927, 'Carrolltown', NULL, 'carrolltown', 'US', 1, '40.6028500000', '-78.7086300000'),
(8183344, 9254927, 'Borough of Carrolltown', NULL, 'borough-of-carrolltown', 'US', 1, '40.6047700000', '-78.7072100000'),
(8183409, 9254927, 'Cassandra', NULL, 'cassandra', 'US', 1, '40.4086800000', '-78.6405700000'),
(8183410, 9254927, 'Borough of Cassandra', NULL, 'borough-of-cassandra', 'US', 1, '40.4085200000', '-78.6407000000'),
(8183415, 9254927, 'Borough of Cassville', NULL, 'borough-of-cassville', 'US', 1, '40.2928400000', '-78.0272300000'),
(8183416, 9254927, 'Castanea', NULL, 'castanea', 'US', 1, '41.1247900000', '-77.4297000000'),
(8183423, 9254927, 'Cassville', NULL, 'cassville', 'US', 1, '40.2931300000', '-78.0269500000'),
(8183428, 9254927, 'Castle Shannon', NULL, 'castle-shannon', 'US', 1, '40.3647900000', '-80.0222800000'),
(8183429, 9254927, 'Borough of Castle Shannon', NULL, 'borough-of-castle-shannon', 'US', 1, '40.3664300000', '-80.0194500000'),
(8183438, 9254927, 'Catasauqua', NULL, 'catasauqua', 'US', 1, '40.6548200000', '-75.4746300000'),
(8183442, 9254927, 'Borough of Catasauqua', NULL, 'borough-of-catasauqua', 'US', 1, '40.6531000000', '-75.4642800000'),
(8183443, 9254927, 'Catawissa', NULL, 'catawissa', 'US', 1, '40.9520300000', '-76.4596700000'),
(8183446, 9254927, 'Borough of Catawissa', NULL, 'borough-of-catawissa', 'US', 1, '40.9529600000', '-76.4603100000'),
(8183576, 9254927, 'Cementon', NULL, 'cementon', 'US', 1, '40.6892600000', '-75.5076800000'),
(8183670, 9254927, 'Center Valley', NULL, 'center-valley', 'US', 1, '40.5292700000', '-75.3932400000'),
(8183676, 9254927, 'Centerport', NULL, 'centerport', 'US', 1, '40.4862000000', '-76.0074400000'),
(8183677, 9254927, 'Borough of Centerport', NULL, 'borough-of-centerport', 'US', 1, '40.4863200000', '-76.0059000000'),
(8183680, 9254927, 'Centerville', NULL, 'centerville', 'US', 1, '41.7361700000', '-79.7631100000'),
(8183693, 9254927, 'Borough of Centerville', NULL, 'borough-of-centerville', 'US', 1, '41.7389100000', '-79.7610700000'),
(8183709, 9254927, 'Central City', NULL, 'central-city', 'US', 1, '40.1106300000', '-78.8019700000'),
(8183711, 9254927, 'Borough of Central City', NULL, 'borough-of-central-city', 'US', 1, '40.1096100000', '-78.8043200000'),
(8183758, 9254927, 'Borough of Centralia', NULL, 'borough-of-centralia', 'US', 1, '40.8047100000', '-76.3439100000'),
(8183766, 9254927, 'Centre Hall', NULL, 'centre-hall', 'US', 1, '40.8475600000', '-77.6861100000'),
(8183767, 9254927, 'Borough of Centre Hall', NULL, 'borough-of-centre-hall', 'US', 1, '40.8447900000', '-77.6850500000'),
(8183788, 9254927, 'Centralia', NULL, 'centralia', 'US', 1, '40.8042500000', '-76.3405000000'),
(8183791, 9254927, 'Cetronia', NULL, 'cetronia', 'US', 1, '40.5867600000', '-75.5296300000'),
(8183800, 9254927, 'Chalfant', NULL, 'chalfant', 'US', 1, '40.4086800000', '-79.8389400000'),
(8183803, 9254927, 'Chalfont', NULL, 'chalfont', 'US', 1, '40.2884400000', '-75.2090600000'),
(8183809, 9254927, 'Borough of Chalfont', NULL, 'borough-of-chalfont', 'US', 1, '40.2893400000', '-75.2095300000'),
(8183814, 9254927, 'Borough of Chalfant', NULL, 'borough-of-chalfant', 'US', 1, '40.4101200000', '-79.8386100000'),
(8183855, 9254927, 'Chapman', NULL, 'chapman', 'US', 1, '40.7606500000', '-75.4046300000'),
(8183867, 9254927, 'Borough of Chapman', NULL, 'borough-of-chapman', 'US', 1, '40.7585300000', '-75.4013500000'),
(8183879, 9254927, 'Borough of Charleroi', NULL, 'borough-of-charleroi', 'US', 1, '40.1384300000', '-79.9002300000'),
(8183891, 9254927, 'Charleroi', NULL, 'charleroi', 'US', 1, '40.1378500000', '-79.8981000000'),
(8184044, 9254927, 'Cherry Tree', NULL, 'cherry-tree', 'US', 1, '40.7264500000', '-78.8067000000'),
(8184046, 9254927, 'Borough of Cherry Tree', NULL, 'borough-of-cherry-tree', 'US', 1, '40.7252300000', '-78.8084300000'),
(8184047, 9254927, 'Cherry Valley', NULL, 'cherry-valley', 'US', 1, '41.1570100000', '-79.7989400000'),
(8184060, 9254927, 'Borough of Cherry Valley', NULL, 'borough-of-cherry-valley', 'US', 1, '41.1594400000', '-79.8012100000'),
(8184071, 9254927, 'Cherryville', NULL, 'cherryville', 'US', 1, '40.7539800000', '-75.5385200000'),
(8184075, 9254927, 'Chest Springs', NULL, 'chest-springs', 'US', 1, '40.5800700000', '-78.6069600000'),
(8184076, 9254927, 'Borough of Chest Springs', NULL, 'borough-of-chest-springs', 'US', 1, '40.5780800000', '-78.6105200000'),
(8184080, 9254927, 'Chester Hill', NULL, 'chester-hill', 'US', 1, '40.8897800000', '-78.2283500000'),
(8184081, 9254927, 'Borough of Chester Hill', NULL, 'borough-of-chester-hill', 'US', 1, '40.8902400000', '-78.2292900000'),
(8184082, 9254927, 'Chester Springs', NULL, 'chester-springs', 'US', 1, '40.0951000000', '-75.6168700000'),
(8184086, 9254927, 'Chesterbrook', NULL, 'chesterbrook', 'US', 1, '40.0756600000', '-75.4590800000'),
(8184178, 9254927, 'Cheswick', NULL, 'cheswick', 'US', 1, '40.5417300000', '-79.7992200000'),
(8184179, 9254927, 'Borough of Cheswick', NULL, 'borough-of-cheswick', 'US', 1, '40.5427700000', '-79.8012400000'),
(8184181, 9254927, 'Chevy Chase Heights', NULL, 'chevy-chase-heights', 'US', 1, '40.6367300000', '-79.1442000000'),
(8184183, 9254927, 'Chewton', NULL, 'chewton', 'US', 1, '40.8889500000', '-80.3259000000'),
(8184197, 9254927, 'Chicora', NULL, 'chicora', 'US', 1, '40.9481200000', '-79.7428300000'),
(8184200, 9254927, 'Borough of Chicora', NULL, 'borough-of-chicora', 'US', 1, '40.9504600000', '-79.7401800000'),
(8184233, 9254927, 'Chinchilla', NULL, 'chinchilla', 'US', 1, '41.4750800000', '-75.6771300000'),
(8184309, 9254927, 'Church Hill', NULL, 'church-hill', 'US', 1, '40.6820100000', '-77.5986100000'),
(8184346, 9254927, 'Churchill', NULL, 'churchill', 'US', 1, '40.4384000000', '-79.8431000000'),
(8184352, 9254927, 'Borough of Churchill', NULL, 'borough-of-churchill', 'US', 1, '40.4388500000', '-79.8416000000'),
(8184355, 9254927, 'Churchtown', NULL, 'churchtown', 'US', 1, '40.1331500000', '-75.9646600000'),
(8184359, 9254927, 'Churchville', NULL, 'churchville', 'US', 1, '40.1862200000', '-75.0187800000'),
(8184396, 9254927, 'Clairton', NULL, 'clairton', 'US', 1, '40.2922900000', '-79.8817100000'),
(8184399, 9254927, 'City of Clairton', NULL, 'city-of-clairton', 'US', 1, '40.2976000000', '-79.8853400000'),
(8184414, 9254927, 'Clarence', NULL, 'clarence', 'US', 1, '41.0481100000', '-77.9402800000'),
(8184417, 9254927, 'Clarendon', NULL, 'clarendon', 'US', 1, '41.7800600000', '-79.0931000000'),
(8184419, 9254927, 'Borough of Clarendon', NULL, 'borough-of-clarendon', 'US', 1, '41.7806100000', '-79.0940100000'),
(8184422, 9254927, 'Clarion', NULL, 'clarion', 'US', 1, '41.2147900000', '-79.3853200000'),
(8184431, 9254927, 'Borough of Clarion', NULL, 'borough-of-clarion', 'US', 1, '41.2106600000', '-79.3803200000'),
(8184434, 9254927, 'Clark', NULL, 'clark', 'US', 1, '41.2861700000', '-80.4275700000'),
(8184463, 9254927, 'Borough of Clark', NULL, 'borough-of-clark', 'US', 1, '41.2830700000', '-80.4087900000'),
(8184469, 9254927, 'Clarks Green', NULL, 'clarks-green', 'US', 1, '41.4928600000', '-75.6996400000'),
(8184470, 9254927, 'Borough of Clarks Green', NULL, 'borough-of-clarks-green', 'US', 1, '41.5009100000', '-75.6953200000'),
(8184481, 9254927, 'Borough of Clarks Summit', NULL, 'borough-of-clarks-summit', 'US', 1, '41.4902400000', '-75.7065100000'),
(8184490, 9254927, 'Clarks Summit', NULL, 'clarks-summit', 'US', 1, '41.4886900000', '-75.7085200000'),
(8184494, 9254927, 'Clay', NULL, 'clay', 'US', 1, '40.2184300000', '-76.2555100000'),
(8184505, 9254927, 'Claysburg', NULL, 'claysburg', 'US', 1, '40.2967400000', '-78.4497400000'),
(8184507, 9254927, 'Claysville', NULL, 'claysville', 'US', 1, '40.1178500000', '-80.4103400000'),
(8184510, 9254927, 'Borough of Claysville', NULL, 'borough-of-claysville', 'US', 1, '40.1199300000', '-80.4131500000'),
(8184541, 9254927, 'Clearfield', NULL, 'clearfield', 'US', 1, '41.0272800000', '-78.4391900000'),
(8184572, 9254927, 'Borough of Clearfield', NULL, 'borough-of-clearfield', 'US', 1, '41.0215700000', '-78.4389800000'),
(8184584, 9254927, 'Cleona', NULL, 'cleona', 'US', 1, '40.3373100000', '-76.4755200000'),
(8184586, 9254927, 'Borough of Cleona', NULL, 'borough-of-cleona', 'US', 1, '40.3385300000', '-76.4770200000'),
(8184621, 9254927, 'Clinton', NULL, 'clinton', 'US', 1, '40.4895100000', '-80.2945100000'),
(8184640, 9254927, 'Clintonville', NULL, 'clintonville', 'US', 1, '41.1992300000', '-79.8728300000'),
(8184641, 9254927, 'Borough of Clintonville', NULL, 'borough-of-clintonville', 'US', 1, '41.2016400000', '-79.8747700000'),
(8184686, 9254927, 'Clymer', NULL, 'clymer', 'US', 1, '40.6681200000', '-79.0117000000'),
(8184689, 9254927, 'Borough of Clymer', NULL, 'borough-of-clymer', 'US', 1, '40.6685600000', '-79.0133200000'),
(8184698, 9254927, 'Coal Center', NULL, 'coal-center', 'US', 1, '40.0684100000', '-79.9017100000'),
(8184699, 9254927, 'Borough of Coal Center', NULL, 'borough-of-coal-center', 'US', 1, '40.0699000000', '-79.9011500000'),
(8184748, 9254927, 'Coaldale', NULL, 'coaldale', 'US', 1, '40.8228700000', '-75.9068700000'),
(8184749, 9254927, 'Borough of Coaldale', NULL, 'borough-of-coaldale', 'US', 1, '40.1673600000', '-78.2166100000'),
(8184751, 9254927, 'Coalmont', NULL, 'coalmont', 'US', 1, '40.2111900000', '-78.2000100000'),
(8184752, 9254927, 'Borough of Coalmont', NULL, 'borough-of-coalmont', 'US', 1, '40.2112100000', '-78.1999800000'),
(8184756, 9254927, 'Coalport', NULL, 'coalport', 'US', 1, '40.7478400000', '-78.5344700000'),
(8184766, 9254927, 'Borough of Coalport', NULL, 'borough-of-coalport', 'US', 1, '40.7476000000', '-78.5320400000'),
(8184782, 9254927, 'Coburn', NULL, 'coburn', 'US', 1, '40.8631200000', '-77.4644400000'),
(8184806, 9254927, 'Cochranton', NULL, 'cochranton', 'US', 1, '41.5200500000', '-80.0483900000'),
(8184809, 9254927, 'Borough of Cochranton', NULL, 'borough-of-cochranton', 'US', 1, '41.5192000000', '-80.0469900000'),
(8184853, 9254927, 'Cokeburg', NULL, 'cokeburg', 'US', 1, '40.1011800000', '-80.0672800000'),
(8184858, 9254927, 'Borough of Cokeburg', NULL, 'borough-of-cokeburg', 'US', 1, '40.0999500000', '-80.0655100000'),
(8184966, 9254927, 'Collegeville', NULL, 'collegeville', 'US', 1, '40.1856600000', '-75.4515700000'),
(8184969, 9254927, 'Borough of Collegeville', NULL, 'borough-of-collegeville', 'US', 1, '40.1872400000', '-75.4580700000'),
(8184984, 9254927, 'Collinsburg', NULL, 'collinsburg', 'US', 1, '40.2242400000', '-79.7683800000'),
(8185006, 9254927, 'Colonial Park', NULL, 'colonial-park', 'US', 1, '40.3006400000', '-76.8096900000'),
(8185029, 9254927, 'Columbia', NULL, 'columbia', 'US', 1, '40.0337100000', '-76.5044100000'),
(8185033, 9254927, 'Columbia Cross Roads', NULL, 'columbia-cross-roads', 'US', 1, '41.8359100000', '-76.8019000000'),
(8185042, 9254927, 'Borough of Columbia', NULL, 'borough-of-columbia', 'US', 1, '40.0346900000', '-76.4943900000'),
(8185044, 9254927, 'Columbus', NULL, 'columbus', 'US', 1, '41.9408900000', '-79.5817200000'),
(8185052, 9254927, 'Colver', NULL, 'colver', 'US', 1, '40.5434000000', '-78.7878000000'),
(8185088, 9254927, 'Commodore', NULL, 'commodore', 'US', 1, '40.7131200000', '-78.9433600000'),
(8185128, 9254927, 'Conemaugh', NULL, 'conemaugh', 'US', 1, '40.3267400000', '-78.9080800000'),
(8185135, 9254927, 'Conashaugh Lakes', NULL, 'conashaugh-lakes', 'US', 1, '41.3059300000', '-74.9896200000'),
(8185210, 9254927, 'Conneaut Lake', NULL, 'conneaut-lake', 'US', 1, '41.6033900000', '-80.3053400000'),
(8185216, 9254927, 'Borough of Conneaut Lake', NULL, 'borough-of-conneaut-lake', 'US', 1, '41.6024200000', '-80.3095300000'),
(8185228, 9254927, 'Borough of Conneautville', NULL, 'borough-of-conneautville', 'US', 1, '41.7572000000', '-80.3685400000'),
(8185231, 9254927, 'Conneautville', NULL, 'conneautville', 'US', 1, '41.7578300000', '-80.3678400000'),
(8185234, 9254927, 'City of Connellsville', NULL, 'city-of-connellsville', 'US', 1, '40.0157800000', '-79.5899500000'),
(8185237, 9254927, 'Connellsville', NULL, 'connellsville', 'US', 1, '40.0178500000', '-79.5894800000'),
(8185245, 9254927, 'Connoquenessing', NULL, 'connoquenessing', 'US', 1, '40.8178400000', '-80.0142300000'),
(8185246, 9254927, 'Borough of Connoquenessing', NULL, 'borough-of-connoquenessing', 'US', 1, '40.8173500000', '-80.0152000000'),
(8185267, 9254927, 'Conshohocken', NULL, 'conshohocken', 'US', 1, '40.0792800000', '-75.3015700000'),
(8185272, 9254927, 'Borough of Conshohocken', NULL, 'borough-of-conshohocken', 'US', 1, '40.0771800000', '-75.3034900000'),
(8185284, 9254927, 'Conway', NULL, 'conway', 'US', 1, '40.6597900000', '-80.2392300000'),
(8185288, 9254927, 'Borough of Conway', NULL, 'borough-of-conway', 'US', 1, '40.6673800000', '-80.2411100000'),
(8185289, 9254927, 'Conyngham', NULL, 'conyngham', 'US', 1, '40.9920300000', '-76.0565900000'),
(8185291, 9254927, 'Borough of Conyngham', NULL, 'borough-of-conyngham', 'US', 1, '40.9910800000', '-76.0595000000'),
(8185380, 9254927, 'Coopersburg', NULL, 'coopersburg', 'US', 1, '40.5114900000', '-75.3904600000'),
(8185382, 9254927, 'Borough of Coopersburg', NULL, 'borough-of-coopersburg', 'US', 1, '40.5102900000', '-75.3915600000'),
(8185385, 9254927, 'Cooperstown', NULL, 'cooperstown', 'US', 1, '41.4986700000', '-79.8703300000'),
(8185387, 9254927, 'Borough of Cooperstown', NULL, 'borough-of-cooperstown', 'US', 1, '41.4998000000', '-79.8736300000'),
(8185397, 9254927, 'Coplay', NULL, 'coplay', 'US', 1, '40.6701000000', '-75.4954600000'),
(8185401, 9254927, 'Borough of Coplay', NULL, 'borough-of-coplay', 'US', 1, '40.6709600000', '-75.4960500000'),
(8185406, 9254927, 'Coral', NULL, 'coral', 'US', 1, '40.4992300000', '-79.1739200000'),
(8185408, 9254927, 'Coraopolis', NULL, 'coraopolis', 'US', 1, '40.5184000000', '-80.1667200000'),
(8185411, 9254927, 'Borough of Coraopolis', NULL, 'borough-of-coraopolis', 'US', 1, '40.5148300000', '-80.1626400000'),
(8185465, 9254927, 'Cornwall', NULL, 'cornwall', 'US', 1, '40.2737000000', '-76.4060700000'),
(8185474, 9254927, 'Borough of Cornwall', NULL, 'borough-of-cornwall', 'US', 1, '40.2658900000', '-76.4076700000'),
(8185480, 9254927, 'Cornwells Heights', NULL, 'cornwells-heights', 'US', 1, '40.0767800000', '-74.9487800000'),
(8185490, 9254927, 'Corry', NULL, 'corry', 'US', 1, '41.9203300000', '-79.6403300000'),
(8185493, 9254927, 'City of Corry', NULL, 'city-of-corry', 'US', 1, '41.9260100000', '-79.6358100000'),
(8185494, 9254927, 'Corsica', NULL, 'corsica', 'US', 1, '41.1811800000', '-79.2022600000'),
(8185497, 9254927, 'Borough of Corsica', NULL, 'borough-of-corsica', 'US', 1, '41.1816500000', '-79.2026800000'),
(8185531, 9254927, 'Coudersport', NULL, 'coudersport', 'US', 1, '41.7747900000', '-78.0205600000'),
(8185537, 9254927, 'Borough of Coudersport', NULL, 'borough-of-coudersport', 'US', 1, '41.7758400000', '-78.0160400000'),
(8185588, 9254927, 'Courtdale', NULL, 'courtdale', 'US', 1, '41.2800800000', '-75.9121400000'),
(8185589, 9254927, 'Borough of Courtdale', NULL, 'borough-of-courtdale', 'US', 1, '41.2848300000', '-75.9141900000'),
(8185706, 9254927, 'Crabtree', NULL, 'crabtree', 'US', 1, '40.3622900000', '-79.4705900000'),
(8185719, 9254927, 'Borough of Crafton', NULL, 'borough-of-crafton', 'US', 1, '40.4333400000', '-80.0710900000'),
(8185721, 9254927, 'Crafton', NULL, 'crafton', 'US', 1, '40.4350700000', '-80.0661700000'),
(8185792, 9254927, 'Borough of Cranesville', NULL, 'borough-of-cranesville', 'US', 1, '41.9040000000', '-80.3418100000'),
(8185798, 9254927, 'Cranesville', NULL, 'cranesville', 'US', 1, '41.9050600000', '-80.3436800000'),
(8185836, 9254927, 'Creekside', NULL, 'creekside', 'US', 1, '40.6789500000', '-79.1875400000'),
(8185838, 9254927, 'Borough of Creekside', NULL, 'borough-of-creekside', 'US', 1, '40.6811100000', '-79.1932600000'),
(8185841, 9254927, 'Crenshaw', NULL, 'crenshaw', 'US', 1, '41.2486700000', '-78.7619700000'),
(8185853, 9254927, 'Cresco', NULL, 'cresco', 'US', 1, '41.1539800000', '-75.2804600000'),
(8185861, 9254927, 'Cresson', NULL, 'cresson', 'US', 1, '40.4597900000', '-78.5916800000'),
(8185864, 9254927, 'Borough of Cresson', NULL, 'borough-of-cresson', 'US', 1, '40.4626100000', '-78.5865800000'),
(8185866, 9254927, 'Cressona', NULL, 'cressona', 'US', 1, '40.6267600000', '-76.1927200000'),
(8185868, 9254927, 'Borough of Cressona', NULL, 'borough-of-cressona', 'US', 1, '40.6303900000', '-76.1938600000'),
(8185963, 9254927, 'Cross Creek', NULL, 'cross-creek', 'US', 1, '40.3289600000', '-80.4092300000'),
(8186034, 9254927, 'Crown', NULL, 'crown', 'US', 1, '41.3897900000', '-79.2708800000'),
(8186053, 9254927, 'Croydon', NULL, 'croydon', 'US', 1, '40.0873300000', '-74.9035000000'),
(8186115, 9254927, 'Cumbola', NULL, 'cumbola', 'US', 1, '40.7117600000', '-76.1377200000'),
(8186171, 9254927, 'Curtisville', NULL, 'curtisville', 'US', 1, '40.6422900000', '-79.8508900000'),
(8186172, 9254927, 'Curwensville', NULL, 'curwensville', 'US', 1, '40.9756100000', '-78.5250200000'),
(8186177, 9254927, 'Borough of Curwensville', NULL, 'borough-of-curwensville', 'US', 1, '40.9734600000', '-78.5188600000'),
(8186240, 9254927, 'Daisytown', NULL, 'daisytown', 'US', 1, '40.3192400000', '-78.9008600000'),
(8186241, 9254927, 'Borough of Daisytown', NULL, 'borough-of-daisytown', 'US', 1, '40.3201000000', '-78.9036100000'),
(8186244, 9254927, 'Dale', NULL, 'dale', 'US', 1, '40.3128500000', '-78.9041900000'),
(8186251, 9254927, 'Borough of Dale', NULL, 'borough-of-dale', 'US', 1, '40.3119900000', '-78.9049000000'),
(8186262, 9254927, 'Borough of Dallas', NULL, 'borough-of-dallas', 'US', 1, '41.3306300000', '-75.9735600000'),
(8186264, 9254927, 'Dalmatia', NULL, 'dalmatia', 'US', 1, '40.6542500000', '-76.9024800000'),
(8186266, 9254927, 'Dallas', NULL, 'dallas', 'US', 1, '41.3361900000', '-75.9632500000'),
(8186267, 9254927, 'Dalton', NULL, 'dalton', 'US', 1, '41.5342400000', '-75.7360300000'),
(8186271, 9254927, 'Borough of Dalton', NULL, 'borough-of-dalton', 'US', 1, '41.5382300000', '-75.7390800000'),
(8186323, 9254927, 'Borough of Danville', NULL, 'borough-of-danville', 'US', 1, '40.9615100000', '-76.6120800000'),
(8186327, 9254927, 'Danville', NULL, 'danville', 'US', 1, '40.9634200000', '-76.6127300000'),
(8186362, 9254927, 'Darlington', NULL, 'darlington', 'US', 1, '40.8095100000', '-80.4225700000'),
(8186366, 9254927, 'Borough of Darlington', NULL, 'borough-of-darlington', 'US', 1, '40.8101500000', '-80.4242000000'),
(8186381, 9254927, 'Dauberville', NULL, 'dauberville', 'US', 1, '40.4637000000', '-75.9818800000'),
(8186394, 9254927, 'Dauphin', NULL, 'dauphin', 'US', 1, '40.3673100000', '-76.9310900000'),
(8186398, 9254927, 'Borough of Dauphin', NULL, 'borough-of-dauphin', 'US', 1, '40.3683400000', '-76.9296200000'),
(8186420, 9254927, 'Davidsville', NULL, 'davidsville', 'US', 1, '40.2270200000', '-78.9364100000'),
(8186452, 9254927, 'Dawson', NULL, 'dawson', 'US', 1, '40.0470200000', '-79.6544800000'),
(8186458, 9254927, 'Borough of Dawson', NULL, 'borough-of-dawson', 'US', 1, '40.0472400000', '-79.6571500000'),
(8186471, 9254927, 'Borough of Dayton', NULL, 'borough-of-dayton', 'US', 1, '40.8811900000', '-79.2411300000'),
(8186474, 9254927, 'Dayton', NULL, 'dayton', 'US', 1, '40.8803400000', '-79.2419800000'),
(8186558, 9254927, 'Deemston', NULL, 'deemston', 'US', 1, '40.0259100000', '-80.0303300000'),
(8186560, 9254927, 'Borough of Deemston', NULL, 'borough-of-deemston', 'US', 1, '40.0272700000', '-80.0333500000'),
(8186616, 9254927, 'Borough of Deer Lake', NULL, 'borough-of-deer-lake', 'US', 1, '40.6213600000', '-76.0565000000'),
(8186659, 9254927, 'Defiance', NULL, 'defiance', 'US', 1, '40.1611900000', '-78.2297300000'),
(8186679, 9254927, 'Delano', NULL, 'delano', 'US', 1, '40.8389800000', '-76.0710400000'),
(8186696, 9254927, 'Delaware Water Gap', NULL, 'delaware-water-gap', 'US', 1, '40.9792600000', '-75.1429600000'),
(8186700, 9254927, 'Borough of Delaware Water Gap', NULL, 'borough-of-delaware-water-gap', 'US', 1, '40.9749600000', '-75.1391900000'),
(8186717, 9254927, 'Delmont', NULL, 'delmont', 'US', 1, '40.4131200000', '-79.5703200000'),
(8186722, 9254927, 'Borough of Delmont', NULL, 'borough-of-delmont', 'US', 1, '40.4144100000', '-79.5728900000'),
(8186763, 9254927, 'Borough of Denver', NULL, 'borough-of-denver', 'US', 1, '40.2326300000', '-76.1391500000'),
(8186775, 9254927, 'Derry', NULL, 'derry', 'US', 1, '40.3339600000', '-79.2997600000'),
(8186786, 9254927, 'Borough of Derry', NULL, 'borough-of-derry', 'US', 1, '40.3335500000', '-79.3011500000'),
(8186794, 9254927, 'Denver', NULL, 'denver', 'US', 1, '40.2331500000', '-76.1371700000'),
(8186852, 9254927, 'Devon', NULL, 'devon', 'US', 1, '40.0492800000', '-75.4290800000'),
(8186862, 9254927, 'Dewart', NULL, 'dewart', 'US', 1, '41.1092500000', '-76.8766300000'),
(8186924, 9254927, 'Dickson City', NULL, 'dickson-city', 'US', 1, '41.4714700000', '-75.6076900000'),
(8186925, 9254927, 'Borough of Dickson City', NULL, 'borough-of-dickson-city', 'US', 1, '41.4683500000', '-75.6358200000'),
(8186932, 9254927, 'Dicksonville', NULL, 'dicksonville', 'US', 1, '40.7161800000', '-79.0072500000'),
(8186962, 9254927, 'Dillsburg', NULL, 'dillsburg', 'US', 1, '40.1109300000', '-77.0349800000'),
(8186965, 9254927, 'Borough of Dillsburg', NULL, 'borough-of-dillsburg', 'US', 1, '40.1103200000', '-77.0334900000'),
(8187099, 9254927, 'Donaldson', NULL, 'donaldson', 'US', 1, '40.6359200000', '-76.4119000000'),
(8187110, 9254927, 'Donegal', NULL, 'donegal', 'US', 1, '40.1125700000', '-79.3825400000'),
(8187117, 9254927, 'Borough of Donegal', NULL, 'borough-of-donegal', 'US', 1, '40.1120200000', '-79.3807700000'),
(8187134, 9254927, 'Donora', NULL, 'donora', 'US', 1, '40.1734000000', '-79.8575500000'),
(8187136, 9254927, 'Borough of Donora', NULL, 'borough-of-donora', 'US', 1, '40.1789600000', '-79.8624500000'),
(8187150, 9254927, 'Dormont', NULL, 'dormont', 'US', 1, '40.3959000000', '-80.0331100000'),
(8187152, 9254927, 'Borough of Dormont', NULL, 'borough-of-dormont', 'US', 1, '40.3940500000', '-80.0377100000'),
(8187157, 9254927, 'Dorneyville', NULL, 'dorneyville', 'US', 1, '40.5751000000', '-75.5196300000'),
(8187210, 9254927, 'Douglassville', NULL, 'douglassville', 'US', 1, '40.2578700000', '-75.7263000000'),
(8187215, 9254927, 'Dover', NULL, 'dover', 'US', 1, '40.0017600000', '-76.8502500000'),
(8187218, 9254927, 'Borough of Dover', NULL, 'borough-of-dover', 'US', 1, '40.0033000000', '-76.8484300000'),
(8187232, 9254927, 'Downingtown', NULL, 'downingtown', 'US', 1, '40.0065000000', '-75.7032700000'),
(8187239, 9254927, 'Borough of Downingtown', NULL, 'borough-of-downingtown', 'US', 1, '40.0076200000', '-75.7019000000'),
(8187247, 9254927, 'Doylestown', NULL, 'doylestown', 'US', 1, '40.3101100000', '-75.1298900000'),
(8187259, 9254927, 'Borough of Doylestown', NULL, 'borough-of-doylestown', 'US', 1, '40.3139200000', '-75.1280500000'),
(8187286, 9254927, 'Dravosburg', NULL, 'dravosburg', 'US', 1, '40.3506300000', '-79.8861600000'),
(8187287, 9254927, 'Borough of Dravosburg', NULL, 'borough-of-dravosburg', 'US', 1, '40.3508400000', '-79.8906200000'),
(8187297, 9254927, 'Dresher', NULL, 'dresher', 'US', 1, '40.1409400000', '-75.1668400000'),
(8187311, 9254927, 'Driftwood', NULL, 'driftwood', 'US', 1, '41.3397800000', '-78.1341700000'),
(8187316, 9254927, 'Borough of Driftwood', NULL, 'borough-of-driftwood', 'US', 1, '41.3447700000', '-78.1340600000'),
(8187430, 9254927, 'Dryville', NULL, 'dryville', 'US', 1, '40.4642600000', '-75.7496400000'),
(8187432, 9254927, 'DuBois', NULL, 'dubois', 'US', 1, '41.1192300000', '-78.7600300000'),
(8187436, 9254927, 'City of DuBois', NULL, 'city-of-dubois', 'US', 1, '41.1225100000', '-78.7564500000'),
(8187443, 9254927, 'Dublin', NULL, 'dublin', 'US', 1, '40.3717700000', '-75.2015600000'),
(8187450, 9254927, 'Borough of Dublin', NULL, 'borough-of-dublin', 'US', 1, '40.3730000000', '-75.2040800000'),
(8187453, 9254927, 'Duboistown', NULL, 'duboistown', 'US', 1, '41.2225800000', '-77.0369100000'),
(8187454, 9254927, 'Borough of Duboistown', NULL, 'borough-of-duboistown', 'US', 1, '41.2228400000', '-77.0380500000'),
(8187470, 9254927, 'Dudley', NULL, 'dudley', 'US', 1, '40.2053600000', '-78.1814000000'),
(8187471, 9254927, 'Borough of Dudley', NULL, 'borough-of-dudley', 'US', 1, '40.2053100000', '-78.1783100000'),
(8187506, 9254927, 'Duncannon', NULL, 'duncannon', 'US', 1, '40.3981400000', '-77.0230300000'),
(8187507, 9254927, 'Borough of Duncannon', NULL, 'borough-of-duncannon', 'US', 1, '40.3951800000', '-77.0277300000'),
(8187508, 9254927, 'Duncansville', NULL, 'duncansville', 'US', 1, '40.4234100000', '-78.4339000000'),
(8187511, 9254927, 'Borough of Duncansville', NULL, 'borough-of-duncansville', 'US', 1, '40.4263100000', '-78.4302600000'),
(8187539, 9254927, 'Borough of Dunlevy', NULL, 'borough-of-dunlevy', 'US', 1, '40.1128500000', '-79.8588300000'),
(8187540, 9254927, 'Dunlo', NULL, 'dunlo', 'US', 1, '40.2945200000', '-78.7211300000'),
(8187542, 9254927, 'Dunmore', NULL, 'dunmore', 'US', 1, '41.4198000000', '-75.6324100000'),
(8187551, 9254927, 'Borough of Dunmore', NULL, 'borough-of-dunmore', 'US', 1, '41.4152400000', '-75.6072100000'),
(8187557, 9254927, 'Dunlevy', NULL, 'dunlevy', 'US', 1, '40.1100700000', '-79.8514300000'),
(8187573, 9254927, 'Dunnstown', NULL, 'dunnstown', 'US', 1, '41.1459000000', '-77.4213700000'),
(8187577, 9254927, 'Dupont', NULL, 'dupont', 'US', 1, '41.3250800000', '-75.7454700000'),
(8187579, 9254927, 'Borough of Dupont', NULL, 'borough-of-dupont', 'US', 1, '41.3236800000', '-75.7420900000'),
(8187580, 9254927, 'Duquesne', NULL, 'duquesne', 'US', 1, '40.3814600000', '-79.8597700000'),
(8187588, 9254927, 'City of Duquesne', NULL, 'city-of-duquesne', 'US', 1, '40.3731900000', '-79.8501100000'),
(8187611, 9254927, 'Duryea', NULL, 'duryea', 'US', 1, '41.3439700000', '-75.7385300000'),
(8187612, 9254927, 'Borough of Duryea', NULL, 'borough-of-duryea', 'US', 1, '41.3537000000', '-75.7757600000'),
(8187613, 9254927, 'Dushore', NULL, 'dushore', 'US', 1, '41.5242400000', '-76.4007700000'),
(8187614, 9254927, 'Borough of Dushore', NULL, 'borough-of-dushore', 'US', 1, '41.5249600000', '-76.3986800000'),
(8187716, 9254927, 'Eagles Mere', NULL, 'eagles-mere', 'US', 1, '41.4109100000', '-76.5818900000'),
(8187722, 9254927, 'Borough of Eagles Mere', NULL, 'borough-of-eagles-mere', 'US', 1, '41.4102300000', '-76.5832200000'),
(8187726, 9254927, 'Eagleville', NULL, 'eagleville', 'US', 1, '41.0564500000', '-77.5927700000'),
(8187745, 9254927, 'Earlston', NULL, 'earlston', 'US', 1, '40.0061900000', '-78.3700100000'),
(8187760, 9254927, 'East Bangor', NULL, 'east-bangor', 'US', 1, '40.8795400000', '-75.1837900000'),
(8187761, 9254927, 'Borough of East Bangor', NULL, 'borough-of-east-bangor', 'US', 1, '40.8813600000', '-75.1862800000'),
(8187767, 9254927, 'East Berwick', NULL, 'east-berwick', 'US', 1, '41.0620300000', '-76.2224300000'),
(8187772, 9254927, 'East Brady', NULL, 'east-brady', 'US', 1, '40.9859000000', '-79.6131000000'),
(8187775, 9254927, 'Borough of East Brady', NULL, 'borough-of-east-brady', 'US', 1, '40.9836400000', '-79.6131900000'),
(8187858, 9254927, 'East Butler', NULL, 'east-butler', 'US', 1, '40.8778400000', '-79.8464400000'),
(8187860, 9254927, 'Borough of East Butler', NULL, 'borough-of-east-butler', 'US', 1, '40.8788400000', '-79.8472600000'),
(8187874, 9254927, 'East Conemaugh', NULL, 'east-conemaugh', 'US', 1, '40.3486800000', '-78.8836400000'),
(8187876, 9254927, 'Borough of East Conemaugh', NULL, 'borough-of-east-conemaugh', 'US', 1, '40.3474800000', '-78.8860700000'),
(8187889, 9254927, 'East Earl', NULL, 'east-earl', 'US', 1, '40.1101000000', '-76.0327200000'),
(8187921, 9254927, 'East Freedom', NULL, 'east-freedom', 'US', 1, '40.3575700000', '-78.4297400000'),
(8187925, 9254927, 'East Greenville', NULL, 'east-greenville', 'US', 1, '40.4064900000', '-75.5018500000'),
(8187926, 9254927, 'Borough of East Greenville', NULL, 'borough-of-east-greenville', 'US', 1, '40.4057100000', '-75.5061400000'),
(8187987, 9254927, 'East McKeesport', NULL, 'east-mckeesport', 'US', 1, '40.3831200000', '-79.8064400000'),
(8187988, 9254927, 'Borough of East McKeesport', NULL, 'borough-of-east-mckeesport', 'US', 1, '40.3848200000', '-79.8074100000'),
(8188022, 9254927, 'East Petersburg', NULL, 'east-petersburg', 'US', 1, '40.1001000000', '-76.3541300000'),
(8188025, 9254927, 'Borough of East Petersburg', NULL, 'borough-of-east-petersburg', 'US', 1, '40.1006300000', '-76.3511200000'),
(8188029, 9254927, 'East Pittsburgh', NULL, 'east-pittsburgh', 'US', 1, '40.3956200000', '-79.8386600000'),
(8188030, 9254927, 'Borough of East Pittsburgh', NULL, 'borough-of-east-pittsburgh', 'US', 1, '40.3968800000', '-79.8381800000'),
(8188034, 9254927, 'Borough of East Prospect', NULL, 'borough-of-east-prospect', 'US', 1, '39.9710100000', '-76.5214000000'),
(8188036, 9254927, 'East Rochester', NULL, 'east-rochester', 'US', 1, '40.7000700000', '-80.2681200000'),
(8188037, 9254927, 'Borough of East Rochester', NULL, 'borough-of-east-rochester', 'US', 1, '40.6980700000', '-80.2688300000'),
(8188044, 9254927, 'East Rutherford', NULL, 'east-rutherford', 'US', 1, '40.3703600000', '-77.6047100000'),
(8188046, 9254927, 'East Salem', NULL, 'east-salem', 'US', 1, '40.6089700000', '-77.2380400000'),
(8188061, 9254927, 'East Side', NULL, 'east-side', 'US', 1, '41.0614700000', '-75.7693600000'),
(8188064, 9254927, 'Borough of East Side', NULL, 'borough-of-east-side', 'US', 1, '41.0620900000', '-75.7594400000'),
(8188075, 9254927, 'East Stroudsburg', NULL, 'east-stroudsburg', 'US', 1, '40.9995400000', '-75.1812900000'),
(8188081, 9254927, 'Borough of East Stroudsburg', NULL, 'borough-of-east-stroudsburg', 'US', 1, '41.0022600000', '-75.1778700000'),
(8188097, 9254927, 'East Vandergrift', NULL, 'east-vandergrift', 'US', 1, '40.5981200000', '-79.5611600000'),
(8188098, 9254927, 'Borough of East Vandergrift', NULL, 'borough-of-east-vandergrift', 'US', 1, '40.5972700000', '-79.5630400000'),
(8188105, 9254927, 'East Washington', NULL, 'east-washington', 'US', 1, '40.1736800000', '-80.2375600000'),
(8188106, 9254927, 'Borough of East Washington', NULL, 'borough-of-east-washington', 'US', 1, '40.1744400000', '-80.2324400000'),
(8188133, 9254927, 'Eastlawn Gardens', NULL, 'eastlawn-gardens', 'US', 1, '40.7506500000', '-75.2957300000'),
(8188140, 9254927, 'Easton', NULL, 'easton', 'US', 1, '40.6884300000', '-75.2207300000'),
(8188153, 9254927, 'City of Easton', NULL, 'city-of-easton', 'US', 1, '40.6854200000', '-75.2202200000'),
(8188155, 9254927, 'Eastvale', NULL, 'eastvale', 'US', 1, '40.7667300000', '-80.3147900000'),
(8188156, 9254927, 'Borough of Eastvale', NULL, 'borough-of-eastvale', 'US', 1, '40.7668700000', '-80.3148400000'),
(8188172, 9254927, 'Eau Claire', NULL, 'eau-claire', 'US', 1, '41.1361700000', '-79.7981100000'),
(8188174, 9254927, 'Borough of Eau Claire', NULL, 'borough-of-eau-claire', 'US', 1, '41.1368200000', '-79.7985300000'),
(8188193, 9254927, 'Ebensburg', NULL, 'ebensburg', 'US', 1, '40.4850700000', '-78.7247400000'),
(8188198, 9254927, 'Borough of Ebensburg', NULL, 'borough-of-ebensburg', 'US', 1, '40.4883900000', '-78.7263700000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8188236, 9254927, 'Economy', NULL, 'economy', 'US', 1, '40.6000700000', '-80.2247800000'),
(8188241, 9254927, 'Borough of Economy', NULL, 'borough-of-economy', 'US', 1, '40.6410500000', '-80.1840400000'),
(8188243, 9254927, 'Eddington', NULL, 'eddington', 'US', 1, '40.0845600000', '-74.9448900000'),
(8188255, 9254927, 'Edenburg', NULL, 'edenburg', 'US', 1, '40.5664800000', '-75.9604900000'),
(8188284, 9254927, 'Edgewood', NULL, 'edgewood', 'US', 1, '40.4320100000', '-79.8814400000'),
(8188301, 9254927, 'Borough of Edgewood', NULL, 'borough-of-edgewood', 'US', 1, '40.4313000000', '-79.8839700000'),
(8188302, 9254927, 'Edgeworth', NULL, 'edgeworth', 'US', 1, '40.5511800000', '-80.1928400000'),
(8188304, 9254927, 'Borough of Edgeworth', NULL, 'borough-of-edgeworth', 'US', 1, '40.5546100000', '-80.1922100000'),
(8188305, 9254927, 'Edie', NULL, 'edie', 'US', 1, '40.0867400000', '-79.1269700000'),
(8188306, 9254927, 'Edinboro', NULL, 'edinboro', 'US', 1, '41.8742200000', '-80.1317200000'),
(8188311, 9254927, 'Borough of Edinboro', NULL, 'borough-of-edinboro', 'US', 1, '41.8761700000', '-80.1246000000'),
(8188338, 9254927, 'Borough of Edwardsville', NULL, 'borough-of-edwardsville', 'US', 1, '41.2614200000', '-75.9071100000'),
(8188339, 9254927, 'Effort', NULL, 'effort', 'US', 1, '40.9392600000', '-75.4349100000'),
(8188347, 9254927, 'Edwardsville', NULL, 'edwardsville', 'US', 1, '41.2695300000', '-75.9163100000'),
(8188351, 9254927, 'Egypt', NULL, 'egypt', 'US', 1, '40.6801000000', '-75.5299100000'),
(8188359, 9254927, 'Ehrenfeld', NULL, 'ehrenfeld', 'US', 1, '40.3714600000', '-78.7775200000'),
(8188360, 9254927, 'Borough of Ehrenfeld', NULL, 'borough-of-ehrenfeld', 'US', 1, '40.3743000000', '-78.7759000000'),
(8188377, 9254927, 'Eighty Four', NULL, 'eighty-four', 'US', 1, '40.1817400000', '-80.1331100000'),
(8188400, 9254927, 'Elco', NULL, 'elco', 'US', 1, '40.0775700000', '-79.8692100000'),
(8188403, 9254927, 'Borough of Elco', NULL, 'borough-of-elco', 'US', 1, '40.0812500000', '-79.8815400000'),
(8188416, 9254927, 'Elderton', NULL, 'elderton', 'US', 1, '40.6950600000', '-79.3414300000'),
(8188420, 9254927, 'Borough of Elderton', NULL, 'borough-of-elderton', 'US', 1, '40.6945500000', '-79.3420800000'),
(8188424, 9254927, 'Eldred', NULL, 'eldred', 'US', 1, '41.9578400000', '-78.3853000000'),
(8188427, 9254927, 'Borough of Eldred', NULL, 'borough-of-eldred', 'US', 1, '41.9562100000', '-78.3818100000'),
(8188456, 9254927, 'Elgin', NULL, 'elgin', 'US', 1, '41.9031100000', '-79.7436600000'),
(8188457, 9254927, 'Borough of Elgin', NULL, 'borough-of-elgin', 'US', 1, '41.9070100000', '-79.7465100000'),
(8188465, 9254927, 'Elizabeth', NULL, 'elizabeth', 'US', 1, '40.2692400000', '-79.8897700000'),
(8188469, 9254927, 'Elim', NULL, 'elim', 'US', 1, '40.2978500000', '-78.9425300000'),
(8188470, 9254927, 'Borough of Elizabeth', NULL, 'borough-of-elizabeth', 'US', 1, '40.2713900000', '-79.8873700000'),
(8188474, 9254927, 'Elizabethtown', NULL, 'elizabethtown', 'US', 1, '40.1528700000', '-76.6027500000'),
(8188480, 9254927, 'Borough of Elizabethtown', NULL, 'borough-of-elizabethtown', 'US', 1, '40.1533400000', '-76.5990600000'),
(8188482, 9254927, 'Elizabethville', NULL, 'elizabethville', 'US', 1, '40.5489700000', '-76.8119200000'),
(8188483, 9254927, 'Borough of Elizabethville', NULL, 'borough-of-elizabethville', 'US', 1, '40.5472300000', '-76.8159800000'),
(8188549, 9254927, 'Elkland', NULL, 'elkland', 'US', 1, '41.9861800000', '-77.3108100000'),
(8188557, 9254927, 'Borough of Elkland', NULL, 'borough-of-elkland', 'US', 1, '41.9890600000', '-77.3140700000'),
(8188601, 9254927, 'Borough of Ellport', NULL, 'borough-of-ellport', 'US', 1, '40.8619500000', '-80.2624800000'),
(8188602, 9254927, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '40.1120200000', '-80.0172700000'),
(8188607, 9254927, 'Ellport', NULL, 'ellport', 'US', 1, '40.8639500000', '-80.2589500000'),
(8188609, 9254927, 'Ellwood City', NULL, 'ellwood-city', 'US', 1, '40.8617300000', '-80.2864500000'),
(8188610, 9254927, 'Borough of Ellwood City', NULL, 'borough-of-ellwood-city', 'US', 1, '40.8618900000', '-80.2828800000'),
(8188618, 9254927, 'Borough of Ellsworth', NULL, 'borough-of-ellsworth', 'US', 1, '40.1073400000', '-80.0213700000'),
(8188646, 9254927, 'Elrama', NULL, 'elrama', 'US', 1, '40.2520100000', '-79.9250500000'),
(8188659, 9254927, 'Elverson', NULL, 'elverson', 'US', 1, '40.1567600000', '-75.8327100000'),
(8188660, 9254927, 'Borough of Elverson', NULL, 'borough-of-elverson', 'US', 1, '40.1558800000', '-75.8303600000'),
(8188667, 9254927, 'Elysburg', NULL, 'elysburg', 'US', 1, '40.8645300000', '-76.5524600000'),
(8188682, 9254927, 'Emerald Lakes', NULL, 'emerald-lakes', 'US', 1, '41.0884200000', '-75.4196300000'),
(8188702, 9254927, 'Emlenton', NULL, 'emlenton', 'US', 1, '41.1772800000', '-79.7078300000'),
(8188706, 9254927, 'Borough of Emlenton', NULL, 'borough-of-emlenton', 'US', 1, '41.1805400000', '-79.7072700000'),
(8188708, 9254927, 'Emigsville', NULL, 'emigsville', 'US', 1, '40.0217600000', '-76.7280200000'),
(8188726, 9254927, 'Emmaus', NULL, 'emmaus', 'US', 1, '40.5395400000', '-75.4968500000'),
(8188731, 9254927, 'Borough of Emmaus', NULL, 'borough-of-emmaus', 'US', 1, '40.5351800000', '-75.4978200000'),
(8188737, 9254927, 'Emporium', NULL, 'emporium', 'US', 1, '41.5114500000', '-78.2352900000'),
(8188742, 9254927, 'Borough of Emporium', NULL, 'borough-of-emporium', 'US', 1, '41.5102100000', '-78.2364000000'),
(8188743, 9254927, 'Emsworth', NULL, 'emsworth', 'US', 1, '40.5100700000', '-80.0945000000'),
(8188748, 9254927, 'Borough of Emsworth', NULL, 'borough-of-emsworth', 'US', 1, '40.5112200000', '-80.0965600000'),
(8188772, 9254927, 'Englewood', NULL, 'englewood', 'US', 1, '40.7839800000', '-76.2418900000'),
(8188784, 9254927, 'Enhaut', NULL, 'enhaut', 'US', 1, '40.2317600000', '-76.8269200000'),
(8188787, 9254927, 'Enlow', NULL, 'enlow', 'US', 1, '40.4542300000', '-80.2331100000'),
(8188793, 9254927, 'Enola', NULL, 'enola', 'US', 1, '40.2900900000', '-76.9338600000'),
(8188795, 9254927, 'Enon Valley', NULL, 'enon-valley', 'US', 1, '40.8547800000', '-80.4570100000'),
(8188796, 9254927, 'Borough of Enon Valley', NULL, 'borough-of-enon-valley', 'US', 1, '40.8558600000', '-80.4564700000'),
(8188815, 9254927, 'Ephrata', NULL, 'ephrata', 'US', 1, '40.1798200000', '-76.1788400000'),
(8188820, 9254927, 'Borough of Ephrata', NULL, 'borough-of-ephrata', 'US', 1, '40.1811600000', '-76.1811600000'),
(8188843, 9254927, 'Erie', NULL, 'erie', 'US', 1, '42.1292200000', '-80.0850600000'),
(8188867, 9254927, 'City of Erie', NULL, 'city-of-erie', 'US', 1, '42.1294300000', '-80.0852400000'),
(8188872, 9254927, 'Ernest', NULL, 'ernest', 'US', 1, '40.6781200000', '-79.1617000000'),
(8188874, 9254927, 'Borough of Ernest', NULL, 'borough-of-ernest', 'US', 1, '40.6781700000', '-79.1644900000'),
(8188890, 9254927, 'Espy', NULL, 'espy', 'US', 1, '41.0062000000', '-76.4099400000'),
(8188904, 9254927, 'Etna', NULL, 'etna', 'US', 1, '40.5042400000', '-79.9489400000'),
(8188906, 9254927, 'Borough of Etna', NULL, 'borough-of-etna', 'US', 1, '40.4976000000', '-79.9475400000'),
(8188935, 9254927, 'Evans City', NULL, 'evans-city', 'US', 1, '40.7692300000', '-80.0628400000'),
(8188938, 9254927, 'Borough of Evans City', NULL, 'borough-of-evans-city', 'US', 1, '40.7685000000', '-80.0583700000'),
(8188948, 9254927, 'Evansburg', NULL, 'evansburg', 'US', 1, '40.1809400000', '-75.4290700000'),
(8188960, 9254927, 'Everett', NULL, 'everett', 'US', 1, '40.0114700000', '-78.3733500000'),
(8188988, 9254927, 'Everson', NULL, 'everson', 'US', 1, '40.0911800000', '-79.5875400000'),
(8188989, 9254927, 'Borough of Everson', NULL, 'borough-of-everson', 'US', 1, '40.0903600000', '-79.5870300000'),
(8189004, 9254927, 'Exeter', NULL, 'exeter', 'US', 1, '41.3206400000', '-75.8190800000'),
(8189011, 9254927, 'Borough of Exeter', NULL, 'borough-of-exeter', 'US', 1, '41.3337600000', '-75.8214500000'),
(8189019, 9254927, 'Export', NULL, 'export', 'US', 1, '40.4181200000', '-79.6256000000'),
(8189020, 9254927, 'Borough of Export', NULL, 'borough-of-export', 'US', 1, '40.4169100000', '-79.6230600000'),
(8189022, 9254927, 'Exton', NULL, 'exton', 'US', 1, '40.0290000000', '-75.6207700000'),
(8189029, 9254927, 'Eyers Grove', NULL, 'eyers-grove', 'US', 1, '41.0887000000', '-76.5171700000'),
(8189041, 9254927, 'Factoryville', NULL, 'factoryville', 'US', 1, '40.8248200000', '-75.2096200000'),
(8189044, 9254927, 'Borough of Factoryville', NULL, 'borough-of-factoryville', 'US', 1, '41.5602300000', '-75.7822400000'),
(8189085, 9254927, 'Fairhope', NULL, 'fairhope', 'US', 1, '40.1136800000', '-79.8397700000'),
(8189091, 9254927, 'Fairless Hills', NULL, 'fairless-hills', 'US', 1, '40.1795500000', '-74.8551600000'),
(8189121, 9254927, 'Fairview', NULL, 'fairview', 'US', 1, '41.0145100000', '-79.7428300000'),
(8189236, 9254927, 'Borough of Fairview', NULL, 'borough-of-fairview', 'US', 1, '41.0156000000', '-79.7431500000'),
(8189308, 9254927, 'Falls Creek', NULL, 'falls-creek', 'US', 1, '41.1450600000', '-78.8044700000'),
(8189311, 9254927, 'Borough of Falls Creek', NULL, 'borough-of-falls-creek', 'US', 1, '41.1420700000', '-78.8066900000'),
(8189329, 9254927, 'Fallston', NULL, 'fallston', 'US', 1, '40.7256200000', '-80.3156200000'),
(8189330, 9254927, 'Borough of Fallston', NULL, 'borough-of-fallston', 'US', 1, '40.7241100000', '-80.3134200000'),
(8189331, 9254927, 'Falmouth', NULL, 'falmouth', 'US', 1, '40.1295400000', '-76.7138600000'),
(8189355, 9254927, 'Farmersville', NULL, 'farmersville', 'US', 1, '40.1276000000', '-76.1649500000'),
(8189377, 9254927, 'Farrell', NULL, 'farrell', 'US', 1, '41.2122800000', '-80.4967400000'),
(8189381, 9254927, 'City of Farrell', NULL, 'city-of-farrell', 'US', 1, '41.2112600000', '-80.4970600000'),
(8189403, 9254927, 'Fawn Lake Forest', NULL, 'fawn-lake-forest', 'US', 1, '41.5084200000', '-75.0643400000'),
(8189408, 9254927, 'Faxon', NULL, 'faxon', 'US', 1, '41.2484100000', '-76.9771900000'),
(8189412, 9254927, 'Fayette City', NULL, 'fayette-city', 'US', 1, '40.1003500000', '-79.8406000000'),
(8189413, 9254927, 'Borough of Fayette City', NULL, 'borough-of-fayette-city', 'US', 1, '40.1007900000', '-79.8392300000'),
(8189420, 9254927, 'Feasterville', NULL, 'feasterville', 'US', 1, '40.1440000000', '-75.0051700000'),
(8189445, 9254927, 'Fellsburg', NULL, 'fellsburg', 'US', 1, '40.1831300000', '-79.8242100000'),
(8189482, 9254927, 'Ferndale', NULL, 'ferndale', 'US', 1, '40.2889600000', '-78.9147500000'),
(8189486, 9254927, 'Borough of Ferndale', NULL, 'borough-of-ferndale', 'US', 1, '40.2882800000', '-78.9177100000'),
(8189492, 9254927, 'Fernville', NULL, 'fernville', 'US', 1, '41.0039800000', '-76.4638400000'),
(8189493, 9254927, 'Fernway', NULL, 'fernway', 'US', 1, '40.6947900000', '-80.1308900000'),
(8189584, 9254927, 'Finleyville', NULL, 'finleyville', 'US', 1, '40.2522900000', '-80.0028300000'),
(8189587, 9254927, 'Borough of Finleyville', NULL, 'borough-of-finleyville', 'US', 1, '40.2527700000', '-80.0020300000'),
(8189796, 9254927, 'Fivepointville', NULL, 'fivepointville', 'US', 1, '40.1828700000', '-76.0510600000'),
(8189828, 9254927, 'Fleetwood', NULL, 'fleetwood', 'US', 1, '40.4539800000', '-75.8179800000'),
(8189833, 9254927, 'Borough of Fleetwood', NULL, 'borough-of-fleetwood', 'US', 1, '40.4564400000', '-75.8209700000'),
(8189839, 9254927, 'Flemington', NULL, 'flemington', 'US', 1, '41.1264600000', '-77.4716500000'),
(8189840, 9254927, 'Borough of Flemington', NULL, 'borough-of-flemington', 'US', 1, '41.1272200000', '-77.4702800000'),
(8189872, 9254927, 'Flourtown', NULL, 'flourtown', 'US', 1, '40.1034400000', '-75.2124000000'),
(8189888, 9254927, 'Flying Hills', NULL, 'flying-hills', 'US', 1, '40.2767600000', '-75.9141000000'),
(8189926, 9254927, 'Foot of Ten', NULL, 'foot-of-ten', 'US', 1, '40.4159100000', '-78.4552900000'),
(8189936, 9254927, 'Force', NULL, 'force', 'US', 1, '41.2578400000', '-78.5011300000'),
(8189941, 9254927, 'Borough of Ford City', NULL, 'borough-of-ford-city', 'US', 1, '40.7693900000', '-79.5327000000'),
(8189942, 9254927, 'Ford Cliff', NULL, 'ford-cliff', 'US', 1, '40.7603400000', '-79.5336600000'),
(8189943, 9254927, 'Borough of Ford Cliff', NULL, 'borough-of-ford-cliff', 'US', 1, '40.7608100000', '-79.5357700000'),
(8189947, 9254927, 'Ford City', NULL, 'ford-city', 'US', 1, '40.7722900000', '-79.5297700000'),
(8189963, 9254927, 'Forest City', NULL, 'forest-city', 'US', 1, '41.6514700000', '-75.4665700000'),
(8189966, 9254927, 'Borough of Forest City', NULL, 'borough-of-forest-city', 'US', 1, '41.6521400000', '-75.4690800000'),
(8189981, 9254927, 'Forest Hills', NULL, 'forest-hills', 'US', 1, '40.4197900000', '-79.8500500000'),
(8189995, 9254927, 'Borough of Forest Hills', NULL, 'borough-of-forest-hills', 'US', 1, '40.4250800000', '-79.8544700000'),
(8190011, 9254927, 'Forestville', NULL, 'forestville', 'US', 1, '40.6923100000', '-76.3013400000'),
(8190045, 9254927, 'Forksville', NULL, 'forksville', 'US', 1, '41.4870200000', '-76.6021700000'),
(8190046, 9254927, 'Borough of Forksville', NULL, 'borough-of-forksville', 'US', 1, '41.4896100000', '-76.6028400000'),
(8190069, 9254927, 'Fort Indiantown Gap', NULL, 'fort-indiantown-gap', 'US', 1, '40.4398100000', '-76.5983000000'),
(8190089, 9254927, 'Fort Washington', NULL, 'fort-washington', 'US', 1, '40.1417800000', '-75.2090600000'),
(8190103, 9254927, 'Borough of Forty Fort', NULL, 'borough-of-forty-fort', 'US', 1, '41.2843400000', '-75.8688500000'),
(8190115, 9254927, 'Forty Fort', NULL, 'forty-fort', 'US', 1, '41.2789700000', '-75.8782500000'),
(8190117, 9254927, 'Foster Brook', NULL, 'foster-brook', 'US', 1, '41.9750600000', '-78.6172500000'),
(8190147, 9254927, 'Foundryville', NULL, 'foundryville', 'US', 1, '41.0784200000', '-76.2354900000'),
(8190150, 9254927, 'Fountain Hill', NULL, 'fountain-hill', 'US', 1, '40.6014900000', '-75.3951800000'),
(8190153, 9254927, 'Borough of Fountain Hill', NULL, 'borough-of-fountain-hill', 'US', 1, '40.6028000000', '-75.3960900000'),
(8190157, 9254927, 'Fountain Springs', NULL, 'fountain-springs', 'US', 1, '40.7712000000', '-76.3246700000'),
(8190213, 9254927, 'Fox Chapel', NULL, 'fox-chapel', 'US', 1, '40.5134000000', '-79.8797700000'),
(8190247, 9254927, 'Fox Run', NULL, 'fox-run', 'US', 1, '40.7022900000', '-80.0828400000'),
(8190262, 9254927, 'Foxburg', NULL, 'foxburg', 'US', 1, '41.1431200000', '-79.6797700000'),
(8190266, 9254927, 'Borough of Foxburg', NULL, 'borough-of-foxburg', 'US', 1, '41.1459100000', '-79.6802300000'),
(8190282, 9254927, 'Frackville', NULL, 'frackville', 'US', 1, '40.7839800000', '-76.2302200000'),
(8190285, 9254927, 'Borough of Frackville', NULL, 'borough-of-frackville', 'US', 1, '40.7833200000', '-76.2329300000'),
(8190318, 9254927, 'Frankfort Springs', NULL, 'frankfort-springs', 'US', 1, '40.4789600000', '-80.4425700000'),
(8190321, 9254927, 'Borough of Frankfort Springs', NULL, 'borough-of-frankfort-springs', 'US', 1, '40.4810200000', '-80.4427800000'),
(8190322, 9254927, 'Franklin', NULL, 'franklin', 'US', 1, '40.3423000000', '-78.8847500000'),
(8190360, 9254927, 'Franklin Park', NULL, 'franklin-park', 'US', 1, '40.5834000000', '-80.0878400000'),
(8190384, 9254927, 'Borough of Franklin', NULL, 'borough-of-franklin', 'US', 1, '40.3417100000', '-78.8845200000'),
(8190385, 9254927, 'City of Franklin', NULL, 'city-of-franklin', 'US', 1, '41.3883400000', '-79.8312900000'),
(8190400, 9254927, 'Franklintown', NULL, 'franklintown', 'US', 1, '40.0767600000', '-77.0283100000'),
(8190401, 9254927, 'Borough of Franklintown', NULL, 'borough-of-franklintown', 'US', 1, '40.0760400000', '-77.0295400000'),
(8190437, 9254927, 'Fredericksburg', NULL, 'fredericksburg', 'US', 1, '41.6458900000', '-80.1767300000'),
(8190442, 9254927, 'Fredericktown', NULL, 'fredericktown', 'US', 1, '40.0025700000', '-79.9981100000'),
(8190444, 9254927, 'Fredonia', NULL, 'fredonia', 'US', 1, '41.3217200000', '-80.2586700000'),
(8190445, 9254927, 'Borough of Fredonia', NULL, 'borough-of-fredonia', 'US', 1, '41.3219100000', '-80.2580700000'),
(8190458, 9254927, 'Freeburg', NULL, 'freeburg', 'US', 1, '40.7631400000', '-76.9394200000'),
(8190460, 9254927, 'Borough of Freeburg', NULL, 'borough-of-freeburg', 'US', 1, '40.7625000000', '-76.9408800000'),
(8190462, 9254927, 'Freedom', NULL, 'freedom', 'US', 1, '40.6856200000', '-80.2517300000'),
(8190465, 9254927, 'Borough of Freedom', NULL, 'borough-of-freedom', 'US', 1, '40.6848800000', '-80.2531800000'),
(8190469, 9254927, 'Freeland', NULL, 'freeland', 'US', 1, '41.0167500000', '-75.8971400000'),
(8190473, 9254927, 'Borough of Freeland', NULL, 'borough-of-freeland', 'US', 1, '41.0212200000', '-75.8963200000'),
(8190484, 9254927, 'Borough of Freemansburg', NULL, 'borough-of-freemansburg', 'US', 1, '40.6280100000', '-75.3400700000'),
(8190486, 9254927, 'Freeport', NULL, 'freeport', 'US', 1, '40.6739500000', '-79.6847700000'),
(8190494, 9254927, 'Borough of Freeport', NULL, 'borough-of-freeport', 'US', 1, '40.6829100000', '-79.6836600000'),
(8190503, 9254927, 'Freemansburg', NULL, 'freemansburg', 'US', 1, '40.6264900000', '-75.3457400000'),
(8190547, 9254927, 'Friedens', NULL, 'friedens', 'US', 1, '40.0500800000', '-78.9983600000'),
(8190554, 9254927, 'Friedensburg', NULL, 'friedensburg', 'US', 1, '40.6025900000', '-76.2407800000'),
(8190574, 9254927, 'Friendsville', NULL, 'friendsville', 'US', 1, '41.9170200000', '-76.0454800000'),
(8190575, 9254927, 'Borough of Friendsville', NULL, 'borough-of-friendsville', 'US', 1, '41.9179200000', '-76.0477300000'),
(8190591, 9254927, 'Frizzleburg', NULL, 'frizzleburg', 'US', 1, '41.0764500000', '-80.4547900000'),
(8190650, 9254927, 'Frystown', NULL, 'frystown', 'US', 1, '40.4498100000', '-76.3341200000'),
(8190679, 9254927, 'Fullerton', NULL, 'fullerton', 'US', 1, '40.6317600000', '-75.4732400000'),
(8190743, 9254927, 'Galeton', NULL, 'galeton', 'US', 1, '41.7331200000', '-77.6419300000'),
(8190746, 9254927, 'Borough of Galeton', NULL, 'borough-of-galeton', 'US', 1, '41.7338000000', '-77.6454000000'),
(8190761, 9254927, 'Borough of Gallitzin', NULL, 'borough-of-gallitzin', 'US', 1, '40.4809500000', '-78.5547000000'),
(8190769, 9254927, 'Gallitzin', NULL, 'gallitzin', 'US', 1, '40.4822900000', '-78.5516800000'),
(8190808, 9254927, 'Garden View', NULL, 'garden-view', 'US', 1, '41.2542400000', '-77.0460800000'),
(8190825, 9254927, 'Gardners', NULL, 'gardners', 'US', 1, '40.0056500000', '-77.2069300000'),
(8190870, 9254927, 'Gastonville', NULL, 'gastonville', 'US', 1, '40.2572900000', '-79.9958800000'),
(8190928, 9254927, 'Geistown', NULL, 'geistown', 'US', 1, '40.2909100000', '-78.8689100000'),
(8190929, 9254927, 'Borough of Geistown', NULL, 'borough-of-geistown', 'US', 1, '40.2935500000', '-78.8726300000'),
(8190946, 9254927, 'Geneva', NULL, 'geneva', 'US', 1, '41.5625500000', '-80.2250600000'),
(8190993, 9254927, 'Borough of Georgetown', NULL, 'borough-of-georgetown', 'US', 1, '40.6418400000', '-80.4993000000'),
(8191055, 9254927, 'Gibraltar', NULL, 'gibraltar', 'US', 1, '40.2842600000', '-75.8718700000'),
(8191070, 9254927, 'Gibsonia', NULL, 'gibsonia', 'US', 1, '40.6300700000', '-79.9695000000'),
(8191092, 9254927, 'Borough of Gilberton', NULL, 'borough-of-gilberton', 'US', 1, '40.7960800000', '-76.2234600000'),
(8191093, 9254927, 'Gilbertsville', NULL, 'gilbertsville', 'US', 1, '40.3201000000', '-75.6101800000'),
(8191101, 9254927, 'Gilberton', NULL, 'gilberton', 'US', 1, '40.7995300000', '-76.2124400000'),
(8191161, 9254927, 'Girard', NULL, 'girard', 'US', 1, '42.0003300000', '-80.3181200000'),
(8191166, 9254927, 'Borough of Girard', NULL, 'borough-of-girard', 'US', 1, '42.0041400000', '-80.3192400000'),
(8191169, 9254927, 'Girardville', NULL, 'girardville', 'US', 1, '40.7914800000', '-76.2835600000'),
(8191171, 9254927, 'Borough of Girardville', NULL, 'borough-of-girardville', 'US', 1, '40.7922100000', '-76.2829700000'),
(8191214, 9254927, 'Glasgow', NULL, 'glasgow', 'US', 1, '40.6456200000', '-80.5059000000'),
(8191218, 9254927, 'Borough of Glasgow', NULL, 'borough-of-glasgow', 'US', 1, '40.6444300000', '-80.5081200000'),
(8191236, 9254927, 'Glassport', NULL, 'glassport', 'US', 1, '40.3247900000', '-79.8922700000'),
(8191238, 9254927, 'Borough of Glassport', NULL, 'borough-of-glassport', 'US', 1, '40.3261700000', '-79.8862000000'),
(8191258, 9254927, 'Glen Campbell', NULL, 'glen-campbell', 'US', 1, '40.8209000000', '-78.8269800000'),
(8191260, 9254927, 'Borough of Glen Campbell', NULL, 'borough-of-glen-campbell', 'US', 1, '40.8197500000', '-78.8296400000'),
(8191267, 9254927, 'Glen Hope', NULL, 'glen-hope', 'US', 1, '40.7983900000', '-78.5000200000'),
(8191268, 9254927, 'Borough of Glen Hope', NULL, 'borough-of-glen-hope', 'US', 1, '40.8008600000', '-78.4985700000'),
(8191279, 9254927, 'Glen Lyon', NULL, 'glen-lyon', 'US', 1, '41.1750800000', '-76.0746500000'),
(8191291, 9254927, 'Glenburn', NULL, 'glenburn', 'US', 1, '41.5236900000', '-75.7238000000'),
(8191308, 9254927, 'Borough of Glendon', NULL, 'borough-of-glendon', 'US', 1, '40.6608800000', '-75.2362700000'),
(8191310, 9254927, 'Glenfield', NULL, 'glenfield', 'US', 1, '40.5181200000', '-80.1303400000'),
(8191312, 9254927, 'Borough of Glenfield', NULL, 'borough-of-glenfield', 'US', 1, '40.5207400000', '-80.1333200000'),
(8191324, 9254927, 'Glendon', NULL, 'glendon', 'US', 1, '40.6662100000', '-75.2360100000'),
(8191327, 9254927, 'Glenside', NULL, 'glenside', 'US', 1, '40.1023300000', '-75.1521200000'),
(8191335, 9254927, 'Glenshaw', NULL, 'glenshaw', 'US', 1, '40.5328500000', '-79.9675500000'),
(8191389, 9254927, 'Gold Key Lake', NULL, 'gold-key-lake', 'US', 1, '41.3059300000', '-74.9385000000'),
(8191407, 9254927, 'Borough of Goldsboro', NULL, 'borough-of-goldsboro', 'US', 1, '40.1545700000', '-76.7515300000'),
(8191447, 9254927, 'Goodville', NULL, 'goodville', 'US', 1, '40.1256500000', '-76.0032800000'),
(8191469, 9254927, 'Gordon', NULL, 'gordon', 'US', 1, '40.7517500000', '-76.3360600000'),
(8191475, 9254927, 'Borough of Gordon', NULL, 'borough-of-gordon', 'US', 1, '40.7501200000', '-76.3399300000'),
(8191476, 9254927, 'Gordonville', NULL, 'gordonville', 'US', 1, '40.0201000000', '-76.1335700000'),
(8191513, 9254927, 'Gouglersville', NULL, 'gouglersville', 'US', 1, '40.2737000000', '-76.0191100000'),
(8191523, 9254927, 'Gouldsboro', NULL, 'gouldsboro', 'US', 1, '41.2445300000', '-75.4560200000'),
(8191579, 9254927, 'Graceton', NULL, 'graceton', 'US', 1, '40.5059000000', '-79.1661500000'),
(8191611, 9254927, 'Grampian', NULL, 'grampian', 'US', 1, '40.9658900000', '-78.6130800000'),
(8191613, 9254927, 'Borough of Grampian', NULL, 'borough-of-grampian', 'US', 1, '40.9647200000', '-78.6113600000'),
(8191679, 9254927, 'Granville', NULL, 'granville', 'US', 1, '40.5536900000', '-77.6255500000'),
(8191693, 9254927, 'Grapeville', NULL, 'grapeville', 'US', 1, '40.3253500000', '-79.6056000000'),
(8191703, 9254927, 'Grassflat', NULL, 'grassflat', 'US', 1, '41.0025600000', '-78.1144500000'),
(8191719, 9254927, 'Gratz', NULL, 'gratz', 'US', 1, '40.6117500000', '-76.7185800000'),
(8191721, 9254927, 'Borough of Gratz', NULL, 'borough-of-gratz', 'US', 1, '40.6073200000', '-76.7157200000'),
(8191786, 9254927, 'Grazierville', NULL, 'grazierville', 'US', 1, '40.6536700000', '-78.2647400000'),
(8191789, 9254927, 'Great Bend', NULL, 'great-bend', 'US', 1, '41.9717400000', '-75.7432400000'),
(8191790, 9254927, 'Borough of Great Bend', NULL, 'borough-of-great-bend', 'US', 1, '41.9734000000', '-75.7458500000'),
(8191844, 9254927, 'Green Hills', NULL, 'green-hills', 'US', 1, '40.1136800000', '-80.2997800000'),
(8191850, 9254927, 'Borough of Green Hills', NULL, 'borough-of-green-hills', 'US', 1, '40.1153100000', '-80.3048800000'),
(8191863, 9254927, 'Borough of Green Lane', NULL, 'borough-of-green-lane', 'US', 1, '40.3362500000', '-75.4709600000'),
(8191871, 9254927, 'Green Lane', NULL, 'green-lane', 'US', 1, '40.3367700000', '-75.4690700000'),
(8191925, 9254927, 'Green Tree', NULL, 'green-tree', 'US', 1, '40.4117400000', '-80.0456100000'),
(8191930, 9254927, 'Borough of Green Tree', NULL, 'borough-of-green-tree', 'US', 1, '40.4170600000', '-80.0543200000'),
(8192000, 9254927, 'Greenock', NULL, 'greenock', 'US', 1, '40.3122900000', '-79.8067100000'),
(8192014, 9254927, 'City of Greensburg', NULL, 'city-of-greensburg', 'US', 1, '40.3112500000', '-79.5444000000'),
(8192019, 9254927, 'Greenville', NULL, 'greenville', 'US', 1, '41.4045000000', '-80.3911800000'),
(8192025, 9254927, 'Borough of Greenville', NULL, 'borough-of-greenville', 'US', 1, '41.4050800000', '-80.3838100000'),
(8192029, 9254927, 'Greensburg', NULL, 'greensburg', 'US', 1, '40.3014600000', '-79.5389300000'),
(8192035, 9254927, 'Greenwood', NULL, 'greenwood', 'US', 1, '40.5359000000', '-78.3575100000'),
(8192119, 9254927, 'Grier City', NULL, 'grier-city', 'US', 1, '40.8287000000', '-76.0557600000'),
(8192134, 9254927, 'Grill', NULL, 'grill', 'US', 1, '40.2987000000', '-75.9404900000'),
(8192145, 9254927, 'Grindstone', NULL, 'grindstone', 'US', 1, '40.0161900000', '-79.8306000000'),
(8192184, 9254927, 'Grove City', NULL, 'grove-city', 'US', 1, '41.1578400000', '-80.0886700000'),
(8192192, 9254927, 'Borough of Grove City', NULL, 'borough-of-grove-city', 'US', 1, '41.1571800000', '-80.0892100000'),
(8192299, 9254927, 'Guys Mills', NULL, 'guys-mills', 'US', 1, '41.6300600000', '-79.9775600000'),
(8192391, 9254927, 'Halfway House', NULL, 'halfway-house', 'US', 1, '40.2820400000', '-75.6432400000'),
(8192397, 9254927, 'Borough of Halifax', NULL, 'borough-of-halifax', 'US', 1, '40.4671700000', '-76.9287000000'),
(8192408, 9254927, 'Halifax', NULL, 'halifax', 'US', 1, '40.4681400000', '-76.9319200000'),
(8192413, 9254927, 'Hallam', NULL, 'hallam', 'US', 1, '40.0048200000', '-76.6041300000'),
(8192415, 9254927, 'Borough of Hallam', NULL, 'borough-of-hallam', 'US', 1, '40.0025700000', '-76.6042400000'),
(8192431, 9254927, 'Hallstead', NULL, 'hallstead', 'US', 1, '41.9611900000', '-75.7432400000'),
(8192433, 9254927, 'Borough of Hallstead', NULL, 'borough-of-hallstead', 'US', 1, '41.9616100000', '-75.7471400000'),
(8192444, 9254927, 'Hamburg', NULL, 'hamburg', 'US', 1, '40.5556500000', '-75.9818800000'),
(8192448, 9254927, 'Borough of Hamburg', NULL, 'borough-of-hamburg', 'US', 1, '40.5558900000', '-75.9824600000'),
(8192571, 9254927, 'Hannasville', NULL, 'hannasville', 'US', 1, '41.4778300000', '-79.9478400000'),
(8192657, 9254927, 'Harleigh', NULL, 'harleigh', 'US', 1, '40.9806400000', '-75.9713100000'),
(8192662, 9254927, 'Harleysville', NULL, 'harleysville', 'US', 1, '40.2795500000', '-75.3871200000'),
(8192672, 9254927, 'Harmonsburg', NULL, 'harmonsburg', 'US', 1, '41.6608900000', '-80.3178400000'),
(8192678, 9254927, 'Harmony', NULL, 'harmony', 'US', 1, '40.8014500000', '-80.1272800000'),
(8192700, 9254927, 'Borough of Harmony', NULL, 'borough-of-harmony', 'US', 1, '40.8013900000', '-80.1251400000'),
(8192726, 9254927, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '40.2737000000', '-76.8844200000'),
(8192740, 9254927, 'City of Harrisburg', NULL, 'city-of-harrisburg', 'US', 1, '40.2752100000', '-76.8842500000'),
(8192742, 9254927, 'Harrison City', NULL, 'harrison-city', 'US', 1, '40.3542400000', '-79.6483800000'),
(8192756, 9254927, 'Harrisville', NULL, 'harrisville', 'US', 1, '41.1367300000', '-80.0092200000'),
(8192758, 9254927, 'Borough of Harrisville', NULL, 'borough-of-harrisville', 'US', 1, '41.1365600000', '-80.0104600000'),
(8192786, 9254927, 'Hartleton', NULL, 'hartleton', 'US', 1, '40.9006300000', '-77.1560900000'),
(8192787, 9254927, 'Borough of Hartleton', NULL, 'borough-of-hartleton', 'US', 1, '40.9001900000', '-77.1564100000'),
(8192815, 9254927, 'Hartstown', NULL, 'hartstown', 'US', 1, '41.5525500000', '-80.3792300000'),
(8192836, 9254927, 'Borough of Harveys Lake', NULL, 'borough-of-harveys-lake', 'US', 1, '41.3624800000', '-76.0383900000'),
(8192840, 9254927, 'Harveys Lake', NULL, 'harveys-lake', 'US', 1, '41.3834100000', '-76.0246500000'),
(8192841, 9254927, 'Harwick', NULL, 'harwick', 'US', 1, '40.5567300000', '-79.8050500000'),
(8192858, 9254927, 'Hastings', NULL, 'hastings', 'US', 1, '40.6650700000', '-78.7122500000'),
(8192861, 9254927, 'Hasson Heights', NULL, 'hasson-heights', 'US', 1, '41.4489500000', '-79.6770000000'),
(8192862, 9254927, 'Borough of Hastings', NULL, 'borough-of-hastings', 'US', 1, '40.6647300000', '-78.7094200000'),
(8192863, 9254927, 'Hatboro', NULL, 'hatboro', 'US', 1, '40.1742800000', '-75.1068400000'),
(8192865, 9254927, 'Borough of Hatboro', NULL, 'borough-of-hatboro', 'US', 1, '40.1774400000', '-75.1055000000'),
(8192878, 9254927, 'Hatfield', NULL, 'hatfield', 'US', 1, '40.2798300000', '-75.2993400000'),
(8192879, 9254927, 'Borough of Hatfield', NULL, 'borough-of-hatfield', 'US', 1, '40.2771000000', '-75.2988800000'),
(8192914, 9254927, 'Hawk Run', NULL, 'hawk-run', 'US', 1, '40.9239500000', '-78.2061200000'),
(8192925, 9254927, 'Hawley', NULL, 'hawley', 'US', 1, '41.4759200000', '-75.1821200000'),
(8192927, 9254927, 'Borough of Hawley', NULL, 'borough-of-hawley', 'US', 1, '41.4765400000', '-75.1778700000'),
(8192936, 9254927, 'Hawthorn', NULL, 'hawthorn', 'US', 1, '41.0200700000', '-79.2744800000'),
(8192937, 9254927, 'Borough of Hawthorn', NULL, 'borough-of-hawthorn', 'US', 1, '41.0209800000', '-79.2781700000'),
(8192981, 9254927, 'Haysville', NULL, 'haysville', 'US', 1, '40.5264600000', '-80.1589500000'),
(8192983, 9254927, 'Borough of Haysville', NULL, 'borough-of-haysville', 'US', 1, '40.5269100000', '-80.1561600000'),
(8193011, 9254927, 'Hazleton', NULL, 'hazleton', 'US', 1, '40.9584200000', '-75.9746500000'),
(8193020, 9254927, 'City of Hazleton', NULL, 'city-of-hazleton', 'US', 1, '40.9504200000', '-75.9723900000'),
(8193056, 9254927, 'Hebron', NULL, 'hebron', 'US', 1, '40.3389800000', '-76.3994000000'),
(8193073, 9254927, 'Heckscherville', NULL, 'heckscherville', 'US', 1, '40.7189800000', '-76.2788400000'),
(8193095, 9254927, 'Hegins', NULL, 'hegins', 'US', 1, '40.6514800000', '-76.4977400000'),
(8193105, 9254927, 'Borough of Heidelberg', NULL, 'borough-of-heidelberg', 'US', 1, '40.3914700000', '-80.0922100000'),
(8193119, 9254927, 'Heilwood', NULL, 'heilwood', 'US', 1, '40.6209000000', '-78.9150300000'),
(8193133, 9254927, 'Heidelberg', NULL, 'heidelberg', 'US', 1, '40.3922900000', '-80.0908900000'),
(8193149, 9254927, 'Hellertown', NULL, 'hellertown', 'US', 1, '40.5795400000', '-75.3407300000'),
(8193154, 9254927, 'Borough of Hellertown', NULL, 'borough-of-hellertown', 'US', 1, '40.5811200000', '-75.3378600000'),
(8193169, 9254927, 'Hemlock Farms', NULL, 'hemlock-farms', 'US', 1, '41.3267600000', '-75.0365600000'),
(8193236, 9254927, 'Hendersonville', NULL, 'hendersonville', 'US', 1, '40.2992400000', '-80.1522800000'),
(8193294, 9254927, 'Hereford', NULL, 'hereford', 'US', 1, '40.4492600000', '-75.5521300000'),
(8193305, 9254927, 'Herminie', NULL, 'herminie', 'US', 1, '40.2634000000', '-79.7175400000'),
(8193309, 9254927, 'Hermitage', NULL, 'hermitage', 'US', 1, '41.2333900000', '-80.4486800000'),
(8193313, 9254927, 'City of Hermitage', NULL, 'city-of-hermitage', 'US', 1, '41.2309400000', '-80.4412400000'),
(8193316, 9254927, 'Herndon', NULL, 'herndon', 'US', 1, '40.7095300000', '-76.8424700000'),
(8193317, 9254927, 'Borough of Herndon', NULL, 'borough-of-herndon', 'US', 1, '40.7103600000', '-76.8515100000'),
(8193342, 9254927, 'Hershey', NULL, 'hershey', 'US', 1, '40.2859200000', '-76.6502500000'),
(8193428, 9254927, 'Hickory', NULL, 'hickory', 'US', 1, '40.2989600000', '-80.3086700000'),
(8193449, 9254927, 'Hickory Hills', NULL, 'hickory-hills', 'US', 1, '41.0375800000', '-75.8204700000'),
(8193599, 9254927, 'Highland Park', NULL, 'highland-park', 'US', 1, '40.6209100000', '-77.5680500000'),
(8193622, 9254927, 'Highspire', NULL, 'highspire', 'US', 1, '40.2109200000', '-76.7910800000'),
(8193623, 9254927, 'Borough of Highspire', NULL, 'borough-of-highspire', 'US', 1, '40.2085400000', '-76.7851700000'),
(8193682, 9254927, 'Hilldale', NULL, 'hilldale', 'US', 1, '41.2892500000', '-75.8363100000'),
(8193684, 9254927, 'Hiller', NULL, 'hiller', 'US', 1, '40.0103500000', '-79.9008800000'),
(8193863, 9254927, 'Hokendauqua', NULL, 'hokendauqua', 'US', 1, '40.6620400000', '-75.4910200000'),
(8193890, 9254927, 'Holiday Pocono', NULL, 'holiday-pocono', 'US', 1, '41.0256400000', '-75.6046300000'),
(8193920, 9254927, 'Hollidaysburg', NULL, 'hollidaysburg', 'US', 1, '40.4272900000', '-78.3889000000'),
(8193928, 9254927, 'Borough of Hollidaysburg', NULL, 'borough-of-hollidaysburg', 'US', 1, '40.4311400000', '-78.3930000000'),
(8194057, 9254927, 'Homer City', NULL, 'homer-city', 'US', 1, '40.5434000000', '-79.1622600000'),
(8194058, 9254927, 'Borough of Homer City', NULL, 'borough-of-homer-city', 'US', 1, '40.5404000000', '-79.1597700000'),
(8194067, 9254927, 'Homestead', NULL, 'homestead', 'US', 1, '40.4059000000', '-79.9119900000'),
(8194075, 9254927, 'Borough of Homestead', NULL, 'borough-of-homestead', 'US', 1, '40.4073200000', '-79.9097200000'),
(8194076, 9254927, 'Hometown', NULL, 'hometown', 'US', 1, '40.8237000000', '-75.9802000000'),
(8194082, 9254927, 'Homewood', NULL, 'homewood', 'US', 1, '40.8139500000', '-80.3292300000'),
(8194087, 9254927, 'Borough of Homewood', NULL, 'borough-of-homewood', 'US', 1, '40.8133400000', '-80.3294400000'),
(8194097, 9254927, 'Borough of Honesdale', NULL, 'borough-of-honesdale', 'US', 1, '41.5773400000', '-75.2524100000'),
(8194099, 9254927, 'Honesdale', NULL, 'honesdale', 'US', 1, '41.5767600000', '-75.2587900000'),
(8194100, 9254927, 'Honey Brook', NULL, 'honey-brook', 'US', 1, '40.0942700000', '-75.9113300000'),
(8194103, 9254927, 'Borough of Honey Brook', NULL, 'borough-of-honey-brook', 'US', 1, '40.0937000000', '-75.9111200000'),
(8194132, 9254927, 'Hookstown', NULL, 'hookstown', 'US', 1, '40.5992300000', '-80.4728400000'),
(8194135, 9254927, 'Borough of Hookstown', NULL, 'borough-of-hookstown', 'US', 1, '40.5988700000', '-80.4737500000'),
(8194159, 9254927, 'Hooversville', NULL, 'hooversville', 'US', 1, '40.1470200000', '-78.9119700000'),
(8194161, 9254927, 'Borough of Hooversville', NULL, 'borough-of-hooversville', 'US', 1, '40.1504600000', '-78.9133000000'),
(8194165, 9254927, 'Hop Bottom', NULL, 'hop-bottom', 'US', 1, '41.7059100000', '-75.7663000000'),
(8194177, 9254927, 'Hopeland', NULL, 'hopeland', 'US', 1, '40.2337000000', '-76.2621800000'),
(8194180, 9254927, 'Hopewell', NULL, 'hopewell', 'US', 1, '40.1356400000', '-78.2677900000'),
(8194206, 9254927, 'Borough of Hopewell', NULL, 'borough-of-hopewell', 'US', 1, '40.1345300000', '-78.2666000000'),
(8194216, 9254927, 'Borough of Hop Bottom', NULL, 'borough-of-hop-bottom', 'US', 1, '41.7053000000', '-75.7673800000'),
(8194302, 9254927, 'Horsham', NULL, 'horsham', 'US', 1, '40.1784400000', '-75.1285100000'),
(8194343, 9254927, 'Hostetter', NULL, 'hostetter', 'US', 1, '40.2661800000', '-79.3983700000'),
(8194366, 9254927, 'Houserville', NULL, 'houserville', 'US', 1, '40.8239500000', '-77.8288900000'),
(8194369, 9254927, 'Houston', NULL, 'houston', 'US', 1, '40.2464600000', '-80.2114500000'),
(8194375, 9254927, 'Borough of Houston', NULL, 'borough-of-houston', 'US', 1, '40.2494500000', '-80.2111300000'),
(8194377, 9254927, 'Houtzdale', NULL, 'houtzdale', 'US', 1, '40.8250600000', '-78.3511300000'),
(8194378, 9254927, 'Borough of Houtzdale', NULL, 'borough-of-houtzdale', 'US', 1, '40.8250700000', '-78.3510100000'),
(8194380, 9254927, 'Howard', NULL, 'howard', 'US', 1, '41.0142300000', '-77.6580500000'),
(8194395, 9254927, 'Borough of Howard', NULL, 'borough-of-howard', 'US', 1, '41.0128000000', '-77.6574800000'),
(8194438, 9254927, 'Hublersburg', NULL, 'hublersburg', 'US', 1, '40.9609000000', '-77.6100000000'),
(8194450, 9254927, 'Hudson', NULL, 'hudson', 'US', 1, '41.2748000000', '-75.8360300000'),
(8194479, 9254927, 'Hughestown', NULL, 'hughestown', 'US', 1, '41.3270200000', '-75.7732500000'),
(8194480, 9254927, 'Borough of Hughestown', NULL, 'borough-of-hughestown', 'US', 1, '41.3290600000', '-75.7697300000'),
(8194481, 9254927, 'Hughesville', NULL, 'hughesville', 'US', 1, '41.2411900000', '-76.7238500000'),
(8194482, 9254927, 'Borough of Hughesville', NULL, 'borough-of-hughesville', 'US', 1, '41.2390500000', '-76.7253800000'),
(8194498, 9254927, 'Hulmeville', NULL, 'hulmeville', 'US', 1, '40.1431700000', '-74.9110000000'),
(8194501, 9254927, 'Borough of Hulmeville', NULL, 'borough-of-hulmeville', 'US', 1, '40.1421100000', '-74.9075400000'),
(8194512, 9254927, 'Hummels Wharf', NULL, 'hummels-wharf', 'US', 1, '40.8317500000', '-76.8358000000'),
(8194513, 9254927, 'Hummelstown', NULL, 'hummelstown', 'US', 1, '40.2653700000', '-76.7083000000'),
(8194515, 9254927, 'Borough of Hummelstown', NULL, 'borough-of-hummelstown', 'US', 1, '40.2656400000', '-76.7128000000'),
(8194533, 9254927, 'Hunker', NULL, 'hunker', 'US', 1, '40.2042400000', '-79.6206000000'),
(8194535, 9254927, 'Borough of Hunker', NULL, 'borough-of-hunker', 'US', 1, '40.2040000000', '-79.6154700000'),
(8194590, 9254927, 'Huntingdon', NULL, 'huntingdon', 'US', 1, '40.4848000000', '-78.0102800000'),
(8194603, 9254927, 'Borough of Huntingdon', NULL, 'borough-of-huntingdon', 'US', 1, '40.4999800000', '-78.0097700000'),
(8194656, 9254927, 'Hyde', NULL, 'hyde', 'US', 1, '41.0025600000', '-78.4625200000'),
(8194658, 9254927, 'Hyde Park', NULL, 'hyde-park', 'US', 1, '40.3773200000', '-75.9252100000'),
(8194662, 9254927, 'Borough of Hyde Park', NULL, 'borough-of-hyde-park', 'US', 1, '40.6317000000', '-79.5890700000'),
(8194663, 9254927, 'Hydetown', NULL, 'hydetown', 'US', 1, '41.6525600000', '-79.7270000000'),
(8194664, 9254927, 'Borough of Hydetown', NULL, 'borough-of-hydetown', 'US', 1, '41.6512300000', '-79.7245700000'),
(8194704, 9254927, 'Idaville', NULL, 'idaville', 'US', 1, '40.0148100000', '-77.2027600000'),
(8194741, 9254927, 'Imperial', NULL, 'imperial', 'US', 1, '40.4495100000', '-80.2445000000'),
(8194808, 9254927, 'Indian Lake', NULL, 'indian-lake', 'US', 1, '40.0467500000', '-78.8522400000'),
(8194817, 9254927, 'Borough of Indian Lake', NULL, 'borough-of-indian-lake', 'US', 1, '40.0446100000', '-78.8602700000'),
(8194821, 9254927, 'Indian Mountain Lake', NULL, 'indian-mountain-lake', 'US', 1, '41.0031400000', '-75.5082400000'),
(8194868, 9254927, 'Indiana', NULL, 'indiana', 'US', 1, '40.6214600000', '-79.1525300000'),
(8194878, 9254927, 'Borough of Indiana', NULL, 'borough-of-indiana', 'US', 1, '40.6219900000', '-79.1552000000'),
(8194892, 9254927, 'Industry', NULL, 'industry', 'US', 1, '40.6445100000', '-80.4161800000'),
(8194894, 9254927, 'Borough of Industry', NULL, 'borough-of-industry', 'US', 1, '40.6594600000', '-80.4115700000'),
(8194912, 9254927, 'Ingram', NULL, 'ingram', 'US', 1, '40.4461800000', '-80.0675500000'),
(8194915, 9254927, 'Inkerman', NULL, 'inkerman', 'US', 1, '41.2989700000', '-75.8126900000'),
(8194917, 9254927, 'Borough of Ingram', NULL, 'borough-of-ingram', 'US', 1, '40.4448300000', '-80.0685100000'),
(8194941, 9254927, 'Intercourse', NULL, 'intercourse', 'US', 1, '40.0376000000', '-76.1049500000'),
(8194950, 9254927, 'Iola', NULL, 'iola', 'US', 1, '41.1364700000', '-76.5316200000'),
(8195020, 9254927, 'Irvona', NULL, 'irvona', 'US', 1, '40.7745100000', '-78.5533600000'),
(8195023, 9254927, 'Borough of Irvona', NULL, 'borough-of-irvona', 'US', 1, '40.7736800000', '-78.5501100000'),
(8195024, 9254927, 'Irwin', NULL, 'irwin', 'US', 1, '40.3245100000', '-79.7011500000'),
(8195039, 9254927, 'Borough of Irwin', NULL, 'borough-of-irwin', 'US', 1, '40.3250600000', '-79.6997600000'),
(8195068, 9254927, 'Ivyland', NULL, 'ivyland', 'US', 1, '40.2078900000', '-75.0726700000'),
(8195070, 9254927, 'Borough of Ivyland', NULL, 'borough-of-ivyland', 'US', 1, '40.2083000000', '-75.0732700000'),
(8195117, 9254927, 'Jackson Center', NULL, 'jackson-center', 'US', 1, '41.2728400000', '-80.1389500000'),
(8195120, 9254927, 'Borough of Jackson Center', NULL, 'borough-of-jackson-center', 'US', 1, '41.2731300000', '-80.1396800000'),
(8195179, 9254927, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '40.9922900000', '-77.6319400000'),
(8195186, 9254927, 'Jacksonwald', NULL, 'jacksonwald', 'US', 1, '40.3245400000', '-75.8496500000'),
(8195227, 9254927, 'James City', NULL, 'james-city', 'US', 1, '41.6200600000', '-78.8389200000'),
(8195239, 9254927, 'Jamestown', NULL, 'jamestown', 'US', 1, '41.4847800000', '-80.4375700000'),
(8195240, 9254927, 'Borough of Jamestown', NULL, 'borough-of-jamestown', 'US', 1, '41.4843000000', '-80.4370000000'),
(8195249, 9254927, 'Jamison City', NULL, 'jamison-city', 'US', 1, '41.3064700000', '-76.3607700000'),
(8195283, 9254927, 'Jeannette', NULL, 'jeannette', 'US', 1, '40.3281200000', '-79.6153200000'),
(8195286, 9254927, 'City of Jeannette', NULL, 'city-of-jeannette', 'US', 1, '40.3277600000', '-79.6139100000'),
(8195290, 9254927, 'Jeddo', NULL, 'jeddo', 'US', 1, '40.9956400000', '-75.8963100000'),
(8195292, 9254927, 'Borough of Jeddo', NULL, 'borough-of-jeddo', 'US', 1, '40.9903600000', '-75.8960700000'),
(8195297, 9254927, 'Jefferson Hills', NULL, 'jefferson-hills', 'US', 1, '40.2911800000', '-79.9319900000'),
(8195303, 9254927, 'Borough of Jefferson Hills', NULL, 'borough-of-jefferson-hills', 'US', 1, '40.2926900000', '-79.9328700000'),
(8195363, 9254927, 'Jenkintown', NULL, 'jenkintown', 'US', 1, '40.0959400000', '-75.1251700000'),
(8195368, 9254927, 'Borough of Jenkintown', NULL, 'borough-of-jenkintown', 'US', 1, '40.0962600000', '-75.1296400000'),
(8195377, 9254927, 'Jennerstown', NULL, 'jennerstown', 'US', 1, '40.1598000000', '-79.0664200000'),
(8195380, 9254927, 'Borough of Jennerstown', NULL, 'borough-of-jennerstown', 'US', 1, '40.1635700000', '-79.0611500000'),
(8195399, 9254927, 'Jermyn', NULL, 'jermyn', 'US', 1, '41.5309100000', '-75.5454600000'),
(8195404, 9254927, 'Borough of Jermyn', NULL, 'borough-of-jermyn', 'US', 1, '41.5273000000', '-75.5454400000'),
(8195405, 9254927, 'Jerome', NULL, 'jerome', 'US', 1, '40.2089600000', '-78.9836400000'),
(8195416, 9254927, 'Jersey Shore', NULL, 'jersey-shore', 'US', 1, '41.2020200000', '-77.2644200000'),
(8195424, 9254927, 'Borough of Jersey Shore', NULL, 'borough-of-jersey-shore', 'US', 1, '41.2012100000', '-77.2666700000'),
(8195425, 9254927, 'Jerseytown', NULL, 'jerseytown', 'US', 1, '41.0887000000', '-76.5782900000'),
(8195437, 9254927, 'Jessup', NULL, 'jessup', 'US', 1, '41.4686900000', '-75.5621300000'),
(8195440, 9254927, 'Borough of Jessup', NULL, 'borough-of-jessup', 'US', 1, '41.4621800000', '-75.5478300000'),
(8195458, 9254927, 'Borough of Jim Thorpe', NULL, 'borough-of-jim-thorpe', 'US', 1, '40.8711700000', '-75.7433600000'),
(8195460, 9254927, 'Jim Thorpe', NULL, 'jim-thorpe', 'US', 1, '40.8759200000', '-75.7324100000'),
(8195499, 9254927, 'Joffre', NULL, 'joffre', 'US', 1, '40.3792400000', '-80.3603400000'),
(8195549, 9254927, 'Johnsonburg', NULL, 'johnsonburg', 'US', 1, '41.4906200000', '-78.6750300000'),
(8195553, 9254927, 'Borough of Johnsonburg', NULL, 'borough-of-johnsonburg', 'US', 1, '41.4912700000', '-78.6790700000'),
(8195561, 9254927, 'Johnstown', NULL, 'johnstown', 'US', 1, '40.3267400000', '-78.9219700000'),
(8195568, 9254927, 'City of Johnstown', NULL, 'city-of-johnstown', 'US', 1, '40.3258600000', '-78.9193500000'),
(8195605, 9254927, 'Jonestown', NULL, 'jonestown', 'US', 1, '41.1292500000', '-76.3041000000'),
(8195610, 9254927, 'Borough of Jonestown', NULL, 'borough-of-jonestown', 'US', 1, '40.4129800000', '-76.4807300000'),
(8195664, 9254927, 'Julian', NULL, 'julian', 'US', 1, '40.8642300000', '-77.9394500000'),
(8195689, 9254927, 'Borough of Juniata Terrace', NULL, 'borough-of-juniata-terrace', 'US', 1, '40.5854900000', '-77.5783500000'),
(8195701, 9254927, 'Juniata Terrace', NULL, 'juniata-terrace', 'US', 1, '40.5856300000', '-77.5783300000'),
(8195728, 9254927, 'Kane', NULL, 'kane', 'US', 1, '41.6628400000', '-78.8111400000'),
(8195738, 9254927, 'Borough of Kane', NULL, 'borough-of-kane', 'US', 1, '41.6629900000', '-78.8096000000'),
(8195752, 9254927, 'Kapp Heights', NULL, 'kapp-heights', 'US', 1, '40.8998100000', '-76.8080200000'),
(8195763, 9254927, 'Borough of Karns City', NULL, 'borough-of-karns-city', 'US', 1, '40.9969500000', '-79.7263500000'),
(8195766, 9254927, 'Karns City', NULL, 'karns-city', 'US', 1, '40.9939500000', '-79.7253300000'),
(8195889, 9254927, 'Kelayres', NULL, 'kelayres', 'US', 1, '40.9009200000', '-76.0035400000'),
(8195963, 9254927, 'Kempton', NULL, 'kempton', 'US', 1, '40.6262000000', '-75.8524200000'),
(8195978, 9254927, 'Kenhorst', NULL, 'kenhorst', 'US', 1, '40.3106500000', '-75.9393800000'),
(8195979, 9254927, 'Borough of Kenhorst', NULL, 'borough-of-kenhorst', 'US', 1, '40.3068300000', '-75.9438300000'),
(8195980, 9254927, 'Kenilworth', NULL, 'kenilworth', 'US', 1, '40.2314900000', '-75.6340800000'),
(8195982, 9254927, 'Kenmar', NULL, 'kenmar', 'US', 1, '41.2534100000', '-76.9594100000'),
(8196003, 9254927, 'Kennerdell', NULL, 'kennerdell', 'US', 1, '41.2664500000', '-79.8406100000'),
(8196056, 9254927, 'Kerrtown', NULL, 'kerrtown', 'US', 1, '41.6292200000', '-80.1611700000'),
(8196059, 9254927, 'Kersey', NULL, 'kersey', 'US', 1, '41.3622800000', '-78.5961300000'),
(8196220, 9254927, 'King of Prussia', NULL, 'king-of-prussia', 'US', 1, '40.0892700000', '-75.3960200000'),
(8196245, 9254927, 'Kingston', NULL, 'kingston', 'US', 1, '41.2617500000', '-75.8968600000'),
(8196247, 9254927, 'Borough of Kingston', NULL, 'borough-of-kingston', 'US', 1, '41.2652000000', '-75.8875100000'),
(8196328, 9254927, 'Kiskimere', NULL, 'kiskimere', 'US', 1, '40.6197900000', '-79.5836600000'),
(8196342, 9254927, 'Kistler', NULL, 'kistler', 'US', 1, '40.3800800000', '-77.8683300000'),
(8196352, 9254927, 'Borough of Kistler', NULL, 'borough-of-kistler', 'US', 1, '40.3770000000', '-77.8654400000'),
(8196357, 9254927, 'Kittanning', NULL, 'kittanning', 'US', 1, '40.8164500000', '-79.5219900000'),
(8196367, 9254927, 'Borough of Kittanning', NULL, 'borough-of-kittanning', 'US', 1, '40.8238200000', '-79.5266800000'),
(8196410, 9254927, 'Klingerstown', NULL, 'klingerstown', 'US', 1, '40.6603600000', '-76.6894100000'),
(8196465, 9254927, 'Knox', NULL, 'knox', 'US', 1, '41.2345100000', '-79.5372700000'),
(8196467, 9254927, 'Borough of Knox', NULL, 'borough-of-knox', 'US', 1, '41.2346400000', '-79.5359500000'),
(8196473, 9254927, 'Knoxville', NULL, 'knoxville', 'US', 1, '41.9572900000', '-77.4388700000'),
(8196477, 9254927, 'Borough of Knoxville', NULL, 'borough-of-knoxville', 'US', 1, '41.9586100000', '-77.4374600000'),
(8196516, 9254927, 'Koppel', NULL, 'koppel', 'US', 1, '40.8342300000', '-80.3222900000'),
(8196517, 9254927, 'Borough of Koppel', NULL, 'borough-of-koppel', 'US', 1, '40.8355700000', '-80.3212700000'),
(8196543, 9254927, 'Kratzerville', NULL, 'kratzerville', 'US', 1, '40.8600800000', '-76.8958000000'),
(8196548, 9254927, 'Kreamer', NULL, 'kreamer', 'US', 1, '40.8031400000', '-76.9638700000'),
(8196601, 9254927, 'Kulpmont', NULL, 'kulpmont', 'US', 1, '40.7934200000', '-76.4724500000'),
(8196602, 9254927, 'Borough of Kulpmont', NULL, 'borough-of-kulpmont', 'US', 1, '40.7951400000', '-76.4718300000'),
(8196605, 9254927, 'Kulpsville', NULL, 'kulpsville', 'US', 1, '40.2428800000', '-75.3365600000'),
(8196621, 9254927, 'Kutztown', NULL, 'kutztown', 'US', 1, '40.5173200000', '-75.7774200000'),
(8196628, 9254927, 'Borough of Kutztown', NULL, 'borough-of-kutztown', 'US', 1, '40.5212300000', '-75.7773100000'),
(8196641, 9254927, 'Kylertown', NULL, 'kylertown', 'US', 1, '40.9933900000', '-78.1672300000'),
(8196670, 9254927, 'Laceyville', NULL, 'laceyville', 'US', 1, '41.6459100000', '-76.1613200000'),
(8196671, 9254927, 'Borough of Laceyville', NULL, 'borough-of-laceyville', 'US', 1, '41.6458100000', '-76.1589700000'),
(8196702, 9254927, 'Lafayette Hill', NULL, 'lafayette-hill', 'US', 1, '40.0924500000', '-75.2533000000'),
(8196713, 9254927, 'Laflin', NULL, 'laflin', 'US', 1, '41.2889700000', '-75.8054700000'),
(8196716, 9254927, 'Borough of Laflin', NULL, 'borough-of-laflin', 'US', 1, '41.2896200000', '-75.7942100000'),
(8196767, 9254927, 'Lake City', NULL, 'lake-city', 'US', 1, '42.0142200000', '-80.3453400000'),
(8196770, 9254927, 'Borough of Lake City', NULL, 'borough-of-lake-city', 'US', 1, '42.0180000000', '-80.3464800000'),
(8196974, 9254927, 'Lake Winola', NULL, 'lake-winola', 'US', 1, '41.5067400000', '-75.8529700000'),
(8196977, 9254927, 'Lake Wynonah', NULL, 'lake-wynonah', 'US', 1, '40.5992600000', '-76.1638300000'),
(8196994, 9254927, 'Lakemont', NULL, 'lakemont', 'US', 1, '40.4728500000', '-78.3883500000'),
(8197032, 9254927, 'Lamar', NULL, 'lamar', 'US', 1, '41.0161800000', '-77.5311000000'),
(8197079, 9254927, 'Lancaster', NULL, 'lancaster', 'US', 1, '40.0378800000', '-76.3055100000'),
(8197098, 9254927, 'City of Lancaster', NULL, 'city-of-lancaster', 'US', 1, '40.0420100000', '-76.3011600000'),
(8197106, 9254927, 'Landingville', NULL, 'landingville', 'US', 1, '40.6262000000', '-76.1235500000'),
(8197107, 9254927, 'Borough of Landingville', NULL, 'borough-of-landingville', 'US', 1, '40.6256700000', '-76.1234700000'),
(8197116, 9254927, 'Landisburg', NULL, 'landisburg', 'US', 1, '40.3425800000', '-77.3072100000'),
(8197118, 9254927, 'Borough of Landisburg', NULL, 'borough-of-landisburg', 'US', 1, '40.3429500000', '-77.3057300000'),
(8197120, 9254927, 'Landisville', NULL, 'landisville', 'US', 1, '40.0953700000', '-76.4099600000'),
(8197128, 9254927, 'Lanesboro', NULL, 'lanesboro', 'US', 1, '41.9570300000', '-75.5849000000'),
(8197129, 9254927, 'Borough of Lanesboro', NULL, 'borough-of-lanesboro', 'US', 1, '41.9624900000', '-75.5824900000'),
(8197138, 9254927, 'Langeloth', NULL, 'langeloth', 'US', 1, '40.3650700000', '-80.4139500000'),
(8197140, 9254927, 'Langhorne', NULL, 'langhorne', 'US', 1, '40.1745500000', '-74.9226700000'),
(8197145, 9254927, 'Langhorne Manor', NULL, 'langhorne-manor', 'US', 1, '40.1670500000', '-74.9176700000'),
(8197146, 9254927, 'Borough of Langhorne Manor', NULL, 'borough-of-langhorne-manor', 'US', 1, '40.1657700000', '-74.9172700000'),
(8197151, 9254927, 'Borough of Langhorne', NULL, 'borough-of-langhorne', 'US', 1, '40.1776900000', '-74.9212000000'),
(8197159, 9254927, 'Lansdale', NULL, 'lansdale', 'US', 1, '40.2415000000', '-75.2837900000'),
(8197161, 9254927, 'Borough of Lansdale', NULL, 'borough-of-lansdale', 'US', 1, '40.2416500000', '-75.2812100000'),
(8197163, 9254927, 'Lansford', NULL, 'lansford', 'US', 1, '40.8317600000', '-75.8824200000'),
(8197164, 9254927, 'Borough of Lansford', NULL, 'borough-of-lansford', 'US', 1, '40.8330700000', '-75.8848200000'),
(8197171, 9254927, 'Laporte', NULL, 'laporte', 'US', 1, '41.4239700000', '-76.4941100000'),
(8197172, 9254927, 'Borough of Laporte', NULL, 'borough-of-laporte', 'US', 1, '41.4179800000', '-76.4920000000'),
(8197190, 9254927, 'Larksville', NULL, 'larksville', 'US', 1, '41.2450800000', '-75.9307500000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8197192, 9254927, 'Borough of Larksville', NULL, 'borough-of-larksville', 'US', 1, '41.2639000000', '-75.9325700000'),
(8197222, 9254927, 'Borough of Latrobe', NULL, 'borough-of-latrobe', 'US', 1, '40.3124400000', '-79.3826000000'),
(8197227, 9254927, 'Latrobe', NULL, 'latrobe', 'US', 1, '40.3211800000', '-79.3794800000'),
(8197237, 9254927, 'Lattimer', NULL, 'lattimer', 'US', 1, '40.9939700000', '-75.9613100000'),
(8197301, 9254927, 'Borough of Laurel Mountain', NULL, 'borough-of-laurel-mountain', 'US', 1, '40.2111700000', '-79.1850100000'),
(8197316, 9254927, 'Laurel Mountain Park', NULL, 'laurel-mountain-park', 'US', 1, '40.2111800000', '-79.1850300000'),
(8197355, 9254927, 'Laurel Run', NULL, 'laurel-run', 'US', 1, '41.2223000000', '-75.8629700000'),
(8197381, 9254927, 'Borough of Laurel Run', NULL, 'borough-of-laurel-run', 'US', 1, '41.2194400000', '-75.8445700000'),
(8197398, 9254927, 'Laureldale', NULL, 'laureldale', 'US', 1, '40.3881500000', '-75.9179800000'),
(8197399, 9254927, 'Borough of Laureldale', NULL, 'borough-of-laureldale', 'US', 1, '40.3896900000', '-75.9133300000'),
(8197405, 9254927, 'Laurelton', NULL, 'laurelton', 'US', 1, '40.8831300000', '-77.1985900000'),
(8197413, 9254927, 'Laurys Station', NULL, 'laurys-station', 'US', 1, '40.7231500000', '-75.5301800000'),
(8197419, 9254927, 'Lavelle', NULL, 'lavelle', 'US', 1, '40.7634200000', '-76.3827300000'),
(8197435, 9254927, 'Lawnton', NULL, 'lawnton', 'US', 1, '40.2584200000', '-76.8038600000'),
(8197437, 9254927, 'Lawrence', NULL, 'lawrence', 'US', 1, '40.3061800000', '-80.1206100000'),
(8197445, 9254927, 'Lawrence Park', NULL, 'lawrence-park', 'US', 1, '40.3456400000', '-76.8008000000'),
(8197455, 9254927, 'Lawrenceville', NULL, 'lawrenceville', 'US', 1, '40.4675700000', '-79.9606100000'),
(8197459, 9254927, 'Borough of Lawrenceville', NULL, 'borough-of-lawrenceville', 'US', 1, '41.9958900000', '-77.1302800000'),
(8197463, 9254927, 'Lawson Heights', NULL, 'lawson-heights', 'US', 1, '40.2917400000', '-79.3892000000'),
(8197479, 9254927, 'Le Raysville', NULL, 'le-raysville', 'US', 1, '41.8386900000', '-76.1802100000'),
(8197480, 9254927, 'Borough of Le Raysville', NULL, 'borough-of-le-raysville', 'US', 1, '41.8380700000', '-76.1776200000'),
(8197517, 9254927, 'Lebanon', NULL, 'lebanon', 'US', 1, '40.3409300000', '-76.4113500000'),
(8197536, 9254927, 'City of Lebanon', NULL, 'city-of-lebanon', 'US', 1, '40.3411900000', '-76.4227300000'),
(8197568, 9254927, 'Leechburg', NULL, 'leechburg', 'US', 1, '40.6270100000', '-79.6056000000'),
(8197572, 9254927, 'Borough of Leechburg', NULL, 'borough-of-leechburg', 'US', 1, '40.6303000000', '-79.6022600000'),
(8197579, 9254927, 'Leeper', NULL, 'leeper', 'US', 1, '41.3703400000', '-79.3042100000'),
(8197590, 9254927, 'Leesport', NULL, 'leesport', 'US', 1, '40.4470400000', '-75.9663200000'),
(8197591, 9254927, 'Borough of Leesport', NULL, 'borough-of-leesport', 'US', 1, '40.4451300000', '-75.9686100000'),
(8197594, 9254927, 'Leetsdale', NULL, 'leetsdale', 'US', 1, '40.5631200000', '-80.2083900000'),
(8197595, 9254927, 'Borough of Leetsdale', NULL, 'borough-of-leetsdale', 'US', 1, '40.5656300000', '-80.2142100000'),
(8197673, 9254927, 'Lehighton', NULL, 'lehighton', 'US', 1, '40.8337000000', '-75.7138000000'),
(8197679, 9254927, 'Borough of Lehighton', NULL, 'borough-of-lehighton', 'US', 1, '40.8306100000', '-75.7165700000'),
(8197723, 9254927, 'Lemont', NULL, 'lemont', 'US', 1, '40.8106200000', '-77.8183300000'),
(8197725, 9254927, 'Lemoyne', NULL, 'lemoyne', 'US', 1, '40.2412000000', '-76.8941400000'),
(8197727, 9254927, 'Borough of Lemoyne', NULL, 'borough-of-lemoyne', 'US', 1, '40.2442200000', '-76.8991200000'),
(8197732, 9254927, 'Lenape Heights', NULL, 'lenape-heights', 'US', 1, '40.7642300000', '-79.5206000000'),
(8197741, 9254927, 'Borough of Lenhartsville', NULL, 'borough-of-lenhartsville', 'US', 1, '40.5729300000', '-75.8890400000'),
(8197742, 9254927, 'Lenkerville', NULL, 'lenkerville', 'US', 1, '40.5339700000', '-76.9591400000'),
(8197746, 9254927, 'Lenhartsville', NULL, 'lenhartsville', 'US', 1, '40.5728700000', '-75.8879800000'),
(8197749, 9254927, 'Leola', NULL, 'leola', 'US', 1, '40.0878700000', '-76.1849500000'),
(8197791, 9254927, 'Level Green', NULL, 'level-green', 'US', 1, '40.3934000000', '-79.7203200000'),
(8197796, 9254927, 'Levittown', NULL, 'levittown', 'US', 1, '40.1551100000', '-74.8287700000'),
(8197827, 9254927, 'Lewis Run', NULL, 'lewis-run', 'US', 1, '41.8709000000', '-78.6614200000'),
(8197833, 9254927, 'Borough of Lewis Run', NULL, 'borough-of-lewis-run', 'US', 1, '41.8694400000', '-78.6599100000'),
(8197840, 9254927, 'Lewisberry', NULL, 'lewisberry', 'US', 1, '40.1350900000', '-76.8596900000'),
(8197841, 9254927, 'Borough of Lewisberry', NULL, 'borough-of-lewisberry', 'US', 1, '40.1356300000', '-76.8609300000'),
(8197842, 9254927, 'Lewisburg', NULL, 'lewisburg', 'US', 1, '40.9645300000', '-76.8844100000'),
(8197848, 9254927, 'Borough of Lewisburg', NULL, 'borough-of-lewisburg', 'US', 1, '40.9641300000', '-76.8899600000'),
(8197850, 9254927, 'Lewistown', NULL, 'lewistown', 'US', 1, '40.5992400000', '-77.5713800000'),
(8197863, 9254927, 'Borough of Lewistown', NULL, 'borough-of-lewistown', 'US', 1, '40.5963200000', '-77.5730000000'),
(8197865, 9254927, 'Liberty', NULL, 'liberty', 'US', 1, '40.3253500000', '-79.8561600000'),
(8197894, 9254927, 'Borough of Liberty', NULL, 'borough-of-liberty', 'US', 1, '40.3243700000', '-79.8589400000'),
(8197978, 9254927, 'Light Street', NULL, 'light-street', 'US', 1, '41.0362000000', '-76.4235600000'),
(8197989, 9254927, 'Ligonier', NULL, 'ligonier', 'US', 1, '40.2431300000', '-79.2375300000'),
(8197995, 9254927, 'Borough of Ligonier', NULL, 'borough-of-ligonier', 'US', 1, '40.2449400000', '-79.2374900000'),
(8198006, 9254927, 'Lilly', NULL, 'lilly', 'US', 1, '40.4259100000', '-78.6200200000'),
(8198007, 9254927, 'Borough of Lilly', NULL, 'borough-of-lilly', 'US', 1, '40.4243900000', '-78.6201000000'),
(8198026, 9254927, 'Lime Ridge', NULL, 'lime-ridge', 'US', 1, '41.0278600000', '-76.3393800000'),
(8198034, 9254927, 'Limerick', NULL, 'limerick', 'US', 1, '40.2309300000', '-75.5221200000'),
(8198062, 9254927, 'Lincoln', NULL, 'lincoln', 'US', 1, '40.3189600000', '-79.8547700000'),
(8198089, 9254927, 'Lincoln Park', NULL, 'lincoln-park', 'US', 1, '40.3148100000', '-75.9854900000'),
(8198122, 9254927, 'Borough of Lincoln', NULL, 'borough-of-lincoln', 'US', 1, '40.2994800000', '-79.8554200000'),
(8198127, 9254927, 'Lincolnville', NULL, 'lincolnville', 'US', 1, '41.7936700000', '-79.8381100000'),
(8198166, 9254927, 'Linesville', NULL, 'linesville', 'US', 1, '41.6561700000', '-80.4239600000'),
(8198171, 9254927, 'Borough of Linesville', NULL, 'borough-of-linesville', 'US', 1, '41.6564500000', '-80.4223600000'),
(8198180, 9254927, 'Linglestown', NULL, 'linglestown', 'US', 1, '40.3339800000', '-76.7891400000'),
(8198192, 9254927, 'Linntown', NULL, 'linntown', 'US', 1, '40.9589700000', '-76.8991300000'),
(8198203, 9254927, 'Lionville', NULL, 'lionville', 'US', 1, '40.0537200000', '-75.6599300000'),
(8198218, 9254927, 'Lititz', NULL, 'lititz', 'US', 1, '40.1573200000', '-76.3069000000'),
(8198222, 9254927, 'Borough of Lititz', NULL, 'borough-of-lititz', 'US', 1, '40.1540300000', '-76.3042400000'),
(8198413, 9254927, 'Little Meadows', NULL, 'little-meadows', 'US', 1, '41.9906300000', '-76.1307600000'),
(8198415, 9254927, 'Borough of Little Meadows', NULL, 'borough-of-little-meadows', 'US', 1, '41.9890600000', '-76.1277200000'),
(8198596, 9254927, 'Liverpool', NULL, 'liverpool', 'US', 1, '40.5748100000', '-76.9891500000'),
(8198597, 9254927, 'Borough of Liverpool', NULL, 'borough-of-liverpool', 'US', 1, '40.5733600000', '-76.9923600000'),
(8198635, 9254927, 'Lock Haven', NULL, 'lock-haven', 'US', 1, '41.1370100000', '-77.4469300000'),
(8198640, 9254927, 'City of Lock Haven', NULL, 'city-of-lock-haven', 'US', 1, '41.1365300000', '-77.4521600000'),
(8198721, 9254927, 'Locustdale', NULL, 'locustdale', 'US', 1, '40.7773100000', '-76.3760600000'),
(8198777, 9254927, 'Loganton', NULL, 'loganton', 'US', 1, '41.0342400000', '-77.3066400000'),
(8198778, 9254927, 'Borough of Loganton', NULL, 'borough-of-loganton', 'US', 1, '41.0338200000', '-77.3023200000'),
(8198809, 9254927, 'Long Branch', NULL, 'long-branch', 'US', 1, '40.1036800000', '-79.8692100000'),
(8198810, 9254927, 'Borough of Long Branch', NULL, 'borough-of-long-branch', 'US', 1, '40.0983500000', '-79.8800800000'),
(8198918, 9254927, 'Longfellow', NULL, 'longfellow', 'US', 1, '40.5045200000', '-77.6736000000'),
(8198977, 9254927, 'Lorain', NULL, 'lorain', 'US', 1, '40.2989600000', '-78.8922500000'),
(8198978, 9254927, 'Borough of Lorain', NULL, 'borough-of-lorain', 'US', 1, '40.2960600000', '-78.8961200000'),
(8198980, 9254927, 'Lorane', NULL, 'lorane', 'US', 1, '40.2884300000', '-75.8546500000'),
(8198988, 9254927, 'Loretto', NULL, 'loretto', 'US', 1, '40.5031300000', '-78.6303000000'),
(8198992, 9254927, 'Borough of Loretto', NULL, 'borough-of-loretto', 'US', 1, '40.5086000000', '-78.6348900000'),
(8199075, 9254927, 'Lower Allen', NULL, 'lower-allen', 'US', 1, '40.2264800000', '-76.9005300000'),
(8199087, 9254927, 'Lower Burrell', NULL, 'lower-burrell', 'US', 1, '40.5531200000', '-79.7572700000'),
(8199209, 9254927, 'Loyalhanna', NULL, 'loyalhanna', 'US', 1, '40.3225700000', '-79.3622600000'),
(8199242, 9254927, 'Lucerne Mines', NULL, 'lucerne-mines', 'US', 1, '40.5589600000', '-79.1511500000'),
(8199273, 9254927, 'Lumber City', NULL, 'lumber-city', 'US', 1, '40.9242300000', '-78.5750300000'),
(8199310, 9254927, 'Borough of Luzerne', NULL, 'borough-of-luzerne', 'US', 1, '41.2867500000', '-75.8966300000'),
(8199324, 9254927, 'Lykens', NULL, 'lykens', 'US', 1, '40.5667500000', '-76.7005200000'),
(8199380, 9254927, 'Lyons', NULL, 'lyons', 'US', 1, '40.4820400000', '-75.7576900000'),
(8199388, 9254927, 'Borough of Lyons', NULL, 'borough-of-lyons', 'US', 1, '40.4806200000', '-75.7592400000'),
(8199437, 9254927, 'Borough of Macungie', NULL, 'borough-of-macungie', 'US', 1, '40.5164300000', '-75.5544800000'),
(8199439, 9254927, 'Macungie', NULL, 'macungie', 'US', 1, '40.5159300000', '-75.5551900000'),
(8199446, 9254927, 'Madison', NULL, 'madison', 'US', 1, '40.2472900000', '-79.6772600000'),
(8199457, 9254927, 'Borough of Madison', NULL, 'borough-of-madison', 'US', 1, '40.2455600000', '-79.6748600000'),
(8199462, 9254927, 'Madisonburg', NULL, 'madisonburg', 'US', 1, '40.9261800000', '-77.5172200000'),
(8199483, 9254927, 'Mahaffey', NULL, 'mahaffey', 'US', 1, '40.8728400000', '-78.7242000000'),
(8199487, 9254927, 'Borough of Mahaffey', NULL, 'borough-of-mahaffey', 'US', 1, '40.8745300000', '-78.7275300000'),
(8199494, 9254927, 'Mahanoy City', NULL, 'mahanoy-city', 'US', 1, '40.8125900000', '-76.1416000000'),
(8199495, 9254927, 'Borough of Mahanoy City', NULL, 'borough-of-mahanoy-city', 'US', 1, '40.8126300000', '-76.1381800000'),
(8199571, 9254927, 'Mainville', NULL, 'mainville', 'US', 1, '40.9759200000', '-76.3743900000'),
(8199572, 9254927, 'Maitland', NULL, 'maitland', 'US', 1, '40.6306300000', '-77.5027700000'),
(8199600, 9254927, 'Malvern', NULL, 'malvern', 'US', 1, '40.0362200000', '-75.5138100000'),
(8199603, 9254927, 'Borough of Malvern', NULL, 'borough-of-malvern', 'US', 1, '40.0329300000', '-75.5146200000'),
(8199604, 9254927, 'Mammoth', NULL, 'mammoth', 'US', 1, '40.2009000000', '-79.4630900000'),
(8199634, 9254927, 'Manchester', NULL, 'manchester', 'US', 1, '40.0631500000', '-76.7183000000'),
(8199639, 9254927, 'Borough of Manchester', NULL, 'borough-of-manchester', 'US', 1, '40.0613200000', '-76.7193400000'),
(8199648, 9254927, 'Manheim', NULL, 'manheim', 'US', 1, '40.1634300000', '-76.3949600000'),
(8199656, 9254927, 'Borough of Manheim', NULL, 'borough-of-manheim', 'US', 1, '40.1630100000', '-76.3963100000'),
(8199671, 9254927, 'Manns Choice', NULL, 'manns-choice', 'US', 1, '40.0025800000', '-78.5911300000'),
(8199677, 9254927, 'Manor', NULL, 'manor', 'US', 1, '40.3339600000', '-79.6700400000'),
(8199703, 9254927, 'Borough of Manor', NULL, 'borough-of-manor', 'US', 1, '40.3459400000', '-79.6692700000'),
(8199706, 9254927, 'Manorville', NULL, 'manorville', 'US', 1, '40.7872900000', '-79.5197700000'),
(8199707, 9254927, 'Borough of Manorville', NULL, 'borough-of-manorville', 'US', 1, '40.7877300000', '-79.5206000000'),
(8199710, 9254927, 'Mansfield', NULL, 'mansfield', 'US', 1, '41.8073000000', '-77.0774700000'),
(8199714, 9254927, 'Borough of Mansfield', NULL, 'borough-of-mansfield', 'US', 1, '41.8060600000', '-77.0785300000'),
(8199740, 9254927, 'Maple Glen', NULL, 'maple-glen', 'US', 1, '40.0156300000', '-79.9767200000'),
(8199828, 9254927, 'Mapleton', NULL, 'mapleton', 'US', 1, '40.3936900000', '-77.9411100000'),
(8199831, 9254927, 'Borough of Mapleton', NULL, 'borough-of-mapleton', 'US', 1, '40.3928300000', '-77.9411900000'),
(8199871, 9254927, 'Marianna', NULL, 'marianna', 'US', 1, '40.0248000000', '-80.1000600000'),
(8199872, 9254927, 'Borough of Marianna', NULL, 'borough-of-marianna', 'US', 1, '40.0128300000', '-80.1121000000'),
(8199873, 9254927, 'Marianne', NULL, 'marianne', 'US', 1, '41.2464500000', '-79.4289300000'),
(8199876, 9254927, 'Marienville', NULL, 'marienville', 'US', 1, '41.4689500000', '-79.1231000000'),
(8199879, 9254927, 'Marietta', NULL, 'marietta', 'US', 1, '40.0570400000', '-76.5521900000'),
(8199880, 9254927, 'Borough of Marietta', NULL, 'borough-of-marietta', 'US', 1, '40.0573800000', '-76.5515400000'),
(8199886, 9254927, 'Marion Center', NULL, 'marion-center', 'US', 1, '40.7700600000', '-79.0500300000'),
(8199891, 9254927, 'Borough of Marion Center', NULL, 'borough-of-marion-center', 'US', 1, '40.7705200000', '-79.0472100000'),
(8199892, 9254927, 'Marion Heights', NULL, 'marion-heights', 'US', 1, '40.8042500000', '-76.4649500000'),
(8199893, 9254927, 'Borough of Marion Heights', NULL, 'borough-of-marion-heights', 'US', 1, '40.8035300000', '-76.4640600000'),
(8199917, 9254927, 'Marklesburg', NULL, 'marklesburg', 'US', 1, '40.3831300000', '-78.1730600000'),
(8199920, 9254927, 'Borough of Marklesburg', NULL, 'borough-of-marklesburg', 'US', 1, '40.3820800000', '-78.1697000000'),
(8199927, 9254927, 'Marlin', NULL, 'marlin', 'US', 1, '40.6784200000', '-76.2452200000'),
(8199940, 9254927, 'Borough of Mars', NULL, 'borough-of-mars', 'US', 1, '40.6969500000', '-80.0141000000'),
(8199944, 9254927, 'Mars', NULL, 'mars', 'US', 1, '40.6959000000', '-80.0117300000'),
(8199994, 9254927, 'Marshallton', NULL, 'marshallton', 'US', 1, '40.7867500000', '-76.5394000000'),
(8200043, 9254927, 'Martins Creek', NULL, 'martins-creek', 'US', 1, '40.7834300000', '-75.1862900000'),
(8200055, 9254927, 'Martinsburg', NULL, 'martinsburg', 'US', 1, '40.3111900000', '-78.3241800000'),
(8200058, 9254927, 'Borough of Martinsburg', NULL, 'borough-of-martinsburg', 'US', 1, '40.3108900000', '-78.3241400000'),
(8200081, 9254927, 'Marysville', NULL, 'marysville', 'US', 1, '40.3425900000', '-76.9299700000'),
(8200083, 9254927, 'Borough of Marysville', NULL, 'borough-of-marysville', 'US', 1, '40.3375900000', '-76.9337000000'),
(8200118, 9254927, 'Masthope', NULL, 'masthope', 'US', 1, '41.5359200000', '-75.0282200000'),
(8200122, 9254927, 'Matamoras', NULL, 'matamoras', 'US', 1, '40.4400900000', '-76.9333100000'),
(8200125, 9254927, 'Borough of Matamoras', NULL, 'borough-of-matamoras', 'US', 1, '41.3665800000', '-74.6997000000'),
(8200145, 9254927, 'Mattawana', NULL, 'mattawana', 'US', 1, '40.4961900000', '-77.7294400000'),
(8200194, 9254927, 'Mayfield', NULL, 'mayfield', 'US', 1, '41.5381400000', '-75.5360200000'),
(8200197, 9254927, 'Borough of Mayfield', NULL, 'borough-of-mayfield', 'US', 1, '41.5393600000', '-75.5315000000'),
(8200208, 9254927, 'Maytown', NULL, 'maytown', 'US', 1, '40.0753700000', '-76.5821900000'),
(8200220, 9254927, 'McAdoo', NULL, 'mcadoo', 'US', 1, '40.9012700000', '-75.9910600000'),
(8200222, 9254927, 'Borough of McAdoo', NULL, 'borough-of-mcadoo', 'US', 1, '40.9009600000', '-75.9923400000'),
(8200228, 9254927, 'McAlisterville', NULL, 'mcalisterville', 'US', 1, '40.6361900000', '-77.2747100000'),
(8200291, 9254927, 'McClure', NULL, 'mcclure', 'US', 1, '40.7070200000', '-77.3144300000'),
(8200300, 9254927, 'Borough of McClure', NULL, 'borough-of-mcclure', 'US', 1, '40.7078400000', '-77.3106500000'),
(8200318, 9254927, 'McConnellstown', NULL, 'mcconnellstown', 'US', 1, '40.4525700000', '-78.0816700000'),
(8200371, 9254927, 'McDonald', NULL, 'mcdonald', 'US', 1, '40.3709000000', '-80.2347800000'),
(8200390, 9254927, 'Borough of McDonald', NULL, 'borough-of-mcdonald', 'US', 1, '40.3700700000', '-80.2324700000'),
(8200396, 9254927, 'McElhattan', NULL, 'mcelhattan', 'US', 1, '41.1597900000', '-77.3613700000'),
(8200402, 9254927, 'McEwensville', NULL, 'mcewensville', 'US', 1, '41.0728600000', '-76.8177400000'),
(8200411, 9254927, 'Borough of McEwensville', NULL, 'borough-of-mcewensville', 'US', 1, '41.0723200000', '-76.8187600000'),
(8200422, 9254927, 'McGovern', NULL, 'mcgovern', 'US', 1, '40.2289600000', '-80.2164500000'),
(8200457, 9254927, 'Borough of McKean', NULL, 'borough-of-mckean', 'US', 1, '41.9981700000', '-80.1410000000'),
(8200459, 9254927, 'McKeansburg', NULL, 'mckeansburg', 'US', 1, '40.6784200000', '-76.0235400000'),
(8200474, 9254927, 'McKees Rocks', NULL, 'mckees-rocks', 'US', 1, '40.4656200000', '-80.0656100000'),
(8200477, 9254927, 'Borough of McKees Rocks', NULL, 'borough-of-mckees-rocks', 'US', 1, '40.4687600000', '-80.0630200000'),
(8200483, 9254927, 'City of McKeesport', NULL, 'city-of-mckeesport', 'US', 1, '40.3418900000', '-79.8439500000'),
(8200499, 9254927, 'McKeesport', NULL, 'mckeesport', 'US', 1, '40.3478500000', '-79.8642200000'),
(8200544, 9254927, 'McMurray', NULL, 'mcmurray', 'US', 1, '40.2778500000', '-80.0839400000'),
(8200573, 9254927, 'McVeytown', NULL, 'mcveytown', 'US', 1, '40.4992400000', '-77.7413800000'),
(8200574, 9254927, 'Borough of McVeytown', NULL, 'borough-of-mcveytown', 'US', 1, '40.4979900000', '-77.7414500000'),
(8200617, 9254927, 'Meadow Lands', NULL, 'meadow-lands', 'US', 1, '40.2192400000', '-80.2206100000'),
(8200639, 9254927, 'Meadowood', NULL, 'meadowood', 'US', 1, '40.8420100000', '-79.8939400000'),
(8200644, 9254927, 'Meadville', NULL, 'meadville', 'US', 1, '41.6414400000', '-80.1514500000'),
(8200652, 9254927, 'City of Meadville', NULL, 'city-of-meadville', 'US', 1, '41.6475800000', '-80.1467800000'),
(8200657, 9254927, 'Mechanicsburg', NULL, 'mechanicsburg', 'US', 1, '40.2142600000', '-77.0085900000'),
(8200661, 9254927, 'Borough of Mechanicsburg', NULL, 'borough-of-mechanicsburg', 'US', 1, '40.2114600000', '-77.0060300000'),
(8200669, 9254927, 'Mechanicsville', NULL, 'mechanicsville', 'US', 1, '40.9664800000', '-76.5866200000'),
(8200674, 9254927, 'Borough of Mechanicsville', NULL, 'borough-of-mechanicsville', 'US', 1, '40.6908300000', '-76.1806900000'),
(8200798, 9254927, 'Mercer', NULL, 'mercer', 'US', 1, '41.2270000000', '-80.2397900000'),
(8200804, 9254927, 'Borough of Mercer', NULL, 'borough-of-mercer', 'US', 1, '41.2265000000', '-80.2358700000'),
(8200837, 9254927, 'Meridian', NULL, 'meridian', 'US', 1, '40.8484000000', '-79.9620000000'),
(8200849, 9254927, 'Mertztown', NULL, 'mertztown', 'US', 1, '40.5059300000', '-75.6654700000'),
(8200852, 9254927, 'Meshoppen', NULL, 'meshoppen', 'US', 1, '41.6142400000', '-76.0465900000'),
(8200858, 9254927, 'Borough of Meshoppen', NULL, 'borough-of-meshoppen', 'US', 1, '41.6119000000', '-76.0457800000'),
(8200887, 9254927, 'Mexico', NULL, 'mexico', 'US', 1, '40.5375800000', '-77.3533200000'),
(8201004, 9254927, 'Middleboro', NULL, 'middleboro', 'US', 1, '41.9969400000', '-80.1430600000'),
(8201006, 9254927, 'Middleburg', NULL, 'middleburg', 'US', 1, '40.7859200000', '-77.0472000000'),
(8201007, 9254927, 'Borough of Middleburg', NULL, 'borough-of-middleburg', 'US', 1, '40.7892800000', '-77.0446000000'),
(8201013, 9254927, 'Middleport', NULL, 'middleport', 'US', 1, '40.7295300000', '-76.0854900000'),
(8201014, 9254927, 'Borough of Middleport', NULL, 'borough-of-middleport', 'US', 1, '40.7277800000', '-76.0868200000'),
(8201027, 9254927, 'Middletown', NULL, 'middletown', 'US', 1, '40.1998100000', '-76.7310800000'),
(8201042, 9254927, 'Borough of Middletown', NULL, 'borough-of-middletown', 'US', 1, '40.2009600000', '-76.7289700000'),
(8201045, 9254927, 'Midland', NULL, 'midland', 'US', 1, '40.6325700000', '-80.4464500000'),
(8201049, 9254927, 'Borough of Midland', NULL, 'borough-of-midland', 'US', 1, '40.6372800000', '-80.4564700000'),
(8201064, 9254927, 'Borough of Midway', NULL, 'borough-of-midway', 'US', 1, '40.3686600000', '-80.2912100000'),
(8201067, 9254927, 'Mifflin', NULL, 'mifflin', 'US', 1, '40.5695200000', '-77.4027700000'),
(8201076, 9254927, 'Borough of Mifflin', NULL, 'borough-of-mifflin', 'US', 1, '40.5685700000', '-77.4045400000'),
(8201080, 9254927, 'Mifflinburg', NULL, 'mifflinburg', 'US', 1, '40.9175800000', '-77.0477500000'),
(8201084, 9254927, 'Borough of Mifflinburg', NULL, 'borough-of-mifflinburg', 'US', 1, '40.9201500000', '-77.0463400000'),
(8201085, 9254927, 'Mifflintown', NULL, 'mifflintown', 'US', 1, '40.5698000000', '-77.3969300000'),
(8201087, 9254927, 'Borough of Mifflintown', NULL, 'borough-of-mifflintown', 'US', 1, '40.5711700000', '-77.3951400000'),
(8201088, 9254927, 'Mifflinville', NULL, 'mifflinville', 'US', 1, '41.0323100000', '-76.3079900000'),
(8201115, 9254927, 'Milesburg', NULL, 'milesburg', 'US', 1, '40.9417300000', '-77.7850000000'),
(8201116, 9254927, 'Borough of Milesburg', NULL, 'borough-of-milesburg', 'US', 1, '40.9425000000', '-77.7919100000'),
(8201126, 9254927, 'Milford Square', NULL, 'milford-square', 'US', 1, '40.4370400000', '-75.3987900000'),
(8201127, 9254927, 'Borough of Milford', NULL, 'borough-of-milford', 'US', 1, '41.3238000000', '-74.8011100000'),
(8201164, 9254927, 'Mill Creek', NULL, 'mill-creek', 'US', 1, '40.4356300000', '-77.9308300000'),
(8201223, 9254927, 'Borough of Mill Creek', NULL, 'borough-of-mill-creek', 'US', 1, '40.4372600000', '-77.9307200000'),
(8201245, 9254927, 'Mill Hall', NULL, 'mill-hall', 'US', 1, '41.1072900000', '-77.4844300000'),
(8201246, 9254927, 'Borough of Mill Hall', NULL, 'borough-of-mill-hall', 'US', 1, '41.1044900000', '-77.4888300000'),
(8201291, 9254927, 'Mill Village', NULL, 'mill-village', 'US', 1, '41.8764400000', '-79.9714400000'),
(8201292, 9254927, 'Borough of Mill Village', NULL, 'borough-of-mill-village', 'US', 1, '41.8775100000', '-79.9726300000'),
(8201405, 9254927, 'Millersburg', NULL, 'millersburg', 'US', 1, '40.5395300000', '-76.9608100000'),
(8201406, 9254927, 'Borough of Millersburg', NULL, 'borough-of-millersburg', 'US', 1, '40.5421900000', '-76.9553100000'),
(8201412, 9254927, 'Millerstown', NULL, 'millerstown', 'US', 1, '40.5495300000', '-77.1547100000'),
(8201413, 9254927, 'Borough of Millerstown', NULL, 'borough-of-millerstown', 'US', 1, '40.5542800000', '-77.1530500000'),
(8201415, 9254927, 'Borough of Millersville', NULL, 'borough-of-millersville', 'US', 1, '40.0048500000', '-76.3521500000'),
(8201416, 9254927, 'Millerton', NULL, 'millerton', 'US', 1, '41.9834100000', '-76.9385700000'),
(8201421, 9254927, 'Millheim', NULL, 'millheim', 'US', 1, '40.8909000000', '-77.4766600000'),
(8201422, 9254927, 'Borough of Millheim', NULL, 'borough-of-millheim', 'US', 1, '40.8936100000', '-77.4765300000'),
(8201452, 9254927, 'Millvale', NULL, 'millvale', 'US', 1, '40.4800700000', '-79.9783900000'),
(8201454, 9254927, 'Borough of Millvale', NULL, 'borough-of-millvale', 'US', 1, '40.4816800000', '-79.9736100000'),
(8201457, 9254927, 'Millville', NULL, 'millville', 'US', 1, '41.0170100000', '-79.3006000000'),
(8201459, 9254927, 'Borough of Millville', NULL, 'borough-of-millville', 'US', 1, '41.1205300000', '-76.5253200000'),
(8201464, 9254927, 'Millwood', NULL, 'millwood', 'US', 1, '40.3525700000', '-79.2783700000'),
(8201468, 9254927, 'Milroy', NULL, 'milroy', 'US', 1, '40.7139600000', '-77.5905500000'),
(8201470, 9254927, 'Milton', NULL, 'milton', 'US', 1, '41.0120300000', '-76.8477400000'),
(8201479, 9254927, 'Borough of Milton', NULL, 'borough-of-milton', 'US', 1, '41.0088900000', '-76.8506000000'),
(8201518, 9254927, 'Minersville', NULL, 'minersville', 'US', 1, '40.6906500000', '-76.2621700000'),
(8201521, 9254927, 'Borough of Minersville', NULL, 'borough-of-minersville', 'US', 1, '40.6908000000', '-76.2594100000'),
(8201534, 9254927, 'Mingoville', NULL, 'mingoville', 'US', 1, '40.9322900000', '-77.6480500000'),
(8201619, 9254927, 'Mocanaqua', NULL, 'mocanaqua', 'US', 1, '41.1411900000', '-76.1388200000'),
(8201641, 9254927, 'Mohnton', NULL, 'mohnton', 'US', 1, '40.2859300000', '-75.9843800000'),
(8201643, 9254927, 'Borough of Mohnton', NULL, 'borough-of-mohnton', 'US', 1, '40.2871200000', '-75.9868100000'),
(8201644, 9254927, 'Mohrsville', NULL, 'mohrsville', 'US', 1, '40.4739800000', '-75.9768800000'),
(8201658, 9254927, 'Monaca', NULL, 'monaca', 'US', 1, '40.6872900000', '-80.2714500000'),
(8201660, 9254927, 'Borough of Monaca', NULL, 'borough-of-monaca', 'US', 1, '40.6833200000', '-80.2735500000'),
(8201665, 9254927, 'Monessen', NULL, 'monessen', 'US', 1, '40.1484100000', '-79.8878300000'),
(8201667, 9254927, 'City of Monessen', NULL, 'city-of-monessen', 'US', 1, '40.1518700000', '-79.8827900000'),
(8201688, 9254927, 'Monongahela', NULL, 'monongahela', 'US', 1, '40.2031300000', '-79.9261600000'),
(8201701, 9254927, 'City of Monongahela', NULL, 'city-of-monongahela', 'US', 1, '40.1956600000', '-79.9221600000'),
(8201703, 9254927, 'Monroe', NULL, 'monroe', 'US', 1, '40.7072900000', '-79.7139400000'),
(8201726, 9254927, 'Borough of Monroe', NULL, 'borough-of-monroe', 'US', 1, '41.7123500000', '-76.4759200000'),
(8201733, 9254927, 'Monroeton', NULL, 'monroeton', 'US', 1, '41.7125800000', '-76.4746600000'),
(8201734, 9254927, 'Monroeville', NULL, 'monroeville', 'US', 1, '40.4211800000', '-79.7881000000'),
(8201740, 9254927, 'Montandon', NULL, 'montandon', 'US', 1, '40.9653600000', '-76.8508000000'),
(8201752, 9254927, 'Montgomery', NULL, 'montgomery', 'US', 1, '41.1703600000', '-76.8769100000'),
(8201773, 9254927, 'Borough of Montgomery', NULL, 'borough-of-montgomery', 'US', 1, '41.1709700000', '-76.8739100000'),
(8201776, 9254927, 'Montgomeryville', NULL, 'montgomeryville', 'US', 1, '40.2473300000', '-75.2437900000'),
(8201801, 9254927, 'Montoursville', NULL, 'montoursville', 'US', 1, '41.2542500000', '-76.9205200000'),
(8201803, 9254927, 'Borough of Montoursville', NULL, 'borough-of-montoursville', 'US', 1, '41.2472000000', '-76.9183700000'),
(8201804, 9254927, 'Montrose', NULL, 'montrose', 'US', 1, '40.3064800000', '-75.9877100000'),
(8201811, 9254927, 'Borough of Montrose', NULL, 'borough-of-montrose', 'US', 1, '41.8335300000', '-75.8760200000'),
(8201813, 9254927, 'Monument', NULL, 'monument', 'US', 1, '41.1111800000', '-77.7044400000'),
(8201890, 9254927, 'Borough of Moosic', NULL, 'borough-of-moosic', 'US', 1, '41.3584100000', '-75.7026900000'),
(8201901, 9254927, 'Moosic', NULL, 'moosic', 'US', 1, '41.3534100000', '-75.7382500000'),
(8201937, 9254927, 'Morgantown', NULL, 'morgantown', 'US', 1, '40.1551000000', '-75.8899400000'),
(8201978, 9254927, 'Morrisdale', NULL, 'morrisdale', 'US', 1, '40.9489500000', '-78.2252900000'),
(8201999, 9254927, 'Borough of Morrisville', NULL, 'borough-of-morrisville', 'US', 1, '40.2074200000', '-74.7798300000'),
(8202009, 9254927, 'Moscow', NULL, 'moscow', 'US', 1, '41.3367500000', '-75.5185200000'),
(8202011, 9254927, 'Borough of Moscow', NULL, 'borough-of-moscow', 'US', 1, '41.3417100000', '-75.5315400000'),
(8202024, 9254927, 'Moshannon', NULL, 'moshannon', 'US', 1, '41.0322800000', '-78.0050100000'),
(8202071, 9254927, 'Mount Aetna', NULL, 'mount-aetna', 'US', 1, '40.4192600000', '-76.2952300000'),
(8202112, 9254927, 'Mount Carbon', NULL, 'mount-carbon', 'US', 1, '40.6748100000', '-76.1882800000'),
(8202113, 9254927, 'Borough of Mount Carbon', NULL, 'borough-of-mount-carbon', 'US', 1, '40.6733300000', '-76.1883800000'),
(8202114, 9254927, 'Mount Carmel', NULL, 'mount-carmel', 'US', 1, '40.7970300000', '-76.4119000000'),
(8202136, 9254927, 'Borough of Mount Carmel', NULL, 'borough-of-mount-carmel', 'US', 1, '40.7958900000', '-76.4120400000'),
(8202141, 9254927, 'Mount Cobb', NULL, 'mount-cobb', 'US', 1, '41.4134200000', '-75.4932400000'),
(8202145, 9254927, 'Mount Eagle', NULL, 'mount-eagle', 'US', 1, '40.9820100000', '-77.7055600000'),
(8202153, 9254927, 'Mount Gretna', NULL, 'mount-gretna', 'US', 1, '40.2476000000', '-76.4710700000'),
(8202154, 9254927, 'Mount Gretna Heights', NULL, 'mount-gretna-heights', 'US', 1, '40.2482200000', '-76.4662600000'),
(8202156, 9254927, 'Borough of Mount Gretna', NULL, 'borough-of-mount-gretna', 'US', 1, '40.2455600000', '-76.4714700000'),
(8202164, 9254927, 'Mount Holly Springs', NULL, 'mount-holly-springs', 'US', 1, '40.1184200000', '-77.1899800000'),
(8202168, 9254927, 'Borough of Mount Holly Springs', NULL, 'borough-of-mount-holly-springs', 'US', 1, '40.1125700000', '-77.1853700000'),
(8202198, 9254927, 'Mount Jewett', NULL, 'mount-jewett', 'US', 1, '41.7256200000', '-78.6383600000'),
(8202200, 9254927, 'Borough of Mount Jewett', NULL, 'borough-of-mount-jewett', 'US', 1, '41.7254800000', '-78.6443900000'),
(8202202, 9254927, 'Mount Joy', NULL, 'mount-joy', 'US', 1, '40.1098200000', '-76.5033000000'),
(8202209, 9254927, 'Borough of Mount Joy', NULL, 'borough-of-mount-joy', 'US', 1, '40.1105100000', '-76.5065200000'),
(8202215, 9254927, 'Mount Lebanon', NULL, 'mount-lebanon', 'US', 1, '40.3553500000', '-80.0495000000'),
(8202251, 9254927, 'Mount Oliver', NULL, 'mount-oliver', 'US', 1, '40.4142400000', '-79.9878300000'),
(8202255, 9254927, 'Borough of Mount Oliver', NULL, 'borough-of-mount-oliver', 'US', 1, '40.4112700000', '-79.9856400000'),
(8202264, 9254927, 'Mount Penn', NULL, 'mount-penn', 'US', 1, '40.3281500000', '-75.8907600000'),
(8202268, 9254927, 'Borough of Mount Penn', NULL, 'borough-of-mount-penn', 'US', 1, '40.3285800000', '-75.8897200000'),
(8202318, 9254927, 'Mount Pleasant Mill', NULL, 'mount-pleasant-mill', 'US', 1, '40.7239700000', '-77.0063700000'),
(8202319, 9254927, 'Mount Pleasant Mills', NULL, 'mount-pleasant-mills', 'US', 1, '40.7231400000', '-77.0158200000'),
(8202334, 9254927, 'Borough of Mount Pleasant', NULL, 'borough-of-mount-pleasant', 'US', 1, '40.1509300000', '-79.5433600000'),
(8202340, 9254927, 'Mount Pocono', NULL, 'mount-pocono', 'US', 1, '41.1220300000', '-75.3646300000'),
(8202343, 9254927, 'Borough of Mount Pocono', NULL, 'borough-of-mount-pocono', 'US', 1, '41.1225600000', '-75.3581500000'),
(8202382, 9254927, 'Mount Union', NULL, 'mount-union', 'US', 1, '40.3845200000', '-77.8822200000'),
(8202394, 9254927, 'Borough of Mount Union', NULL, 'borough-of-mount-union', 'US', 1, '40.3846200000', '-77.8823000000'),
(8202421, 9254927, 'Mount Wolf', NULL, 'mount-wolf', 'US', 1, '40.0631500000', '-76.7038600000'),
(8202422, 9254927, 'Borough of Mount Wolf', NULL, 'borough-of-mount-wolf', 'US', 1, '40.0616700000', '-76.7052000000'),
(8202535, 9254927, 'Mountain Top', NULL, 'mountain-top', 'US', 1, '41.1695300000', '-75.8774200000'),
(8202551, 9254927, 'Mountainhome', NULL, 'mountainhome', 'US', 1, '41.1737000000', '-75.2710200000'),
(8202562, 9254927, 'Borough of Mountville', NULL, 'borough-of-mountville', 'US', 1, '40.0401500000', '-76.4341500000'),
(8202566, 9254927, 'Mountville', NULL, 'mountville', 'US', 1, '40.0392600000', '-76.4308000000'),
(8202691, 9254927, 'Muhlenberg Park', NULL, 'muhlenberg-park', 'US', 1, '40.3848200000', '-75.9413200000'),
(8202696, 9254927, 'Muir', NULL, 'muir', 'US', 1, '40.5923100000', '-76.5185700000'),
(8202715, 9254927, 'Muncy', NULL, 'muncy', 'US', 1, '41.2056400000', '-76.7855200000'),
(8202726, 9254927, 'Borough of Muncy', NULL, 'borough-of-muncy', 'US', 1, '41.2021600000', '-76.7855100000'),
(8202734, 9254927, 'Munhall', NULL, 'munhall', 'US', 1, '40.3922900000', '-79.9000500000'),
(8202736, 9254927, 'Borough of Munhall', NULL, 'borough-of-munhall', 'US', 1, '40.3937300000', '-79.9004300000'),
(8202740, 9254927, 'Mundys Corner', NULL, 'mundys-corner', 'US', 1, '40.4447900000', '-78.8411300000'),
(8202765, 9254927, 'Murrysville', NULL, 'murrysville', 'US', 1, '40.4284000000', '-79.6975500000'),
(8202776, 9254927, 'Muse', NULL, 'muse', 'US', 1, '40.2928500000', '-80.2003400000'),
(8202820, 9254927, 'Myerstown', NULL, 'myerstown', 'US', 1, '40.3745400000', '-76.3027300000'),
(8202824, 9254927, 'Borough of Myerstown', NULL, 'borough-of-myerstown', 'US', 1, '40.3721400000', '-76.3055800000'),
(8202855, 9254927, 'Nanticoke', NULL, 'nanticoke', 'US', 1, '41.2053600000', '-76.0049200000'),
(8202860, 9254927, 'Nanty Glo', NULL, 'nanty-glo', 'US', 1, '40.4722900000', '-78.8333600000'),
(8202861, 9254927, 'Borough of Nanty-Glo', NULL, 'borough-of-nanty-glo', 'US', 1, '40.4707700000', '-78.8339000000'),
(8202862, 9254927, 'Naomi', NULL, 'naomi', 'US', 1, '40.1070200000', '-79.8414300000'),
(8202869, 9254927, 'Narberth', NULL, 'narberth', 'US', 1, '40.0084500000', '-75.2604600000'),
(8202870, 9254927, 'Borough of Narberth', NULL, 'borough-of-narberth', 'US', 1, '40.0076800000', '-75.2634500000'),
(8202874, 9254927, 'City of Nanticoke', NULL, 'city-of-nanticoke', 'US', 1, '41.2003800000', '-76.0002500000'),
(8202928, 9254927, 'Borough of Nazareth', NULL, 'borough-of-nazareth', 'US', 1, '40.7399400000', '-75.3131400000'),
(8202938, 9254927, 'Nazareth', NULL, 'nazareth', 'US', 1, '40.7403800000', '-75.3096200000'),
(8203030, 9254927, 'Nescopeck', NULL, 'nescopeck', 'US', 1, '41.0520300000', '-76.2207700000'),
(8203034, 9254927, 'Borough of Nescopeck', NULL, 'borough-of-nescopeck', 'US', 1, '41.0519100000', '-76.2114900000'),
(8203071, 9254927, 'Nesquehoning', NULL, 'nesquehoning', 'US', 1, '40.8645300000', '-75.8110300000'),
(8203076, 9254927, 'Borough of Nesquehoning', NULL, 'borough-of-nesquehoning', 'US', 1, '40.8659500000', '-75.8321800000'),
(8203092, 9254927, 'New Albany', NULL, 'new-albany', 'US', 1, '41.6000800000', '-76.4418900000'),
(8203093, 9254927, 'Borough of New Albany', NULL, 'borough-of-new-albany', 'US', 1, '41.6002400000', '-76.4445700000'),
(8203094, 9254927, 'New Alexandria', NULL, 'new-alexandria', 'US', 1, '40.3986800000', '-79.4219800000'),
(8203096, 9254927, 'Borough of New Alexandria', NULL, 'borough-of-new-alexandria', 'US', 1, '40.3944600000', '-79.4175200000'),
(8203099, 9254927, 'New Beaver', NULL, 'new-beaver', 'US', 1, '40.8764500000', '-80.3706200000'),
(8203100, 9254927, 'Borough of New Beaver', NULL, 'borough-of-new-beaver', 'US', 1, '40.8772700000', '-80.3701100000'),
(8203101, 9254927, 'New Bedford', NULL, 'new-bedford', 'US', 1, '41.0972800000', '-80.5047900000'),
(8203103, 9254927, 'New Berlin', NULL, 'new-berlin', 'US', 1, '40.8789700000', '-76.9869200000'),
(8203104, 9254927, 'Borough of New Berlin', NULL, 'borough-of-new-berlin', 'US', 1, '40.8805000000', '-76.9842700000'),
(8203105, 9254927, 'New Berlinville', NULL, 'new-berlinville', 'US', 1, '40.3453700000', '-75.6329600000'),
(8203107, 9254927, 'New Bethlehem', NULL, 'new-bethlehem', 'US', 1, '41.0017300000', '-79.3314300000'),
(8203110, 9254927, 'Borough of New Bethlehem', NULL, 'borough-of-new-bethlehem', 'US', 1, '41.0043300000', '-79.3283200000'),
(8203112, 9254927, 'New Bloomfield', NULL, 'new-bloomfield', 'US', 1, '40.4198100000', '-77.1863700000'),
(8203116, 9254927, 'New Brighton', NULL, 'new-brighton', 'US', 1, '40.7303400000', '-80.3100600000'),
(8203117, 9254927, 'Borough of New Brighton', NULL, 'borough-of-new-brighton', 'US', 1, '40.7355400000', '-80.3090700000'),
(8203118, 9254927, 'New Britain', NULL, 'new-britain', 'US', 1, '40.2990000000', '-75.1810100000'),
(8203119, 9254927, 'Borough of New Britain', NULL, 'borough-of-new-britain', 'US', 1, '40.2981100000', '-75.1806300000'),
(8203122, 9254927, 'New Buffalo', NULL, 'new-buffalo', 'US', 1, '40.4542500000', '-76.9697000000'),
(8203123, 9254927, 'Borough of New Buffalo', NULL, 'borough-of-new-buffalo', 'US', 1, '40.4543400000', '-76.9704700000'),
(8203127, 9254927, 'New Castle', NULL, 'new-castle', 'US', 1, '41.0036700000', '-80.3470100000'),
(8203136, 9254927, 'City of New Castle', NULL, 'city-of-new-castle', 'US', 1, '40.9956500000', '-80.3457800000'),
(8203143, 9254927, 'New Columbia', NULL, 'new-columbia', 'US', 1, '41.0409200000', '-76.8669100000'),
(8203144, 9254927, 'New Columbus', NULL, 'new-columbus', 'US', 1, '40.8684200000', '-75.8151900000'),
(8203146, 9254927, 'Borough of New Columbus', NULL, 'borough-of-new-columbus', 'US', 1, '41.1732000000', '-76.2869600000'),
(8203150, 9254927, 'Borough of New Cumberland', NULL, 'borough-of-new-cumberland', 'US', 1, '40.2297100000', '-76.8763900000'),
(8203155, 9254927, 'New Eagle', NULL, 'new-eagle', 'US', 1, '40.2078500000', '-79.9469900000'),
(8203157, 9254927, 'Borough of New Eagle', NULL, 'borough-of-new-eagle', 'US', 1, '40.2063900000', '-79.9531900000'),
(8203164, 9254927, 'New Cumberland', NULL, 'new-cumberland', 'US', 1, '40.2323100000', '-76.8847000000'),
(8203168, 9254927, 'New Florence', NULL, 'new-florence', 'US', 1, '40.3803500000', '-79.0753100000'),
(8203170, 9254927, 'Borough of New Florence', NULL, 'borough-of-new-florence', 'US', 1, '40.3790500000', '-79.0751400000'),
(8203174, 9254927, 'New Galilee', NULL, 'new-galilee', 'US', 1, '40.8356200000', '-80.3995100000'),
(8203175, 9254927, 'Borough of New Galilee', NULL, 'borough-of-new-galilee', 'US', 1, '40.8334200000', '-80.4010200000'),
(8203195, 9254927, 'Borough of New Holland', NULL, 'borough-of-new-holland', 'US', 1, '40.1008200000', '-76.0899800000'),
(8203197, 9254927, 'New Hope', NULL, 'new-hope', 'US', 1, '40.3642700000', '-74.9512800000'),
(8203204, 9254927, 'Borough of New Hope', NULL, 'borough-of-new-hope', 'US', 1, '40.3615100000', '-74.9573800000'),
(8203207, 9254927, 'New Jerusalem', NULL, 'new-jerusalem', 'US', 1, '40.4481500000', '-75.7471400000'),
(8203211, 9254927, 'New Kensington', NULL, 'new-kensington', 'US', 1, '40.5697900000', '-79.7647700000'),
(8203213, 9254927, 'City of New Kensington', NULL, 'city-of-new-kensington', 'US', 1, '40.5710800000', '-79.7520800000'),
(8203218, 9254927, 'New Kingstown', NULL, 'new-kingstown', 'US', 1, '40.2331400000', '-77.0797000000'),
(8203221, 9254927, 'New Holland', NULL, 'new-holland', 'US', 1, '40.1017600000', '-76.0852300000'),
(8203224, 9254927, 'Borough of New Lebanon', NULL, 'borough-of-new-lebanon', 'US', 1, '41.4195800000', '-80.0755100000'),
(8203231, 9254927, 'New Market', NULL, 'new-market', 'US', 1, '40.2231500000', '-76.8521900000'),
(8203233, 9254927, 'New Milford', NULL, 'new-milford', 'US', 1, '41.8725800000', '-75.7271300000'),
(8203234, 9254927, 'Borough of New Milford', NULL, 'borough-of-new-milford', 'US', 1, '41.8761400000', '-75.7265600000'),
(8203240, 9254927, 'Borough of New Morgan', NULL, 'borough-of-new-morgan', 'US', 1, '40.1833000000', '-75.8896600000'),
(8203241, 9254927, 'New Morgan', NULL, 'new-morgan', 'US', 1, '40.1809300000', '-75.8902100000'),
(8203243, 9254927, 'New Paris', NULL, 'new-paris', 'US', 1, '40.1064700000', '-78.6447400000'),
(8203245, 9254927, 'Borough of New Paris', NULL, 'borough-of-new-paris', 'US', 1, '40.1084100000', '-78.6430700000'),
(8203246, 9254927, 'New Philadelphia', NULL, 'new-philadelphia', 'US', 1, '40.7195300000', '-76.1157700000'),
(8203247, 9254927, 'Borough of New Philadelphia', NULL, 'borough-of-new-philadelphia', 'US', 1, '40.7178300000', '-76.1166900000'),
(8203250, 9254927, 'New Ringgold', NULL, 'new-ringgold', 'US', 1, '40.6859200000', '-75.9991000000'),
(8203251, 9254927, 'Borough of New Ringgold', NULL, 'borough-of-new-ringgold', 'US', 1, '40.6891700000', '-75.9928100000'),
(8203263, 9254927, 'New Stanton', NULL, 'new-stanton', 'US', 1, '40.2192400000', '-79.6094800000'),
(8203265, 9254927, 'Borough of New Stanton', NULL, 'borough-of-new-stanton', 'US', 1, '40.2237300000', '-79.6086000000'),
(8203269, 9254927, 'New Tripoli', NULL, 'new-tripoli', 'US', 1, '40.6809300000', '-75.7518600000'),
(8203275, 9254927, 'New Washington', NULL, 'new-washington', 'US', 1, '40.8234000000', '-78.7053100000'),
(8203276, 9254927, 'Borough of New Washington', NULL, 'borough-of-new-washington', 'US', 1, '40.8217500000', '-78.7019000000'),
(8203277, 9254927, 'New Wilmington', NULL, 'new-wilmington', 'US', 1, '41.1222800000', '-80.3328400000'),
(8203278, 9254927, 'Borough of New Wilmington', NULL, 'borough-of-new-wilmington', 'US', 1, '41.1173900000', '-80.3322300000'),
(8203285, 9254927, 'Newburg', NULL, 'newburg', 'US', 1, '40.8353400000', '-78.6769700000'),
(8203293, 9254927, 'New Lebanon', NULL, 'new-lebanon', 'US', 1, '41.4147800000', '-80.0747800000'),
(8203294, 9254927, 'Borough of Newburg', NULL, 'borough-of-newburg', 'US', 1, '40.1369900000', '-77.5546400000'),
(8203298, 9254927, 'Newell', NULL, 'newell', 'US', 1, '40.0756300000', '-79.8981000000'),
(8203299, 9254927, 'Borough of Newell', NULL, 'borough-of-newell', 'US', 1, '40.0749100000', '-79.8898400000'),
(8203311, 9254927, 'Newmanstown', NULL, 'newmanstown', 'US', 1, '40.3495400000', '-76.2132800000'),
(8203317, 9254927, 'Newport', NULL, 'newport', 'US', 1, '40.4778600000', '-77.1305400000'),
(8203325, 9254927, 'Borough of Newport', NULL, 'borough-of-newport', 'US', 1, '40.4792600000', '-77.1336200000'),
(8203331, 9254927, 'Newry', NULL, 'newry', 'US', 1, '40.3936800000', '-78.4355700000'),
(8203332, 9254927, 'Borough of Newry', NULL, 'borough-of-newry', 'US', 1, '40.3933300000', '-78.4357200000'),
(8203338, 9254927, 'Newton Hamilton', NULL, 'newton-hamilton', 'US', 1, '40.3917400000', '-77.8369400000'),
(8203339, 9254927, 'Borough of Newton Hamilton', NULL, 'borough-of-newton-hamilton', 'US', 1, '40.3924900000', '-77.8355500000'),
(8203354, 9254927, 'Newtown', NULL, 'newtown', 'US', 1, '40.2292800000', '-74.9368300000'),
(8203369, 9254927, 'Newtown Grant', NULL, 'newtown-grant', 'US', 1, '40.2601100000', '-74.9548900000'),
(8203374, 9254927, 'Borough of Newtown', NULL, 'borough-of-newtown', 'US', 1, '40.2289400000', '-74.9323400000'),
(8203377, 9254927, 'Newville', NULL, 'newville', 'US', 1, '40.1731400000', '-77.3986000000'),
(8203381, 9254927, 'Borough of Newville', NULL, 'borough-of-newville', 'US', 1, '40.1701900000', '-77.4014700000'),
(8203404, 9254927, 'Nicholson', NULL, 'nicholson', 'US', 1, '41.6261900000', '-75.7804700000'),
(8203410, 9254927, 'Borough of Nicholson', NULL, 'borough-of-nicholson', 'US', 1, '41.6269600000', '-75.7861600000'),
(8203457, 9254927, 'Nittany', NULL, 'nittany', 'US', 1, '40.9975600000', '-77.5561100000'),
(8203468, 9254927, 'Nixon', NULL, 'nixon', 'US', 1, '40.7834000000', '-79.9295000000'),
(8203475, 9254927, 'Noblestown', NULL, 'noblestown', 'US', 1, '40.3911800000', '-80.1986700000'),
(8203506, 9254927, 'Norristown', NULL, 'norristown', 'US', 1, '40.1215000000', '-75.3399000000'),
(8203509, 9254927, 'Borough of Norristown', NULL, 'borough-of-norristown', 'US', 1, '40.1224500000', '-75.3398700000'),
(8203519, 9254927, 'North Apollo', NULL, 'north-apollo', 'US', 1, '40.5961800000', '-79.5556000000'),
(8203521, 9254927, 'Borough of North Apollo', NULL, 'borough-of-north-apollo', 'US', 1, '40.5938300000', '-79.5562700000'),
(8203529, 9254927, 'North Belle Vernon', NULL, 'north-belle-vernon', 'US', 1, '40.1292400000', '-79.8681000000'),
(8203530, 9254927, 'Borough of North Belle Vernon', NULL, 'borough-of-north-belle-vernon', 'US', 1, '40.1320200000', '-79.8640100000'),
(8203537, 9254927, 'North Braddock', NULL, 'north-braddock', 'US', 1, '40.3989600000', '-79.8408800000'),
(8203538, 9254927, 'Borough of North Braddock', NULL, 'borough-of-north-braddock', 'US', 1, '40.4022500000', '-79.8533100000'),
(8203604, 9254927, 'Borough of North Catasauqua', NULL, 'borough-of-north-catasauqua', 'US', 1, '40.6639500000', '-75.4740800000'),
(8203609, 9254927, 'North Charleroi', NULL, 'north-charleroi', 'US', 1, '40.1511800000', '-79.9075500000'),
(8203610, 9254927, 'Borough of North Charleroi', NULL, 'borough-of-north-charleroi', 'US', 1, '40.1500800000', '-79.9083300000'),
(8203618, 9254927, 'North Catasauqua', NULL, 'north-catasauqua', 'US', 1, '40.6598200000', '-75.4768500000'),
(8203629, 9254927, 'Borough of North East', NULL, 'borough-of-north-east', 'US', 1, '42.2133700000', '-79.8333500000'),
(8203634, 9254927, 'North East', NULL, 'north-east', 'US', 1, '42.2156100000', '-79.8342200000'),
(8203694, 9254927, 'North Irwin', NULL, 'north-irwin', 'US', 1, '40.3375700000', '-79.7133800000'),
(8203695, 9254927, 'Borough of North Irwin', NULL, 'borough-of-north-irwin', 'US', 1, '40.3389400000', '-79.7114400000'),
(8203733, 9254927, 'North Philipsburg', NULL, 'north-philipsburg', 'US', 1, '40.9075600000', '-78.2077900000'),
(8203783, 9254927, 'North Vandergrift', NULL, 'north-vandergrift', 'US', 1, '40.6072900000', '-79.5594900000'),
(8203785, 9254927, 'North Versailles', NULL, 'north-versailles', 'US', 1, '40.3797900000', '-79.8094900000'),
(8203788, 9254927, 'North Wales', NULL, 'north-wales', 'US', 1, '40.2109400000', '-75.2782300000'),
(8203790, 9254927, 'Borough of North Wales', NULL, 'borough-of-north-wales', 'US', 1, '40.2111700000', '-75.2744400000'),
(8203791, 9254927, 'North Warren', NULL, 'north-warren', 'US', 1, '41.8742300000', '-79.1522700000'),
(8203804, 9254927, 'Northampton', NULL, 'northampton', 'US', 1, '40.6862100000', '-75.4968500000'),
(8203817, 9254927, 'Borough of Northampton', NULL, 'borough-of-northampton', 'US', 1, '40.6864600000', '-75.4901900000'),
(8203837, 9254927, 'Northern Cambria', NULL, 'northern-cambria', 'US', 1, '40.6592300000', '-78.7816900000'),
(8203859, 9254927, 'Northumberland', NULL, 'northumberland', 'US', 1, '40.8917500000', '-76.7974700000'),
(8203864, 9254927, 'Borough of Northumberland', NULL, 'borough-of-northumberland', 'US', 1, '40.8959500000', '-76.7937200000'),
(8203880, 9254927, 'Northwood', NULL, 'northwood', 'US', 1, '40.6853400000', '-78.2297400000'),
(8203886, 9254927, 'Norvelt', NULL, 'norvelt', 'US', 1, '40.2081300000', '-79.4975400000'),
(8203917, 9254927, 'Noxen', NULL, 'noxen', 'US', 1, '41.4214700000', '-76.0585400000'),
(8203922, 9254927, 'Nuangola', NULL, 'nuangola', 'US', 1, '41.1550800000', '-75.9782600000'),
(8203926, 9254927, 'Borough of Nuangola', NULL, 'borough-of-nuangola', 'US', 1, '41.1579600000', '-75.9773000000'),
(8204006, 9254927, 'Nuremberg', NULL, 'nuremberg', 'US', 1, '40.9395300000', '-76.1716000000'),
(8204014, 9254927, 'Numidia', NULL, 'numidia', 'US', 1, '40.8806400000', '-76.4021700000'),
(8204107, 9254927, 'Oak Hills', NULL, 'oak-hills', 'US', 1, '40.8247900000', '-79.9131100000'),
(8204143, 9254927, 'Oakdale', NULL, 'oakdale', 'US', 1, '40.3981200000', '-80.1856100000'),
(8204152, 9254927, 'Borough of Oakdale', NULL, 'borough-of-oakdale', 'US', 1, '40.4001700000', '-80.1871500000'),
(8204166, 9254927, 'Oakland', NULL, 'oakland', 'US', 1, '40.3064600000', '-78.8875200000'),
(8204192, 9254927, 'Borough of Oakland', NULL, 'borough-of-oakland', 'US', 1, '41.9505700000', '-75.6095500000'),
(8204203, 9254927, 'Oakmont', NULL, 'oakmont', 'US', 1, '40.5217300000', '-79.8422700000'),
(8204208, 9254927, 'Borough of Oakmont', NULL, 'borough-of-oakmont', 'US', 1, '40.5200400000', '-79.8364700000'),
(8204220, 9254927, 'Oakwood', NULL, 'oakwood', 'US', 1, '41.0106200000', '-80.3795100000'),
(8204230, 9254927, 'Oberlin', NULL, 'oberlin', 'US', 1, '40.2414800000', '-76.8146900000'),
(8204273, 9254927, 'Ohioville', NULL, 'ohioville', 'US', 1, '40.6792300000', '-80.4947900000'),
(8204275, 9254927, 'Borough of Ohioville', NULL, 'borough-of-ohioville', 'US', 1, '40.6872100000', '-80.4783100000'),
(8204278, 9254927, 'Oil City', NULL, 'oil-city', 'US', 1, '41.4339500000', '-79.7064400000'),
(8204279, 9254927, 'City of Oil City', NULL, 'city-of-oil-city', 'US', 1, '41.4281300000', '-79.7035900000'),
(8204294, 9254927, 'Oklahoma', NULL, 'oklahoma', 'US', 1, '40.5814500000', '-79.5739300000'),
(8204296, 9254927, 'Borough of Oklahoma', NULL, 'borough-of-oklahoma', 'US', 1, '40.5803500000', '-79.5753600000'),
(8204331, 9254927, 'Old Forge', NULL, 'old-forge', 'US', 1, '41.3711900000', '-75.7349100000'),
(8204336, 9254927, 'Borough of Old Forge', NULL, 'borough-of-old-forge', 'US', 1, '41.3704800000', '-75.7408500000'),
(8204368, 9254927, 'Old Orchard', NULL, 'old-orchard', 'US', 1, '40.6578800000', '-75.2621200000'),
(8204432, 9254927, 'Oley', NULL, 'oley', 'US', 1, '40.3875900000', '-75.7896400000'),
(8204476, 9254927, 'Olyphant', NULL, 'olyphant', 'US', 1, '41.4684100000', '-75.6029700000'),
(8204484, 9254927, 'Borough of Olyphant', NULL, 'borough-of-olyphant', 'US', 1, '41.4506300000', '-75.5752600000'),
(8204491, 9254927, 'Oneida', NULL, 'oneida', 'US', 1, '40.9075900000', '-76.1254900000'),
(8204539, 9254927, 'Orangeville', NULL, 'orangeville', 'US', 1, '41.0781400000', '-76.4143900000'),
(8204541, 9254927, 'Borough of Orangeville', NULL, 'borough-of-orangeville', 'US', 1, '41.0768000000', '-76.4115300000'),
(8204542, 9254927, 'Orbisonia', NULL, 'orbisonia', 'US', 1, '40.2428600000', '-77.8930500000'),
(8204544, 9254927, 'Borough of Orbisonia', NULL, 'borough-of-orbisonia', 'US', 1, '40.2429200000', '-77.8930100000'),
(8204552, 9254927, 'Orchard Hills', NULL, 'orchard-hills', 'US', 1, '40.5861800000', '-79.5314300000'),
(8204575, 9254927, 'Oreland', NULL, 'oreland', 'US', 1, '40.1184400000', '-75.1776800000'),
(8204593, 9254927, 'Orrstown', NULL, 'orrstown', 'US', 1, '40.0587000000', '-77.6099900000'),
(8204595, 9254927, 'Borough of Orrstown', NULL, 'borough-of-orrstown', 'US', 1, '40.0587900000', '-77.6081500000'),
(8204603, 9254927, 'Orviston', NULL, 'orviston', 'US', 1, '41.1064500000', '-77.7522200000'),
(8204608, 9254927, 'Orwigsburg', NULL, 'orwigsburg', 'US', 1, '40.6548100000', '-76.1007700000'),
(8204610, 9254927, 'Borough of Orwigsburg', NULL, 'borough-of-orwigsburg', 'US', 1, '40.6541700000', '-76.1039900000'),
(8204611, 9254927, 'Orwin', NULL, 'orwin', 'US', 1, '40.5839800000', '-76.5327400000'),
(8204615, 9254927, 'Osborne', NULL, 'osborne', 'US', 1, '40.5317300000', '-80.1689500000'),
(8204618, 9254927, 'Borough of Glen Osborne', NULL, 'borough-of-glen-osborne', 'US', 1, '40.5307600000', '-80.1679400000'),
(8204622, 9254927, 'Osceola Mills', NULL, 'osceola-mills', 'US', 1, '40.8500600000', '-78.2705700000'),
(8204624, 9254927, 'Borough of Osceola Mills', NULL, 'borough-of-osceola-mills', 'US', 1, '40.8525100000', '-78.2698100000'),
(8204639, 9254927, 'Oswayo', NULL, 'oswayo', 'US', 1, '41.9211800000', '-78.0183400000'),
(8204642, 9254927, 'Borough of Oswayo', NULL, 'borough-of-oswayo', 'US', 1, '41.9206600000', '-78.0205400000'),
(8204718, 9254927, 'Oval', NULL, 'oval', 'US', 1, '41.1511900000', '-77.1691400000'),
(8204895, 9254927, 'Paint', NULL, 'paint', 'US', 1, '40.2436900000', '-78.8489100000'),
(8204905, 9254927, 'Borough of Paint', NULL, 'borough-of-paint', 'US', 1, '40.2421000000', '-78.8501000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8204944, 9254927, 'Palmdale', NULL, 'palmdale', 'US', 1, '40.2978700000', '-76.6185800000'),
(8204947, 9254927, 'Palmer Heights', NULL, 'palmer-heights', 'US', 1, '40.6873200000', '-75.2624000000'),
(8204957, 9254927, 'Palmerton', NULL, 'palmerton', 'US', 1, '40.8014000000', '-75.6119000000'),
(8204961, 9254927, 'Borough of Palmerton', NULL, 'borough-of-palmerton', 'US', 1, '40.8023100000', '-75.6159100000'),
(8204964, 9254927, 'Palmyra', NULL, 'palmyra', 'US', 1, '40.3089800000', '-76.5933000000'),
(8204968, 9254927, 'Borough of Palmyra', NULL, 'borough-of-palmyra', 'US', 1, '40.3099000000', '-76.5942800000'),
(8204971, 9254927, 'Palo Alto', NULL, 'palo-alto', 'US', 1, '40.6873100000', '-76.1721600000'),
(8204972, 9254927, 'Borough of Palo Alto', NULL, 'borough-of-palo-alto', 'US', 1, '40.6860900000', '-76.1699300000'),
(8205037, 9254927, 'Paoli', NULL, 'paoli', 'US', 1, '40.0420500000', '-75.4763100000'),
(8205052, 9254927, 'Paradise', NULL, 'paradise', 'US', 1, '40.0098200000', '-76.1285700000'),
(8205078, 9254927, 'Pardeesville', NULL, 'pardeesville', 'US', 1, '41.0017500000', '-75.9663100000'),
(8205082, 9254927, 'Paris', NULL, 'paris', 'US', 1, '40.4036800000', '-80.5125700000'),
(8205088, 9254927, 'Park Crest', NULL, 'park-crest', 'US', 1, '40.8167500000', '-76.0471500000'),
(8205094, 9254927, 'Park Forest Village', NULL, 'park-forest-village', 'US', 1, '40.8067300000', '-77.9169500000'),
(8205119, 9254927, 'Parker', NULL, 'parker', 'US', 1, '41.0959000000', '-79.6825500000'),
(8205136, 9254927, 'City of Parker', NULL, 'city-of-parker', 'US', 1, '41.0906400000', '-79.6845900000'),
(8205166, 9254927, 'Parryville', NULL, 'parryville', 'US', 1, '40.8181500000', '-75.6726900000'),
(8205169, 9254927, 'Borough of Parryville', NULL, 'borough-of-parryville', 'US', 1, '40.8243500000', '-75.6701500000'),
(8205203, 9254927, 'Patterson Heights', NULL, 'patterson-heights', 'US', 1, '40.7395100000', '-80.3292300000'),
(8205204, 9254927, 'Borough of Patterson Heights', NULL, 'borough-of-patterson-heights', 'US', 1, '40.7390900000', '-80.3263500000'),
(8205215, 9254927, 'Patton', NULL, 'patton', 'US', 1, '40.6339600000', '-78.6503000000'),
(8205228, 9254927, 'Borough of Patton', NULL, 'borough-of-patton', 'US', 1, '40.6324700000', '-78.6498400000'),
(8205249, 9254927, 'Paxtang', NULL, 'paxtang', 'US', 1, '40.2589800000', '-76.8319200000'),
(8205253, 9254927, 'Borough of Paxtang', NULL, 'borough-of-paxtang', 'US', 1, '40.2623500000', '-76.8342400000'),
(8205263, 9254927, 'Paxtonville', NULL, 'paxtonville', 'US', 1, '40.7703600000', '-77.0835900000'),
(8205267, 9254927, 'Paxtonia', NULL, 'paxtonia', 'US', 1, '40.3173100000', '-76.7944200000'),
(8205339, 9254927, 'Pen Argyl', NULL, 'pen-argyl', 'US', 1, '40.8687100000', '-75.2549000000'),
(8205341, 9254927, 'Borough of Pen Argyl', NULL, 'borough-of-pen-argyl', 'US', 1, '40.8675600000', '-75.2535000000'),
(8205343, 9254927, 'Penbrook', NULL, 'penbrook', 'US', 1, '40.2753700000', '-76.8480300000'),
(8205345, 9254927, 'Borough of Penbrook', NULL, 'borough-of-penbrook', 'US', 1, '40.2780100000', '-76.8483300000'),
(8205359, 9254927, 'Penn', NULL, 'penn', 'US', 1, '40.3289600000', '-79.6411500000'),
(8205377, 9254927, 'Penn Hills', NULL, 'penn-hills', 'US', 1, '40.5011800000', '-79.8392200000'),
(8205385, 9254927, 'Penn Lake Park', NULL, 'penn-lake-park', 'US', 1, '41.1131400000', '-75.7749200000'),
(8205386, 9254927, 'Borough of Penn Lake Park', NULL, 'borough-of-penn-lake-park', 'US', 1, '41.1153800000', '-75.7732600000'),
(8205432, 9254927, 'Borough of Penn', NULL, 'borough-of-penn', 'US', 1, '40.3291900000', '-79.6421200000'),
(8205451, 9254927, 'Penndel', NULL, 'penndel', 'US', 1, '40.1520500000', '-74.9165600000'),
(8205452, 9254927, 'Borough of Penndel', NULL, 'borough-of-penndel', 'US', 1, '40.1551700000', '-74.9146500000'),
(8205482, 9254927, 'Penns Creek', NULL, 'penns-creek', 'US', 1, '40.8598000000', '-77.0552500000'),
(8205484, 9254927, 'Pennsburg', NULL, 'pennsburg', 'US', 1, '40.3909300000', '-75.4921200000'),
(8205488, 9254927, 'Borough of Pennsburg', NULL, 'borough-of-pennsburg', 'US', 1, '40.3935900000', '-75.4964100000'),
(8205493, 9254927, 'Pennsbury Village', NULL, 'pennsbury-village', 'US', 1, '40.4281200000', '-80.1006100000'),
(8205494, 9254927, 'Borough of Pennsbury Village', NULL, 'borough-of-pennsbury-village', 'US', 1, '40.4282400000', '-80.1010900000'),
(8205497, 9254927, 'Pennside', NULL, 'pennside', 'US', 1, '40.3373200000', '-75.8785400000'),
(8205594, 9254927, 'Pennwyn', NULL, 'pennwyn', 'US', 1, '40.2942600000', '-75.9768800000'),
(8205613, 9254927, 'Penryn', NULL, 'penryn', 'US', 1, '40.2050900000', '-76.3682900000'),
(8205638, 9254927, 'Perkasie', NULL, 'perkasie', 'US', 1, '40.3720500000', '-75.2926800000'),
(8205641, 9254927, 'Borough of Perkasie', NULL, 'borough-of-perkasie', 'US', 1, '40.3720300000', '-75.2920400000'),
(8205704, 9254927, 'Perryopolis', NULL, 'perryopolis', 'US', 1, '40.0870200000', '-79.7506000000'),
(8205705, 9254927, 'Borough of Perryopolis', NULL, 'borough-of-perryopolis', 'US', 1, '40.0867700000', '-79.7528800000'),
(8205749, 9254927, 'Petersburg', NULL, 'petersburg', 'US', 1, '40.5725700000', '-78.0469500000'),
(8205752, 9254927, 'Borough of Petersburg', NULL, 'borough-of-petersburg', 'US', 1, '40.5726000000', '-78.0506100000'),
(8205763, 9254927, 'Petrolia', NULL, 'petrolia', 'US', 1, '41.0167300000', '-79.7175500000'),
(8205764, 9254927, 'Borough of Petrolia', NULL, 'borough-of-petrolia', 'US', 1, '41.0216400000', '-79.7167800000'),
(8205806, 9254927, 'Philipsburg', NULL, 'philipsburg', 'US', 1, '40.8964500000', '-78.2205700000'),
(8205813, 9254927, 'Borough of Philipsburg', NULL, 'borough-of-philipsburg', 'US', 1, '40.8964100000', '-78.2217200000'),
(8205849, 9254927, 'Phoenixville', NULL, 'phoenixville', 'US', 1, '40.1303800000', '-75.5149100000'),
(8205856, 9254927, 'Borough of Phoenixville', NULL, 'borough-of-phoenixville', 'US', 1, '40.1358500000', '-75.5201200000'),
(8205883, 9254927, 'Picture Rocks', NULL, 'picture-rocks', 'US', 1, '41.2798000000', '-76.7130100000'),
(8205884, 9254927, 'Borough of Picture Rocks', NULL, 'borough-of-picture-rocks', 'US', 1, '41.2804400000', '-76.7079000000'),
(8205943, 9254927, 'Pikes Creek', NULL, 'pikes-creek', 'US', 1, '41.3064700000', '-76.0960400000'),
(8205965, 9254927, 'Pillow', NULL, 'pillow', 'US', 1, '40.6409200000', '-76.8024700000'),
(8205966, 9254927, 'Borough of Pillow', NULL, 'borough-of-pillow', 'US', 1, '40.6405400000', '-76.8029100000'),
(8206032, 9254927, 'Pine Glen', NULL, 'pine-glen', 'US', 1, '41.0889500000', '-78.0566700000'),
(8206038, 9254927, 'Pine Grove', NULL, 'pine-grove', 'US', 1, '40.5484200000', '-76.3846800000'),
(8206070, 9254927, 'Pine Grove Mills', NULL, 'pine-grove-mills', 'US', 1, '40.7336700000', '-77.8855600000'),
(8206091, 9254927, 'Borough of Pine Grove', NULL, 'borough-of-pine-grove', 'US', 1, '40.5534100000', '-76.3860200000'),
(8206361, 9254927, 'Pitcairn', NULL, 'pitcairn', 'US', 1, '40.4031200000', '-79.7781000000'),
(8206363, 9254927, 'Borough of Pitcairn', NULL, 'borough-of-pitcairn', 'US', 1, '40.4077800000', '-79.7763400000'),
(8206379, 9254927, 'Pittsburgh', NULL, 'pittsburgh', 'US', 1, '40.4406200000', '-79.9958900000'),
(8206393, 9254927, 'City of Pittsburgh', NULL, 'city-of-pittsburgh', 'US', 1, '40.4396200000', '-79.9762600000'),
(8206397, 9254927, 'Pittston', NULL, 'pittston', 'US', 1, '41.3259100000', '-75.7893600000'),
(8206401, 9254927, 'City of Pittston', NULL, 'city-of-pittston', 'US', 1, '41.3274400000', '-75.7885200000'),
(8206415, 9254927, 'Plainfield', NULL, 'plainfield', 'US', 1, '40.2031400000', '-77.2899800000'),
(8206422, 9254927, 'Plains', NULL, 'plains', 'US', 1, '41.2753600000', '-75.8502000000'),
(8206447, 9254927, 'Platea', NULL, 'platea', 'US', 1, '41.9503300000', '-80.3281200000'),
(8206448, 9254927, 'Borough of Platea', NULL, 'borough-of-platea', 'US', 1, '41.9509900000', '-80.3304500000'),
(8206463, 9254927, 'Pleasant Gap', NULL, 'pleasant-gap', 'US', 1, '40.8681200000', '-77.7466700000'),
(8206487, 9254927, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '40.3362000000', '-76.4416300000'),
(8206510, 9254927, 'Pleasant Hills', NULL, 'pleasant-hills', 'US', 1, '40.3356300000', '-79.9606100000'),
(8206513, 9254927, 'Borough of Pleasant Hills', NULL, 'borough-of-pleasant-hills', 'US', 1, '40.3298200000', '-79.9596400000'),
(8206569, 9254927, 'Pleasant View', NULL, 'pleasant-view', 'US', 1, '40.6106200000', '-79.5739300000'),
(8206595, 9254927, 'Pleasantville', NULL, 'pleasantville', 'US', 1, '41.5922800000', '-79.5794900000'),
(8206600, 9254927, 'Borough of Pleasantville', NULL, 'borough-of-pleasantville', 'US', 1, '40.1797200000', '-78.6132700000'),
(8206606, 9254927, 'Plum', NULL, 'plum', 'US', 1, '40.5003500000', '-79.7494900000'),
(8206638, 9254927, 'Borough of Plum', NULL, 'borough-of-plum', 'US', 1, '40.5024300000', '-79.7496100000'),
(8206647, 9254927, 'Plumsteadville', NULL, 'plumsteadville', 'US', 1, '40.3873300000', '-75.1465600000'),
(8206652, 9254927, 'Plumville', NULL, 'plumville', 'US', 1, '40.7931200000', '-79.1805900000'),
(8206653, 9254927, 'Borough of Plumville', NULL, 'borough-of-plumville', 'US', 1, '40.7924900000', '-79.1793500000'),
(8206659, 9254927, 'Plymouth', NULL, 'plymouth', 'US', 1, '41.2403600000', '-75.9446400000'),
(8206666, 9254927, 'Plymouth Meeting', NULL, 'plymouth-meeting', 'US', 1, '40.1023300000', '-75.2743500000'),
(8206671, 9254927, 'Borough of Plymouth', NULL, 'borough-of-plymouth', 'US', 1, '41.2404100000', '-75.9505200000'),
(8206674, 9254927, 'Plymptonville', NULL, 'plymptonville', 'US', 1, '41.0458900000', '-78.4455800000'),
(8206708, 9254927, 'Pocono Mountain Lake Estates', NULL, 'pocono-mountain-lake-estates', 'US', 1, '41.0814700000', '-75.6963000000'),
(8206718, 9254927, 'Pocono Pines', NULL, 'pocono-pines', 'US', 1, '41.1067500000', '-75.4543500000'),
(8206725, 9254927, 'Pocono Springs', NULL, 'pocono-springs', 'US', 1, '41.2745300000', '-75.4112900000'),
(8206800, 9254927, 'Polk', NULL, 'polk', 'US', 1, '41.3670000000', '-79.9292200000'),
(8206816, 9254927, 'Borough of Polk', NULL, 'borough-of-polk', 'US', 1, '41.3690600000', '-79.9311500000'),
(8206926, 9254927, 'Borough of Port Allegany', NULL, 'borough-of-port-allegany', 'US', 1, '41.8148800000', '-78.2768000000'),
(8206933, 9254927, 'Port Carbon', NULL, 'port-carbon', 'US', 1, '40.6964800000', '-76.1688300000'),
(8206934, 9254927, 'Borough of Port Carbon', NULL, 'borough-of-port-carbon', 'US', 1, '40.6969100000', '-76.1666200000'),
(8206935, 9254927, 'Port Clinton', NULL, 'port-clinton', 'US', 1, '40.5823100000', '-76.0243800000'),
(8206936, 9254927, 'Borough of Port Clinton', NULL, 'borough-of-port-clinton', 'US', 1, '40.5817400000', '-76.0266900000'),
(8206944, 9254927, 'Port Matilda', NULL, 'port-matilda', 'US', 1, '40.7995000000', '-78.0541700000'),
(8206945, 9254927, 'Borough of Port Matilda', NULL, 'borough-of-port-matilda', 'US', 1, '40.8003100000', '-78.0522800000'),
(8206950, 9254927, 'Port Royal', NULL, 'port-royal', 'US', 1, '40.5334100000', '-77.3855400000'),
(8206952, 9254927, 'Borough of Port Royal', NULL, 'borough-of-port-royal', 'US', 1, '40.5337700000', '-77.3894600000'),
(8206956, 9254927, 'Port Allegany', NULL, 'port-allegany', 'US', 1, '41.8109000000', '-78.2797400000'),
(8206958, 9254927, 'Port Vue', NULL, 'port-vue', 'US', 1, '40.3359000000', '-79.8697700000'),
(8206959, 9254927, 'Borough of Port Vue', NULL, 'borough-of-port-vue', 'US', 1, '40.3371200000', '-79.8719900000'),
(8206961, 9254927, 'Portage', NULL, 'portage', 'US', 1, '40.3886800000', '-78.6722400000'),
(8206964, 9254927, 'Borough of Portage', NULL, 'borough-of-portage', 'US', 1, '40.3868800000', '-78.6746800000'),
(8206971, 9254927, 'Port Trevorton', NULL, 'port-trevorton', 'US', 1, '40.7073100000', '-76.8660800000'),
(8206997, 9254927, 'Portersville', NULL, 'portersville', 'US', 1, '40.9228400000', '-80.1422800000'),
(8206998, 9254927, 'Borough of Portersville', NULL, 'borough-of-portersville', 'US', 1, '40.9243400000', '-80.1468800000'),
(8207000, 9254927, 'Borough of Portland', NULL, 'borough-of-portland', 'US', 1, '40.9215700000', '-75.0985100000'),
(8207065, 9254927, 'Pottsgrove', NULL, 'pottsgrove', 'US', 1, '40.2648200000', '-75.6118500000'),
(8207069, 9254927, 'Pottstown', NULL, 'pottstown', 'US', 1, '40.2453700000', '-75.6496300000'),
(8207079, 9254927, 'Borough of Pottstown', NULL, 'borough-of-pottstown', 'US', 1, '40.2507800000', '-75.6444200000'),
(8207080, 9254927, 'Pottsville', NULL, 'pottsville', 'US', 1, '40.6856500000', '-76.1955000000'),
(8207082, 9254927, 'City of Pottsville', NULL, 'city-of-pottsville', 'US', 1, '40.6798500000', '-76.2092100000'),
(8207200, 9254927, 'Pringle', NULL, 'pringle', 'US', 1, '41.2781400000', '-75.8971400000'),
(8207203, 9254927, 'Borough of Pringle', NULL, 'borough-of-pringle', 'US', 1, '41.2772500000', '-75.9014700000'),
(8207214, 9254927, 'Progress', NULL, 'progress', 'US', 1, '40.2850900000', '-76.8313600000'),
(8207219, 9254927, 'Prompton', NULL, 'prompton', 'US', 1, '41.5828600000', '-75.3251800000'),
(8207223, 9254927, 'Borough of Prompton', NULL, 'borough-of-prompton', 'US', 1, '41.5892400000', '-75.3275400000'),
(8207258, 9254927, 'Borough of Prospect', NULL, 'borough-of-prospect', 'US', 1, '40.8992100000', '-80.0486500000'),
(8207263, 9254927, 'Prospect', NULL, 'prospect', 'US', 1, '40.9045100000', '-80.0464500000'),
(8207307, 9254927, 'Punxsutawney', NULL, 'punxsutawney', 'US', 1, '40.9436800000', '-78.9708700000'),
(8207311, 9254927, 'Borough of Punxsutawney', NULL, 'borough-of-punxsutawney', 'US', 1, '40.9437100000', '-78.9767200000'),
(8207381, 9254927, 'Quakertown', NULL, 'quakertown', 'US', 1, '40.4417700000', '-75.3415700000'),
(8207389, 9254927, 'Borough of Quakertown', NULL, 'borough-of-quakertown', 'US', 1, '40.4398200000', '-75.3457000000'),
(8207440, 9254927, 'Quentin', NULL, 'quentin', 'US', 1, '40.2796200000', '-76.4396500000'),
(8207490, 9254927, 'Radnor', NULL, 'radnor', 'US', 1, '40.0462200000', '-75.3599100000'),
(8207539, 9254927, 'Ramblewood', NULL, 'ramblewood', 'US', 1, '40.7195100000', '-77.9563900000'),
(8207541, 9254927, 'Ramey', NULL, 'ramey', 'US', 1, '40.7981200000', '-78.3972400000'),
(8207542, 9254927, 'Borough of Ramey', NULL, 'borough-of-ramey', 'US', 1, '40.8016600000', '-78.3993700000'),
(8207563, 9254927, 'Pocono Ranch Lands', NULL, 'pocono-ranch-lands', 'US', 1, '41.1645400000', '-74.9521200000'),
(8207581, 9254927, 'Rankin', NULL, 'rankin', 'US', 1, '40.4125700000', '-79.8792200000'),
(8207588, 9254927, 'Borough of Rankin', NULL, 'borough-of-rankin', 'US', 1, '40.4110000000', '-79.8811300000'),
(8207593, 9254927, 'Ranshaw', NULL, 'ranshaw', 'US', 1, '40.7859200000', '-76.5180100000'),
(8207660, 9254927, 'Raubsville', NULL, 'raubsville', 'US', 1, '40.6356600000', '-75.1929500000'),
(8207663, 9254927, 'Rauchtown', NULL, 'rauchtown', 'US', 1, '41.1228500000', '-77.2360800000'),
(8207698, 9254927, 'Ravine', NULL, 'ravine', 'US', 1, '40.5745300000', '-76.4038500000'),
(8207728, 9254927, 'Reading', NULL, 'reading', 'US', 1, '40.3356500000', '-75.9268700000'),
(8207741, 9254927, 'City of Reading', NULL, 'city-of-reading', 'US', 1, '40.3399700000', '-75.9266100000'),
(8207745, 9254927, 'Reamstown', NULL, 'reamstown', 'US', 1, '40.2114800000', '-76.1232800000'),
(8207752, 9254927, 'Rebersburg', NULL, 'rebersburg', 'US', 1, '40.9445100000', '-77.4449900000'),
(8207780, 9254927, 'Red Hill', NULL, 'red-hill', 'US', 1, '40.3728800000', '-75.4810100000'),
(8207787, 9254927, 'Borough of Red Hill', NULL, 'borough-of-red-hill', 'US', 1, '40.3770000000', '-75.4837400000'),
(8207916, 9254927, 'Reedsville', NULL, 'reedsville', 'US', 1, '40.6639600000', '-77.5958300000'),
(8207964, 9254927, 'Rehrersburg', NULL, 'rehrersburg', 'US', 1, '40.4575900000', '-76.2443900000'),
(8207976, 9254927, 'Reiffton', NULL, 'reiffton', 'US', 1, '40.3198100000', '-75.8735400000'),
(8207987, 9254927, 'Reinerton', NULL, 'reinerton', 'US', 1, '40.5923100000', '-76.5324600000'),
(8207989, 9254927, 'Reinholds', NULL, 'reinholds', 'US', 1, '40.2667600000', '-76.1155000000'),
(8208015, 9254927, 'Rennerdale', NULL, 'rennerdale', 'US', 1, '40.3984000000', '-80.1414500000'),
(8208018, 9254927, 'Renningers', NULL, 'renningers', 'US', 1, '40.6500900000', '-76.1482700000'),
(8208028, 9254927, 'Renovo', NULL, 'renovo', 'US', 1, '41.3264600000', '-77.7508200000'),
(8208031, 9254927, 'Borough of Renovo', NULL, 'borough-of-renovo', 'US', 1, '41.3271100000', '-77.7548700000'),
(8208080, 9254927, 'Revloc', NULL, 'revloc', 'US', 1, '40.4922900000', '-78.7641900000'),
(8208082, 9254927, 'Rew', NULL, 'rew', 'US', 1, '41.9014500000', '-78.5391900000'),
(8208100, 9254927, 'Reynolds Heights', NULL, 'reynolds-heights', 'US', 1, '41.3450600000', '-80.3942300000'),
(8208111, 9254927, 'Reynoldsville', NULL, 'reynoldsville', 'US', 1, '41.0970100000', '-78.8886400000'),
(8208116, 9254927, 'Borough of Reynoldsville', NULL, 'borough-of-reynoldsville', 'US', 1, '41.0945600000', '-78.8880400000'),
(8208119, 9254927, 'Rheems', NULL, 'rheems', 'US', 1, '40.1300900000', '-76.5705200000'),
(8208147, 9254927, 'Riceville', NULL, 'riceville', 'US', 1, '41.7775600000', '-79.8028300000'),
(8208166, 9254927, 'Richboro', NULL, 'richboro', 'US', 1, '40.2151100000', '-75.0107200000'),
(8208175, 9254927, 'Richfield', NULL, 'richfield', 'US', 1, '40.6886900000', '-77.1127600000'),
(8208177, 9254927, 'Richland', NULL, 'richland', 'US', 1, '40.3592600000', '-76.2582800000'),
(8208192, 9254927, 'Borough of Richland', NULL, 'borough-of-richland', 'US', 1, '40.3573900000', '-76.2568500000'),
(8208198, 9254927, 'Richlandtown', NULL, 'richlandtown', 'US', 1, '40.4701000000', '-75.3204600000'),
(8208201, 9254927, 'Borough of Richlandtown', NULL, 'borough-of-richlandtown', 'US', 1, '40.4725300000', '-75.3211600000'),
(8208292, 9254927, 'Ridgway', NULL, 'ridgway', 'US', 1, '41.4203400000', '-78.7286400000'),
(8208294, 9254927, 'Borough of Ridgway', NULL, 'borough-of-ridgway', 'US', 1, '41.4269800000', '-78.7296700000'),
(8208300, 9254927, 'Riegelsville', NULL, 'riegelsville', 'US', 1, '40.5942700000', '-75.1954500000'),
(8208302, 9254927, 'Borough of Riegelsville', NULL, 'borough-of-riegelsville', 'US', 1, '40.5963100000', '-75.1987200000'),
(8208359, 9254927, 'Rimersburg', NULL, 'rimersburg', 'US', 1, '41.0414500000', '-79.5031000000'),
(8208362, 9254927, 'Borough of Rimersburg', NULL, 'borough-of-rimersburg', 'US', 1, '41.0408000000', '-79.5024100000'),
(8208381, 9254927, 'Ringtown', NULL, 'ringtown', 'US', 1, '40.8587000000', '-76.2296600000'),
(8208392, 9254927, 'Borough of Ringtown', NULL, 'borough-of-ringtown', 'US', 1, '40.8565100000', '-76.2350400000'),
(8208454, 9254927, 'River View Park', NULL, 'river-view-park', 'US', 1, '40.3925900000', '-75.9588200000'),
(8208460, 9254927, 'Riverside', NULL, 'riverside', 'US', 1, '40.2834100000', '-78.9222500000'),
(8208476, 9254927, 'Borough of Riverside', NULL, 'borough-of-riverside', 'US', 1, '40.9461200000', '-76.6460600000'),
(8208552, 9254927, 'Roaring Spring', NULL, 'roaring-spring', 'US', 1, '40.3359100000', '-78.3908500000'),
(8208554, 9254927, 'Borough of Roaring Spring', NULL, 'borough-of-roaring-spring', 'US', 1, '40.3347900000', '-78.3959700000'),
(8208600, 9254927, 'Robesonia', NULL, 'robesonia', 'US', 1, '40.3517600000', '-76.1343900000'),
(8208601, 9254927, 'Borough of Robesonia', NULL, 'borough-of-robesonia', 'US', 1, '40.3495400000', '-76.1390900000'),
(8208613, 9254927, 'Robinson', NULL, 'robinson', 'US', 1, '40.4042400000', '-79.1394800000'),
(8208641, 9254927, 'Rochester', NULL, 'rochester', 'US', 1, '40.7022900000', '-80.2864500000'),
(8208754, 9254927, 'Rockhill', NULL, 'rockhill', 'US', 1, '40.2417500000', '-77.8997200000'),
(8208756, 9254927, 'Borough of Rockhill', NULL, 'borough-of-rockhill', 'US', 1, '40.2410700000', '-77.8995200000'),
(8208767, 9254927, 'Rockledge', NULL, 'rockledge', 'US', 1, '40.0812200000', '-75.0896200000'),
(8208771, 9254927, 'Borough of Rockledge', NULL, 'borough-of-rockledge', 'US', 1, '40.0822200000', '-75.0898100000'),
(8208894, 9254927, 'Rohrsburg', NULL, 'rohrsburg', 'US', 1, '41.1334200000', '-76.4221700000'),
(8208923, 9254927, 'Rome', NULL, 'rome', 'US', 1, '41.8584100000', '-76.3407700000'),
(8208926, 9254927, 'Borough of Rome', NULL, 'borough-of-rome', 'US', 1, '41.8574600000', '-76.3414400000'),
(8208957, 9254927, 'Ronks', NULL, 'ronks', 'US', 1, '40.0262100000', '-76.1685700000'),
(8208969, 9254927, 'Roscoe', NULL, 'roscoe', 'US', 1, '40.0795200000', '-79.8656000000'),
(8208971, 9254927, 'Borough of Roscoe', NULL, 'borough-of-roscoe', 'US', 1, '40.0781200000', '-79.8644400000'),
(8209036, 9254927, 'Roseto', NULL, 'roseto', 'US', 1, '40.8806500000', '-75.2146200000'),
(8209037, 9254927, 'Borough of Roseto', NULL, 'borough-of-roseto', 'US', 1, '40.8780900000', '-75.2202100000'),
(8209041, 9254927, 'Roseville', NULL, 'roseville', 'US', 1, '41.8656300000', '-76.9574600000'),
(8209043, 9254927, 'Borough of Roseville', NULL, 'borough-of-roseville', 'US', 1, '41.8636700000', '-76.9573300000'),
(8209085, 9254927, 'Rossiter', NULL, 'rossiter', 'US', 1, '40.8945100000', '-78.9311400000'),
(8209089, 9254927, 'Rosslyn Farms', NULL, 'rosslyn-farms', 'US', 1, '40.4256200000', '-80.0939400000'),
(8209090, 9254927, 'Borough of Rosslyn Farms', NULL, 'borough-of-rosslyn-farms', 'US', 1, '40.4224300000', '-80.0885800000'),
(8209105, 9254927, 'Rote', NULL, 'rote', 'US', 1, '41.0789600000', '-77.4202600000'),
(8209110, 9254927, 'Rothsville', NULL, 'rothsville', 'US', 1, '40.1512100000', '-76.2510700000'),
(8209132, 9254927, 'Roulette', NULL, 'roulette', 'US', 1, '41.7800700000', '-78.1539000000'),
(8209192, 9254927, 'Rouseville', NULL, 'rouseville', 'US', 1, '41.4689500000', '-79.6908900000'),
(8209193, 9254927, 'Borough of Rouseville', NULL, 'borough-of-rouseville', 'US', 1, '41.4704000000', '-79.6846700000'),
(8209207, 9254927, 'Rowes Run', NULL, 'rowes-run', 'US', 1, '40.0095200000', '-79.8169900000'),
(8209232, 9254927, 'Royalton', NULL, 'royalton', 'US', 1, '40.1873100000', '-76.7299700000'),
(8209235, 9254927, 'Borough of Royalton', NULL, 'borough-of-royalton', 'US', 1, '40.1873500000', '-76.7272300000'),
(8209240, 9254927, 'Royersford', NULL, 'royersford', 'US', 1, '40.1842700000', '-75.5379600000'),
(8209245, 9254927, 'Borough of Royersford', NULL, 'borough-of-royersford', 'US', 1, '40.1861700000', '-75.5381700000'),
(8209291, 9254927, 'Rupert', NULL, 'rupert', 'US', 1, '40.9792500000', '-76.4741100000'),
(8209304, 9254927, 'Rural Valley', NULL, 'rural-valley', 'US', 1, '40.7992300000', '-79.3144800000'),
(8209306, 9254927, 'Borough of Rural Valley', NULL, 'borough-of-rural-valley', 'US', 1, '40.7991100000', '-79.3149500000'),
(8209332, 9254927, 'Russell', NULL, 'russell', 'US', 1, '41.9414500000', '-79.1350500000'),
(8209347, 9254927, 'Russellton', NULL, 'russellton', 'US', 1, '40.6114600000', '-79.8370000000'),
(8209362, 9254927, 'Rutherford', NULL, 'rutherford', 'US', 1, '40.2689800000', '-76.7680300000'),
(8209445, 9254927, 'Saegertown', NULL, 'saegertown', 'US', 1, '41.7189400000', '-80.1475600000'),
(8209447, 9254927, 'Borough of Saegertown', NULL, 'borough-of-saegertown', 'US', 1, '41.7159200000', '-80.1363700000'),
(8209621, 9254927, 'Saint Clair', NULL, 'saint-clair', 'US', 1, '40.7206500000', '-76.1910500000'),
(8209634, 9254927, 'Saint Clairsville', NULL, 'saint-clairsville', 'US', 1, '40.1567500000', '-78.5100200000'),
(8210029, 9254927, 'Saint Lawrence', NULL, 'saint-lawrence', 'US', 1, '40.3270400000', '-75.8718700000'),
(8210117, 9254927, 'Saint Marys', NULL, 'saint-marys', 'US', 1, '41.4278400000', '-78.5608600000'),
(8210217, 9254927, 'City of Saint Marys', NULL, 'city-of-saint-marys', 'US', 1, '41.4574700000', '-78.5341800000'),
(8210484, 9254927, 'Saint Petersburg', NULL, 'saint-petersburg', 'US', 1, '41.1617300000', '-79.6528300000'),
(8210699, 9254927, 'Salix', NULL, 'salix', 'US', 1, '40.3000800000', '-78.7653000000'),
(8210700, 9254927, 'Salladasburg', NULL, 'salladasburg', 'US', 1, '41.2773000000', '-77.2258000000'),
(8210702, 9254927, 'Borough of Salladasburg', NULL, 'borough-of-salladasburg', 'US', 1, '41.2783400000', '-77.2273300000'),
(8210723, 9254927, 'Saltillo', NULL, 'saltillo', 'US', 1, '40.2106400000', '-78.0066700000'),
(8210725, 9254927, 'Borough of Saltillo', NULL, 'borough-of-saltillo', 'US', 1, '40.2117600000', '-78.0062300000'),
(8210732, 9254927, 'Saltsburg', NULL, 'saltsburg', 'US', 1, '40.4864600000', '-79.4514300000'),
(8210733, 9254927, 'Borough of Saltsburg', NULL, 'borough-of-saltsburg', 'US', 1, '40.4848700000', '-79.4480500000'),
(8210741, 9254927, 'Salunga', NULL, 'salunga', 'US', 1, '40.1009300000', '-76.4246900000'),
(8210764, 9254927, 'Sanatoga', NULL, 'sanatoga', 'US', 1, '40.2451000000', '-75.5951800000'),
(8210779, 9254927, 'Sand Hill', NULL, 'sand-hill', 'US', 1, '40.3595400000', '-76.4316300000'),
(8210847, 9254927, 'Sandy', NULL, 'sandy', 'US', 1, '41.1078400000', '-78.7711400000'),
(8210863, 9254927, 'Sandy Lake', NULL, 'sandy-lake', 'US', 1, '41.3486700000', '-80.0822800000'),
(8210864, 9254927, 'Borough of Sandy Lake', NULL, 'borough-of-sandy-lake', 'US', 1, '41.3502200000', '-80.0836900000'),
(8210872, 9254927, 'Sandy Ridge', NULL, 'sandy-ridge', 'US', 1, '40.8147800000', '-78.2355700000'),
(8210908, 9254927, 'Sankertown', NULL, 'sankertown', 'US', 1, '40.4700700000', '-78.5922400000'),
(8210909, 9254927, 'Borough of Sankertown', NULL, 'borough-of-sankertown', 'US', 1, '40.4713600000', '-78.5920700000'),
(8210973, 9254927, 'Saw Creek', NULL, 'saw-creek', 'US', 1, '41.1125900000', '-75.0507300000'),
(8211020, 9254927, 'Saxonburg', NULL, 'saxonburg', 'US', 1, '40.7539500000', '-79.8100500000'),
(8211022, 9254927, 'Borough of Saxonburg', NULL, 'borough-of-saxonburg', 'US', 1, '40.7509500000', '-79.8150000000'),
(8211023, 9254927, 'Saxton', NULL, 'saxton', 'US', 1, '40.2153600000', '-78.2444600000'),
(8211027, 9254927, 'Borough of Saxton', NULL, 'borough-of-saxton', 'US', 1, '40.2127100000', '-78.2470600000'),
(8211033, 9254927, 'Saylorsburg', NULL, 'saylorsburg', 'US', 1, '40.8956500000', '-75.3235200000'),
(8211037, 9254927, 'Sayre', NULL, 'sayre', 'US', 1, '41.9789600000', '-76.5155000000'),
(8211041, 9254927, 'Borough of Sayre', NULL, 'borough-of-sayre', 'US', 1, '41.9855500000', '-76.5207100000'),
(8211048, 9254927, 'Scalp Level', NULL, 'scalp-level', 'US', 1, '40.2498000000', '-78.8489100000'),
(8211050, 9254927, 'Borough of Scalp Level', NULL, 'borough-of-scalp-level', 'US', 1, '40.2495600000', '-78.8441200000'),
(8211072, 9254927, 'Schaefferstown', NULL, 'schaefferstown', 'US', 1, '40.2984300000', '-76.2944000000'),
(8211092, 9254927, 'Schellsburg', NULL, 'schellsburg', 'US', 1, '40.0489700000', '-78.6441900000'),
(8211093, 9254927, 'Borough of Schellsburg', NULL, 'borough-of-schellsburg', 'US', 1, '40.0481600000', '-78.6433800000'),
(8211113, 9254927, 'Schlusser', NULL, 'schlusser', 'US', 1, '40.2417500000', '-77.1769300000'),
(8211128, 9254927, 'Schnecksville', NULL, 'schnecksville', 'US', 1, '40.6751400000', '-75.6204400000'),
(8211129, 9254927, 'Schoeneck', NULL, 'schoeneck', 'US', 1, '40.2414800000', '-76.1741100000'),
(8211196, 9254927, 'Schubert', NULL, 'schubert', 'US', 1, '40.4975900000', '-76.2207800000'),
(8211212, 9254927, 'Schuylkill Haven', NULL, 'schuylkill-haven', 'US', 1, '40.6306500000', '-76.1710500000'),
(8211214, 9254927, 'Borough of Schuylkill Haven', NULL, 'borough-of-schuylkill-haven', 'US', 1, '40.6284100000', '-76.1728500000'),
(8211230, 9254927, 'Schwenksville', NULL, 'schwenksville', 'US', 1, '40.2562100000', '-75.4637900000'),
(8211231, 9254927, 'Borough of Schwenksville', NULL, 'borough-of-schwenksville', 'US', 1, '40.2572700000', '-75.4661900000'),
(8211279, 9254927, 'Scottdale', NULL, 'scottdale', 'US', 1, '40.1003500000', '-79.5869800000'),
(8211281, 9254927, 'Borough of Scottdale', NULL, 'borough-of-scottdale', 'US', 1, '40.1034000000', '-79.5898700000'),
(8211303, 9254927, 'Scranton', NULL, 'scranton', 'US', 1, '41.4091600000', '-75.6649000000'),
(8211312, 9254927, 'City of Scranton', NULL, 'city-of-scranton', 'US', 1, '41.4043700000', '-75.6649100000'),
(8211411, 9254927, 'Selinsgrove', NULL, 'selinsgrove', 'US', 1, '40.7989700000', '-76.8621900000'),
(8211420, 9254927, 'Sellersville', NULL, 'sellersville', 'US', 1, '40.3539900000', '-75.3049000000'),
(8211423, 9254927, 'Borough of Sellersville', NULL, 'borough-of-sellersville', 'US', 1, '40.3600300000', '-75.3083500000'),
(8211426, 9254927, 'Seltzer', NULL, 'seltzer', 'US', 1, '40.6953700000', '-76.2338300000'),
(8211432, 9254927, 'Seneca', NULL, 'seneca', 'US', 1, '41.3786700000', '-79.7039400000'),
(8211465, 9254927, 'Seven Fields', NULL, 'seven-fields', 'US', 1, '40.6917300000', '-80.0625600000'),
(8211466, 9254927, 'Borough of Seven Fields', NULL, 'borough-of-seven-fields', 'US', 1, '40.6867200000', '-80.0639100000'),
(8211478, 9254927, 'Seven Springs', NULL, 'seven-springs', 'US', 1, '40.0231300000', '-79.2972600000'),
(8211484, 9254927, 'Borough of Seven Springs', NULL, 'borough-of-seven-springs', 'US', 1, '40.0251100000', '-79.2933500000'),
(8211504, 9254927, 'Seward', NULL, 'seward', 'US', 1, '40.4142400000', '-79.0200300000'),
(8211505, 9254927, 'Borough of Seward', NULL, 'borough-of-seward', 'US', 1, '40.4130700000', '-79.0218500000'),
(8211506, 9254927, 'Sewickley', NULL, 'sewickley', 'US', 1, '40.5364600000', '-80.1845000000'),
(8211515, 9254927, 'Sewickley Heights', NULL, 'sewickley-heights', 'US', 1, '40.5567300000', '-80.1631100000'),
(8211517, 9254927, 'Borough of Sewickley Heights', NULL, 'borough-of-sewickley-heights', 'US', 1, '40.5594600000', '-80.1527800000'),
(8211518, 9254927, 'Sewickley Hills', NULL, 'sewickley-hills', 'US', 1, '40.5817300000', '-80.1367200000'),
(8211519, 9254927, 'Borough of Sewickley Hills', NULL, 'borough-of-sewickley-hills', 'US', 1, '40.5680500000', '-80.1271400000'),
(8211520, 9254927, 'Borough of Sewickley', NULL, 'borough-of-sewickley', 'US', 1, '40.5399200000', '-80.1793300000'),
(8211535, 9254927, 'Borough of Shade Gap', NULL, 'borough-of-shade-gap', 'US', 1, '40.1803000000', '-77.8662000000'),
(8211546, 9254927, 'Shade Gap', NULL, 'shade-gap', 'US', 1, '40.1809200000', '-77.8658300000'),
(8211622, 9254927, 'Shamokin', NULL, 'shamokin', 'US', 1, '40.7889700000', '-76.5588500000'),
(8211625, 9254927, 'Borough of Shamokin Dam', NULL, 'borough-of-shamokin-dam', 'US', 1, '40.8547200000', '-76.8230500000'),
(8211634, 9254927, 'City of Shamokin', NULL, 'city-of-shamokin', 'US', 1, '40.7882800000', '-76.5550000000'),
(8211637, 9254927, 'Shamokin Dam', NULL, 'shamokin-dam', 'US', 1, '40.8487000000', '-76.8196900000'),
(8211655, 9254927, 'Shanksville', NULL, 'shanksville', 'US', 1, '40.0178600000', '-78.9072500000'),
(8211656, 9254927, 'Borough of Shanksville', NULL, 'borough-of-shanksville', 'US', 1, '40.0173500000', '-78.9069200000'),
(8211683, 9254927, 'Sharon', NULL, 'sharon', 'US', 1, '41.2331100000', '-80.4934000000'),
(8211691, 9254927, 'City of Sharon', NULL, 'city-of-sharon', 'US', 1, '41.2339700000', '-80.4998100000'),
(8211708, 9254927, 'Sharpsburg', NULL, 'sharpsburg', 'US', 1, '40.4945100000', '-79.9264400000'),
(8211711, 9254927, 'Borough of Sharpsburg', NULL, 'borough-of-sharpsburg', 'US', 1, '40.4940500000', '-79.9250300000'),
(8211712, 9254927, 'Sharpsville', NULL, 'sharpsville', 'US', 1, '41.2592200000', '-80.4720100000'),
(8211713, 9254927, 'Borough of Sharpsville', NULL, 'borough-of-sharpsville', 'US', 1, '41.2595200000', '-80.4812000000'),
(8211716, 9254927, 'Shartlesville', NULL, 'shartlesville', 'US', 1, '40.5128700000', '-76.1043900000'),
(8211730, 9254927, 'Shavertown', NULL, 'shavertown', 'US', 1, '41.3198000000', '-75.9379800000'),
(8211778, 9254927, 'Borough of Sheakleyville', NULL, 'borough-of-sheakleyville', 'US', 1, '41.4438300000', '-80.2067000000'),
(8211781, 9254927, 'Sheakleyville', NULL, 'sheakleyville', 'US', 1, '41.4428300000', '-80.2078400000'),
(8211786, 9254927, 'Sheatown', NULL, 'sheatown', 'US', 1, '41.1934200000', '-76.0146500000'),
(8211804, 9254927, 'Sheffield', NULL, 'sheffield', 'US', 1, '41.7039500000', '-79.0356000000'),
(8211839, 9254927, 'Shelocta', NULL, 'shelocta', 'US', 1, '40.6559000000', '-79.3019800000'),
(8211841, 9254927, 'Borough of Shelocta', NULL, 'borough-of-shelocta', 'US', 1, '40.6573400000', '-79.3017000000'),
(8211846, 9254927, 'Shenandoah', NULL, 'shenandoah', 'US', 1, '40.8203700000', '-76.2007700000'),
(8211850, 9254927, 'Shenandoah Heights', NULL, 'shenandoah-heights', 'US', 1, '40.8275900000', '-76.2068800000'),
(8211853, 9254927, 'Borough of Shenandoah', NULL, 'borough-of-shenandoah', 'US', 1, '40.8166900000', '-76.2003500000'),
(8211889, 9254927, 'Sheppton', NULL, 'sheppton', 'US', 1, '40.8975900000', '-76.1177100000'),
(8211936, 9254927, 'Shickshinny', NULL, 'shickshinny', 'US', 1, '41.1531400000', '-76.1502100000'),
(8211942, 9254927, 'Borough of Shickshinny', NULL, 'borough-of-shickshinny', 'US', 1, '41.1534000000', '-76.1500400000'),
(8211953, 9254927, 'Shillington', NULL, 'shillington', 'US', 1, '40.3078700000', '-75.9654900000'),
(8211956, 9254927, 'Borough of Shillington', NULL, 'borough-of-shillington', 'US', 1, '40.3034500000', '-75.9671600000'),
(8211999, 9254927, 'Borough of Shinglehouse', NULL, 'borough-of-shinglehouse', 'US', 1, '41.9662300000', '-78.1908500000'),
(8212002, 9254927, 'Shinglehouse', NULL, 'shinglehouse', 'US', 1, '41.9636800000', '-78.1908400000'),
(8212025, 9254927, 'Borough of Shippensburg', NULL, 'borough-of-shippensburg', 'US', 1, '40.0484400000', '-77.5227800000'),
(8212027, 9254927, 'Shippenville', NULL, 'shippenville', 'US', 1, '41.2503400000', '-79.4594900000'),
(8212029, 9254927, 'Borough of Shippenville', NULL, 'borough-of-shippenville', 'US', 1, '41.2528000000', '-79.4632600000'),
(8212030, 9254927, 'Shippingport', NULL, 'shippingport', 'US', 1, '40.6320100000', '-80.4139500000'),
(8212031, 9254927, 'Borough of Shippingport', NULL, 'borough-of-shippingport', 'US', 1, '40.6250100000', '-80.4219900000'),
(8212033, 9254927, 'Shiremanstown', NULL, 'shiremanstown', 'US', 1, '40.2234200000', '-76.9535900000'),
(8212035, 9254927, 'Borough of Shiremanstown', NULL, 'borough-of-shiremanstown', 'US', 1, '40.2223300000', '-76.9558300000'),
(8212038, 9254927, 'Shippensburg', NULL, 'shippensburg', 'US', 1, '40.0506500000', '-77.5202600000'),
(8212056, 9254927, 'Shirleysburg', NULL, 'shirleysburg', 'US', 1, '40.2978600000', '-77.8741600000'),
(8212057, 9254927, 'Borough of Shirleysburg', NULL, 'borough-of-shirleysburg', 'US', 1, '40.2974100000', '-77.8764200000'),
(8212072, 9254927, 'Shoemakersville', NULL, 'shoemakersville', 'US', 1, '40.5009300000', '-75.9699300000'),
(8212073, 9254927, 'Borough of Shoemakersville', NULL, 'borough-of-shoemakersville', 'US', 1, '40.5006700000', '-75.9699900000'),
(8212198, 9254927, 'Sidman', NULL, 'sidman', 'US', 1, '40.3306300000', '-78.7447400000'),
(8212216, 9254927, 'Siglerville', NULL, 'siglerville', 'US', 1, '40.7395100000', '-77.5325000000'),
(8212233, 9254927, 'Silkworth', NULL, 'silkworth', 'US', 1, '41.2723000000', '-76.0863200000'),
(8212286, 9254927, 'Silverdale', NULL, 'silverdale', 'US', 1, '40.3476000000', '-75.2710100000'),
(8212289, 9254927, 'Borough of Silverdale', NULL, 'borough-of-silverdale', 'US', 1, '40.3471400000', '-75.2718400000'),
(8212312, 9254927, 'Simpson', NULL, 'simpson', 'US', 1, '41.5917500000', '-75.4851800000'),
(8212342, 9254927, 'Sinking Spring', NULL, 'sinking-spring', 'US', 1, '40.3273100000', '-76.0110500000'),
(8212347, 9254927, 'Borough of Sinking Spring', NULL, 'borough-of-sinking-spring', 'US', 1, '40.3241400000', '-76.0234500000'),
(8212412, 9254927, 'Skippack', NULL, 'skippack', 'US', 1, '40.2228800000', '-75.3987900000'),
(8212430, 9254927, 'Skyline View', NULL, 'skyline-view', 'US', 1, '40.3392600000', '-76.7255300000'),
(8212446, 9254927, 'Slabtown', NULL, 'slabtown', 'US', 1, '40.9050900000', '-76.4088400000'),
(8212465, 9254927, 'Slatedale', NULL, 'slatedale', 'US', 1, '40.7445400000', '-75.6565800000'),
(8212477, 9254927, 'Slatington', NULL, 'slatington', 'US', 1, '40.7484300000', '-75.6118500000'),
(8212480, 9254927, 'Borough of Slatington', NULL, 'borough-of-slatington', 'US', 1, '40.7543800000', '-75.6114000000'),
(8212501, 9254927, 'Slickville', NULL, 'slickville', 'US', 1, '40.4597900000', '-79.5231000000'),
(8212521, 9254927, 'Sligo', NULL, 'sligo', 'US', 1, '41.1092300000', '-79.4900500000'),
(8212522, 9254927, 'Borough of Sligo', NULL, 'borough-of-sligo', 'US', 1, '41.1081400000', '-79.4964100000'),
(8212532, 9254927, 'Slippery Rock', NULL, 'slippery-rock', 'US', 1, '41.0639500000', '-80.0564500000'),
(8212540, 9254927, 'Borough of Slippery Rock', NULL, 'borough-of-slippery-rock', 'US', 1, '41.0694900000', '-80.0579300000'),
(8212566, 9254927, 'Slovan', NULL, 'slovan', 'US', 1, '40.3592400000', '-80.3897900000'),
(8212582, 9254927, 'Smethport', NULL, 'smethport', 'US', 1, '41.8111700000', '-78.4447400000'),
(8212585, 9254927, 'Borough of Smethport', NULL, 'borough-of-smethport', 'US', 1, '41.8071000000', '-78.4435000000'),
(8212586, 9254927, 'Smicksburg', NULL, 'smicksburg', 'US', 1, '40.8697900000', '-79.1708700000'),
(8212589, 9254927, 'Borough of Smicksburg', NULL, 'borough-of-smicksburg', 'US', 1, '40.8701300000', '-79.1713300000'),
(8212680, 9254927, 'Smithton', NULL, 'smithton', 'US', 1, '40.1539600000', '-79.7411500000'),
(8212681, 9254927, 'Borough of Smithton', NULL, 'borough-of-smithton', 'US', 1, '40.1536900000', '-79.7419100000'),
(8212703, 9254927, 'Smoketown', NULL, 'smoketown', 'US', 1, '40.0392700000', '-76.1994000000'),
(8212752, 9254927, 'Snow Shoe', NULL, 'snow-shoe', 'US', 1, '41.0308900000', '-77.9494500000'),
(8212755, 9254927, 'Borough of Snow Shoe', NULL, 'borough-of-snow-shoe', 'US', 1, '41.0275700000', '-77.9499000000'),
(8212808, 9254927, 'Snydertown', NULL, 'snydertown', 'US', 1, '40.9842300000', '-77.5858300000'),
(8212814, 9254927, 'Borough of Snydertown', NULL, 'borough-of-snydertown', 'US', 1, '40.8729500000', '-76.6722200000'),
(8212853, 9254927, 'Somerset', NULL, 'somerset', 'US', 1, '40.0084100000', '-79.0780800000'),
(8212867, 9254927, 'Borough of Somerset', NULL, 'borough-of-somerset', 'US', 1, '40.0050300000', '-79.0778600000'),
(8212895, 9254927, 'Soudersburg', NULL, 'soudersburg', 'US', 1, '40.0151000000', '-76.1549500000'),
(8212897, 9254927, 'Souderton', NULL, 'souderton', 'US', 1, '40.3117700000', '-75.3251800000'),
(8212902, 9254927, 'Borough of Souderton', NULL, 'borough-of-souderton', 'US', 1, '40.3110000000', '-75.3223500000'),
(8212916, 9254927, 'South Bethlehem', NULL, 'south-bethlehem', 'US', 1, '40.9995100000', '-79.3408700000'),
(8212918, 9254927, 'Borough of South Bethlehem', NULL, 'borough-of-south-bethlehem', 'US', 1, '40.9991600000', '-79.3395400000'),
(8213001, 9254927, 'South Fork', NULL, 'south-fork', 'US', 1, '40.3673000000', '-78.7914100000'),
(8213021, 9254927, 'Borough of South Fork', NULL, 'borough-of-south-fork', 'US', 1, '40.3635800000', '-78.7918800000'),
(8213024, 9254927, 'South Greensburg', NULL, 'south-greensburg', 'US', 1, '40.2784000000', '-79.5447600000'),
(8213025, 9254927, 'Borough of South Greensburg', NULL, 'borough-of-south-greensburg', 'US', 1, '40.2782000000', '-79.5474300000'),
(8213033, 9254927, 'South Heights', NULL, 'south-heights', 'US', 1, '40.5736800000', '-80.2356200000'),
(8213034, 9254927, 'Borough of South Heights', NULL, 'borough-of-south-heights', 'US', 1, '40.5746200000', '-80.2362600000'),
(8213068, 9254927, 'South New Castle', NULL, 'south-new-castle', 'US', 1, '40.9778400000', '-80.3450600000'),
(8213069, 9254927, 'Borough of South New Castle', NULL, 'borough-of-south-new-castle', 'US', 1, '40.9747400000', '-80.3456500000'),
(8213077, 9254927, 'South Philipsburg', NULL, 'south-philipsburg', 'US', 1, '40.8858900000', '-78.2208500000'),
(8213088, 9254927, 'South Renovo', NULL, 'south-renovo', 'US', 1, '41.3231200000', '-77.7483200000'),
(8213090, 9254927, 'Borough of South Renovo', NULL, 'borough-of-south-renovo', 'US', 1, '41.3244600000', '-77.7429300000'),
(8213096, 9254927, 'South Pottstown', NULL, 'south-pottstown', 'US', 1, '40.2395400000', '-75.6510200000'),
(8213115, 9254927, 'South Temple', NULL, 'south-temple', 'US', 1, '40.4000000000', '-75.9000000000'),
(8213126, 9254927, 'South Waverly', NULL, 'south-waverly', 'US', 1, '41.9975700000', '-76.5371700000'),
(8213127, 9254927, 'Borough of South Waverly', NULL, 'borough-of-south-waverly', 'US', 1, '41.9955000000', '-76.5442300000'),
(8213130, 9254927, 'South Williamsport', NULL, 'south-williamsport', 'US', 1, '41.2320200000', '-76.9991300000'),
(8213131, 9254927, 'Borough of South Williamsport', NULL, 'borough-of-south-williamsport', 'US', 1, '41.2294400000', '-77.0006800000'),
(8213155, 9254927, 'Southmont', NULL, 'southmont', 'US', 1, '40.3106300000', '-78.9386400000'),
(8213156, 9254927, 'Borough of Southmont', NULL, 'borough-of-southmont', 'US', 1, '40.3108300000', '-78.9327000000'),
(8213163, 9254927, 'Southview', NULL, 'southview', 'US', 1, '40.3278500000', '-80.2589500000'),
(8213167, 9254927, 'Southwest Greensburg', NULL, 'southwest-greensburg', 'US', 1, '40.2911800000', '-79.5469800000'),
(8213168, 9254927, 'Borough of Southwest Greensburg', NULL, 'borough-of-southwest-greensburg', 'US', 1, '40.2918700000', '-79.5478100000'),
(8213188, 9254927, 'Spangler', NULL, 'spangler', 'US', 1, '40.6428500000', '-78.7728000000'),
(8213202, 9254927, 'Spartansburg', NULL, 'spartansburg', 'US', 1, '41.8239500000', '-79.6836600000'),
(8213203, 9254927, 'Borough of Spartansburg', NULL, 'borough-of-spartansburg', 'US', 1, '41.8240000000', '-79.6828100000'),
(8213220, 9254927, 'Speers', NULL, 'speers', 'US', 1, '40.1245200000', '-79.8797700000'),
(8213223, 9254927, 'Borough of Speers', NULL, 'borough-of-speers', 'US', 1, '40.1221400000', '-79.8797200000'),
(8213257, 9254927, 'Spinnerstown', NULL, 'spinnerstown', 'US', 1, '40.4389900000', '-75.4371200000'),
(8213317, 9254927, 'Spring City', NULL, 'spring-city', 'US', 1, '40.1767700000', '-75.5476900000'),
(8213318, 9254927, 'Borough of Spring City', NULL, 'borough-of-spring-city', 'US', 1, '40.1768100000', '-75.5466000000'),
(8213361, 9254927, 'Spring Hill', NULL, 'spring-hill', 'US', 1, '40.3764600000', '-78.6700200000'),
(8213370, 9254927, 'Spring House', NULL, 'spring-house', 'US', 1, '40.1853900000', '-75.2276800000'),
(8213391, 9254927, 'Spring Mills', NULL, 'spring-mills', 'US', 1, '40.8534000000', '-77.5675000000'),
(8213393, 9254927, 'Spring Mount', NULL, 'spring-mount', 'US', 1, '40.2756600000', '-75.4565700000'),
(8213397, 9254927, 'Spring Ridge', NULL, 'spring-ridge', 'US', 1, '40.3528700000', '-75.9899400000'),
(8213443, 9254927, 'Springboro', NULL, 'springboro', 'US', 1, '41.8006100000', '-80.3689500000'),
(8213445, 9254927, 'Borough of Springboro', NULL, 'borough-of-springboro', 'US', 1, '41.8005700000', '-80.3715100000'),
(8213447, 9254927, 'Springdale', NULL, 'springdale', 'US', 1, '40.5409000000', '-79.7839400000'),
(8213453, 9254927, 'Borough of Springdale', NULL, 'borough-of-springdale', 'US', 1, '40.5408600000', '-79.7819000000'),
(8213488, 9254927, 'Springmont', NULL, 'springmont', 'US', 1, '40.3264800000', '-75.9996600000'),
(8213656, 9254927, 'Starbrick', NULL, 'starbrick', 'US', 1, '41.8403400000', '-79.2053200000'),
(8213673, 9254927, 'Starrucca', NULL, 'starrucca', 'US', 1, '41.8998100000', '-75.4707400000'),
(8213675, 9254927, 'Star Junction', NULL, 'star-junction', 'US', 1, '40.0625700000', '-79.7636500000'),
(8213676, 9254927, 'Borough of Starrucca', NULL, 'borough-of-starrucca', 'US', 1, '41.8995600000', '-75.4529900000'),
(8213681, 9254927, 'State College', NULL, 'state-college', 'US', 1, '40.7933900000', '-77.8600000000'),
(8213684, 9254927, 'Borough of State College', NULL, 'borough-of-state-college', 'US', 1, '40.7909900000', '-77.8568100000'),
(8214040, 9254927, 'Steelton', NULL, 'steelton', 'US', 1, '40.2353700000', '-76.8413600000'),
(8214044, 9254927, 'Borough of Steelton', NULL, 'borough-of-steelton', 'US', 1, '40.2258100000', '-76.8254000000'),
(8214110, 9254927, 'Stevens', NULL, 'stevens', 'US', 1, '40.2162000000', '-76.1552300000'),
(8214175, 9254927, 'Stiles', NULL, 'stiles', 'US', 1, '40.6653700000', '-75.5082400000'),
(8214192, 9254927, 'Stillwater', NULL, 'stillwater', 'US', 1, '41.1489700000', '-76.3657700000'),
(8214202, 9254927, 'Borough of Stillwater', NULL, 'borough-of-stillwater', 'US', 1, '41.1505900000', '-76.3693400000'),
(8214214, 9254927, 'Stockdale', NULL, 'stockdale', 'US', 1, '40.0834100000', '-79.8481000000'),
(8214216, 9254927, 'Borough of Stockdale', NULL, 'borough-of-stockdale', 'US', 1, '40.0832500000', '-79.8508500000'),
(8214218, 9254927, 'Stockertown', NULL, 'stockertown', 'US', 1, '40.7539900000', '-75.2621200000'),
(8214219, 9254927, 'Borough of Stockertown', NULL, 'borough-of-stockertown', 'US', 1, '40.7546900000', '-75.2627500000'),
(8214296, 9254927, 'Borough of Stoneboro', NULL, 'borough-of-stoneboro', 'US', 1, '41.3336100000', '-80.1120900000'),
(8214307, 9254927, 'Stonerstown', NULL, 'stonerstown', 'US', 1, '40.2167500000', '-78.2575100000'),
(8214311, 9254927, 'Stoneboro', NULL, 'stoneboro', 'US', 1, '41.3392200000', '-80.1050600000'),
(8214346, 9254927, 'Stony Creek Mills', NULL, 'stony-creek-mills', 'US', 1, '40.3456500000', '-75.8699300000'),
(8214416, 9254927, 'Stormstown', NULL, 'stormstown', 'US', 1, '40.7933900000', '-78.0166700000'),
(8214422, 9254927, 'Stouchsburg', NULL, 'stouchsburg', 'US', 1, '40.3800900000', '-76.2321700000'),
(8214449, 9254927, 'Stowe', NULL, 'stowe', 'US', 1, '40.2526000000', '-75.6774100000'),
(8214455, 9254927, 'Stoystown', NULL, 'stoystown', 'US', 1, '40.1034100000', '-78.9494700000'),
(8214457, 9254927, 'Borough of Stoystown', NULL, 'borough-of-stoystown', 'US', 1, '40.1032200000', '-78.9545600000'),
(8214489, 9254927, 'Strattanville', NULL, 'strattanville', 'US', 1, '41.2022900000', '-79.3275400000'),
(8214491, 9254927, 'Borough of Strattanville', NULL, 'borough-of-strattanville', 'US', 1, '41.2025000000', '-79.3268100000'),
(8214495, 9254927, 'Strausstown', NULL, 'strausstown', 'US', 1, '40.4923100000', '-76.1830000000'),
(8214496, 9254927, 'Borough of Strausstown', NULL, 'borough-of-strausstown', 'US', 1, '40.4915500000', '-76.1843800000'),
(8214526, 9254927, 'Strodes Mills', NULL, 'strodes-mills', 'US', 1, '40.5509100000', '-77.6730500000'),
(8214531, 9254927, 'Strong', NULL, 'strong', 'US', 1, '40.7987000000', '-76.4380100000'),
(8214543, 9254927, 'Stroudsburg', NULL, 'stroudsburg', 'US', 1, '40.9867600000', '-75.1946200000'),
(8214546, 9254927, 'Borough of Stroudsburg', NULL, 'borough-of-stroudsburg', 'US', 1, '40.9837600000', '-75.1972400000'),
(8214576, 9254927, 'Sturgeon', NULL, 'sturgeon', 'US', 1, '40.3847900000', '-80.2108900000'),
(8214613, 9254927, 'Sugar Grove', NULL, 'sugar-grove', 'US', 1, '41.9825600000', '-79.3386600000'),
(8214618, 9254927, 'Borough of Sugar Grove', NULL, 'borough-of-sugar-grove', 'US', 1, '41.9836600000', '-79.3395900000'),
(8214637, 9254927, 'Sugar Notch', NULL, 'sugar-notch', 'US', 1, '41.1970300000', '-75.9282500000'),
(8214645, 9254927, 'Borough of Sugar Notch', NULL, 'borough-of-sugar-notch', 'US', 1, '41.1935400000', '-75.9313400000'),
(8214696, 9254927, 'Sugarcreek', NULL, 'sugarcreek', 'US', 1, '41.4214500000', '-79.8811700000'),
(8214697, 9254927, 'Borough of Sugarcreek', NULL, 'borough-of-sugarcreek', 'US', 1, '41.4380000000', '-79.8183500000'),
(8214747, 9254927, 'Summerhill', NULL, 'summerhill', 'US', 1, '40.3781300000', '-78.7605800000'),
(8214759, 9254927, 'Summerville', NULL, 'summerville', 'US', 1, '41.1161800000', '-79.1867100000'),
(8214775, 9254927, 'Summit Hill', NULL, 'summit-hill', 'US', 1, '40.8248100000', '-75.8710300000'),
(8214779, 9254927, 'Borough of Summit Hill', NULL, 'borough-of-summit-hill', 'US', 1, '40.8248900000', '-75.8464400000'),
(8214783, 9254927, 'Borough of Summerville', NULL, 'borough-of-summerville', 'US', 1, '41.1163000000', '-79.1880800000'),
(8214792, 9254927, 'Summit Station', NULL, 'summit-station', 'US', 1, '40.5639800000', '-76.2043900000'),
(8214809, 9254927, 'Sun Valley', NULL, 'sun-valley', 'US', 1, '40.9820300000', '-75.4660200000'),
(8214814, 9254927, 'Sunbury', NULL, 'sunbury', 'US', 1, '40.8625900000', '-76.7944100000'),
(8214819, 9254927, 'City of Sunbury', NULL, 'city-of-sunbury', 'US', 1, '40.8614800000', '-76.7875300000'),
(8214867, 9254927, 'Sunrise Lake', NULL, 'sunrise-lake', 'US', 1, '41.3098100000', '-74.9665600000'),
(8214916, 9254927, 'Borough of Susquehanna Depot', NULL, 'borough-of-susquehanna-depot', 'US', 1, '41.9438100000', '-75.6039800000'),
(8214936, 9254927, 'Susquehanna', NULL, 'susquehanna', 'US', 1, '41.9434100000', '-75.5996300000'),
(8214937, 9254927, 'Sutersville', NULL, 'sutersville', 'US', 1, '40.2361800000', '-79.7992100000'),
(8214938, 9254927, 'Borough of Sutersville', NULL, 'borough-of-sutersville', 'US', 1, '40.2361200000', '-79.8015400000'),
(8214999, 9254927, 'Swartzville', NULL, 'swartzville', 'US', 1, '40.2331500000', '-76.0782800000'),
(8215024, 9254927, 'Sweden Valley', NULL, 'sweden-valley', 'US', 1, '41.7564500000', '-77.9502800000'),
(8215064, 9254927, 'Swissvale', NULL, 'swissvale', 'US', 1, '40.4236800000', '-79.8828300000'),
(8215066, 9254927, 'Borough of Swissvale', NULL, 'borough-of-swissvale', 'US', 1, '40.4206900000', '-79.8858000000'),
(8215076, 9254927, 'Swoyersville', NULL, 'swoyersville', 'US', 1, '41.2917500000', '-75.8746400000'),
(8215077, 9254927, 'Borough of Swoyersville', NULL, 'borough-of-swoyersville', 'US', 1, '41.2975200000', '-75.8798600000'),
(8215087, 9254927, 'Sykesville', NULL, 'sykesville', 'US', 1, '41.0503400000', '-78.8222500000'),
(8215089, 9254927, 'Borough of Sykesville', NULL, 'borough-of-sykesville', 'US', 1, '41.0475000000', '-78.8185100000'),
(8215099, 9254927, 'Sylvania', NULL, 'sylvania', 'US', 1, '41.8050700000', '-76.8569000000'),
(8215104, 9254927, 'Borough of Sylvania', NULL, 'borough-of-sylvania', 'US', 1, '41.8029000000', '-76.8608100000'),
(8215118, 9254927, 'Tacony', NULL, 'tacony', 'US', 1, '40.0312200000', '-75.0443400000'),
(8215142, 9254927, 'Tamaqua', NULL, 'tamaqua', 'US', 1, '40.7973100000', '-75.9693700000'),
(8215147, 9254927, 'Borough of Tamaqua', NULL, 'borough-of-tamaqua', 'US', 1, '40.8033500000', '-75.9343600000'),
(8215193, 9254927, 'Tannersville', NULL, 'tannersville', 'US', 1, '41.0400900000', '-75.3057400000'),
(8215215, 9254927, 'Tarentum', NULL, 'tarentum', 'US', 1, '40.6014600000', '-79.7597700000'),
(8215216, 9254927, 'Borough of Tarentum', NULL, 'borough-of-tarentum', 'US', 1, '40.6041300000', '-79.7601000000'),
(8215235, 9254927, 'Tatamy', NULL, 'tatamy', 'US', 1, '40.7409300000', '-75.2571200000'),
(8215236, 9254927, 'Borough of Tatamy', NULL, 'borough-of-tatamy', 'US', 1, '40.7408800000', '-75.2560200000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8215247, 9254927, 'Taylor', NULL, 'taylor', 'US', 1, '41.3948000000', '-75.7065800000'),
(8215282, 9254927, 'Borough of Taylor', NULL, 'borough-of-taylor', 'US', 1, '41.3957700000', '-75.7147100000'),
(8215289, 9254927, 'Taylorstown Station', NULL, 'taylorstown-station', 'US', 1, '40.1500700000', '-80.3711800000'),
(8215293, 9254927, 'Taylorstown', NULL, 'taylorstown', 'US', 1, '40.1597900000', '-80.3781200000'),
(8215317, 9254927, 'Telford', NULL, 'telford', 'US', 1, '40.3220500000', '-75.3279500000'),
(8215320, 9254927, 'Borough of Telford', NULL, 'borough-of-telford', 'US', 1, '40.3258100000', '-75.3275500000'),
(8215325, 9254927, 'Temple', NULL, 'temple', 'US', 1, '40.4087000000', '-75.9216000000'),
(8215352, 9254927, 'Templeton', NULL, 'templeton', 'US', 1, '40.9172900000', '-79.4608800000'),
(8215373, 9254927, 'Terre Hill', NULL, 'terre-hill', 'US', 1, '40.1573200000', '-76.0505000000'),
(8215374, 9254927, 'Borough of Terre Hill', NULL, 'borough-of-terre-hill', 'US', 1, '40.1591300000', '-76.0506400000'),
(8215501, 9254927, 'Thompson', NULL, 'thompson', 'US', 1, '40.8111800000', '-80.3159000000'),
(8215530, 9254927, 'Borough of Thompson', NULL, 'borough-of-thompson', 'US', 1, '41.8636600000', '-75.5141200000'),
(8215538, 9254927, 'Thompsontown', NULL, 'thompsontown', 'US', 1, '40.5645300000', '-77.2372100000'),
(8215540, 9254927, 'Borough of Thompsontown', NULL, 'borough-of-thompsontown', 'US', 1, '40.5658000000', '-77.2361300000'),
(8215541, 9254927, 'Thompsonville', NULL, 'thompsonville', 'US', 1, '40.2909000000', '-80.1081100000'),
(8215562, 9254927, 'Borough of Thornburg', NULL, 'borough-of-thornburg', 'US', 1, '40.4345300000', '-80.0841500000'),
(8215572, 9254927, 'Thornburg', NULL, 'thornburg', 'US', 1, '40.4345100000', '-80.0822800000'),
(8215591, 9254927, 'Three Springs', NULL, 'three-springs', 'US', 1, '40.1950800000', '-77.9830600000'),
(8215597, 9254927, 'Borough of Three Springs', NULL, 'borough-of-three-springs', 'US', 1, '40.1969600000', '-77.9819200000'),
(8215611, 9254927, 'Throop', NULL, 'throop', 'US', 1, '41.4514700000', '-75.6118500000'),
(8215612, 9254927, 'Borough of Throop', NULL, 'borough-of-throop', 'US', 1, '41.4382300000', '-75.5926600000'),
(8215629, 9254927, 'Tidioute', NULL, 'tidioute', 'US', 1, '41.6850600000', '-79.4031000000'),
(8215636, 9254927, 'Borough of Tidioute', NULL, 'borough-of-tidioute', 'US', 1, '41.6847700000', '-79.4003500000'),
(8215644, 9254927, 'Timber Hills', NULL, 'timber-hills', 'US', 1, '40.2474000000', '-76.4814100000'),
(8215652, 9254927, 'Timblin', NULL, 'timblin', 'US', 1, '40.9664500000', '-79.1980900000'),
(8215653, 9254927, 'Borough of Timblin', NULL, 'borough-of-timblin', 'US', 1, '40.9672900000', '-79.1990800000'),
(8215664, 9254927, 'Tinicum', NULL, 'tinicum', 'US', 1, '40.4484400000', '-75.1076700000'),
(8215682, 9254927, 'Tioga', NULL, 'tioga', 'US', 1, '40.0090000000', '-75.1679600000'),
(8215693, 9254927, 'Borough of Tioga', NULL, 'borough-of-tioga', 'US', 1, '41.9073100000', '-77.1332800000'),
(8215696, 9254927, 'Tionesta', NULL, 'tionesta', 'US', 1, '41.4953400000', '-79.4558800000'),
(8215707, 9254927, 'Borough of Tionesta', NULL, 'borough-of-tionesta', 'US', 1, '41.4936600000', '-79.4480000000'),
(8215715, 9254927, 'Tipton', NULL, 'tipton', 'US', 1, '40.6359000000', '-78.2958500000'),
(8215726, 9254927, 'Titusville', NULL, 'titusville', 'US', 1, '41.6270000000', '-79.6736600000'),
(8215731, 9254927, 'City of Titusville', NULL, 'city-of-titusville', 'US', 1, '41.6272800000', '-79.6698500000'),
(8215826, 9254927, 'Topton', NULL, 'topton', 'US', 1, '40.5034300000', '-75.7013000000'),
(8215828, 9254927, 'Borough of Topton', NULL, 'borough-of-topton', 'US', 1, '40.5033200000', '-75.7023500000'),
(8215856, 9254927, 'Towamensing Trails', NULL, 'towamensing-trails', 'US', 1, '41.0078700000', '-75.5846300000'),
(8215859, 9254927, 'Towanda', NULL, 'towanda', 'US', 1, '41.7675800000', '-76.4427200000'),
(8215868, 9254927, 'Borough of Towanda', NULL, 'borough-of-towanda', 'US', 1, '41.7706700000', '-76.4472200000'),
(8215872, 9254927, 'Borough of Tower City', NULL, 'borough-of-tower-city', 'US', 1, '40.5884300000', '-76.5530700000'),
(8215886, 9254927, 'Tower City', NULL, 'tower-city', 'US', 1, '40.5892500000', '-76.5524600000'),
(8215908, 9254927, 'Townville', NULL, 'townville', 'US', 1, '41.6778400000', '-79.8797800000'),
(8215909, 9254927, 'Borough of Townville', NULL, 'borough-of-townville', 'US', 1, '41.6791400000', '-79.8801000000'),
(8215921, 9254927, 'Trafford', NULL, 'trafford', 'US', 1, '40.3856200000', '-79.7589300000'),
(8215925, 9254927, 'Borough of Trafford', NULL, 'borough-of-trafford', 'US', 1, '40.3846700000', '-79.7575900000'),
(8215947, 9254927, 'Trappe', NULL, 'trappe', 'US', 1, '40.1989900000', '-75.4762900000'),
(8215949, 9254927, 'Borough of Trappe', NULL, 'borough-of-trappe', 'US', 1, '40.1991000000', '-75.4753800000'),
(8215968, 9254927, 'Treasure Lake', NULL, 'treasure-lake', 'US', 1, '41.1733900000', '-78.7158600000'),
(8215983, 9254927, 'Tremont', NULL, 'tremont', 'US', 1, '40.6284200000', '-76.3871800000'),
(8215985, 9254927, 'Borough of Tremont', NULL, 'borough-of-tremont', 'US', 1, '40.6302500000', '-76.3911900000'),
(8215989, 9254927, 'Tresckow', NULL, 'tresckow', 'US', 1, '40.9134200000', '-75.9665900000'),
(8215995, 9254927, 'Trevorton', NULL, 'trevorton', 'US', 1, '40.7812000000', '-76.6730200000'),
(8216000, 9254927, 'Trevose', NULL, 'trevose', 'US', 1, '40.1392800000', '-74.9810000000'),
(8216013, 9254927, 'Trexlertown', NULL, 'trexlertown', 'US', 1, '40.5481500000', '-75.6057400000'),
(8216092, 9254927, 'Trooper', NULL, 'trooper', 'US', 1, '40.1498300000', '-75.4018500000'),
(8216174, 9254927, 'Troutville', NULL, 'troutville', 'US', 1, '41.0256200000', '-78.7853100000'),
(8216175, 9254927, 'Borough of Troutville', NULL, 'borough-of-troutville', 'US', 1, '41.0258600000', '-78.7863200000'),
(8216181, 9254927, 'Troxelville', NULL, 'troxelville', 'US', 1, '40.8031300000', '-77.2052600000'),
(8216182, 9254927, 'Troy', NULL, 'troy', 'US', 1, '41.7859100000', '-76.7880100000'),
(8216191, 9254927, 'Borough of Troy', NULL, 'borough-of-troy', 'US', 1, '41.7839600000', '-76.7897700000'),
(8216205, 9254927, 'Trucksville', NULL, 'trucksville', 'US', 1, '41.3039700000', '-75.9321400000'),
(8216206, 9254927, 'Trumbauersville', NULL, 'trumbauersville', 'US', 1, '40.4106600000', '-75.3782300000'),
(8216207, 9254927, 'Borough of Trumbauersville', NULL, 'borough-of-trumbauersville', 'US', 1, '40.4131600000', '-75.3801300000'),
(8216241, 9254927, 'Tullytown', NULL, 'tullytown', 'US', 1, '40.1392800000', '-74.8146100000'),
(8216242, 9254927, 'Borough of Tullytown', NULL, 'borough-of-tullytown', 'US', 1, '40.1402100000', '-74.8107200000'),
(8216260, 9254927, 'Tunkhannock', NULL, 'tunkhannock', 'US', 1, '41.5386900000', '-75.9465900000'),
(8216265, 9254927, 'Borough of Tunkhannock', NULL, 'borough-of-tunkhannock', 'US', 1, '41.5412400000', '-75.9487400000'),
(8216277, 9254927, 'Tunnelhill', NULL, 'tunnelhill', 'US', 1, '40.4781300000', '-78.5408500000'),
(8216278, 9254927, 'Borough of Tunnelhill', NULL, 'borough-of-tunnelhill', 'US', 1, '40.4782800000', '-78.5423300000'),
(8216284, 9254927, 'Turbotville', NULL, 'turbotville', 'US', 1, '41.1020300000', '-76.7710700000'),
(8216285, 9254927, 'Borough of Turbotville', NULL, 'borough-of-turbotville', 'US', 1, '41.1018800000', '-76.7694300000'),
(8216343, 9254927, 'Turtle Creek', NULL, 'turtle-creek', 'US', 1, '40.4059000000', '-79.8250500000'),
(8216348, 9254927, 'Borough of Turtle Creek', NULL, 'borough-of-turtle-creek', 'US', 1, '40.4085800000', '-79.8214600000'),
(8216354, 9254927, 'Tuscarora', NULL, 'tuscarora', 'US', 1, '40.7700900000', '-76.0374300000'),
(8216405, 9254927, 'Twilight', NULL, 'twilight', 'US', 1, '40.1128500000', '-79.8886600000'),
(8216412, 9254927, 'Borough of Twilight', NULL, 'borough-of-twilight', 'US', 1, '40.1157800000', '-79.8936000000'),
(8216506, 9254927, 'Tylersburg', NULL, 'tylersburg', 'US', 1, '41.3847900000', '-79.3222700000'),
(8216514, 9254927, 'Tyrone', NULL, 'tyrone', 'US', 1, '40.6706200000', '-78.2386200000'),
(8216524, 9254927, 'Borough of Tyrone', NULL, 'borough-of-tyrone', 'US', 1, '40.6764600000', '-78.2460400000'),
(8216555, 9254927, 'Ulysses', NULL, 'ulysses', 'US', 1, '41.9039600000', '-77.7619400000'),
(8216558, 9254927, 'Borough of Ulysses', NULL, 'borough-of-ulysses', 'US', 1, '41.9030500000', '-77.7548200000'),
(8216639, 9254927, 'Union City', NULL, 'union-city', 'US', 1, '41.8995000000', '-79.8453300000'),
(8216647, 9254927, 'Borough of Union City', NULL, 'borough-of-union-city', 'US', 1, '41.8970300000', '-79.8436600000'),
(8216650, 9254927, 'Union Dale', NULL, 'union-dale', 'US', 1, '41.7167500000', '-75.4921300000'),
(8216651, 9254927, 'Borough of Union Dale', NULL, 'borough-of-union-dale', 'US', 1, '41.7153700000', '-75.4818500000'),
(8216652, 9254927, 'Union Deposit', NULL, 'union-deposit', 'US', 1, '40.2903700000', '-76.6819100000'),
(8216726, 9254927, 'Unionville', NULL, 'unionville', 'US', 1, '40.9414500000', '-79.9620000000'),
(8216733, 9254927, 'Borough of Unionville', NULL, 'borough-of-unionville', 'US', 1, '40.9063000000', '-77.8766800000'),
(8216821, 9254927, 'Upper Exeter', NULL, 'upper-exeter', 'US', 1, '41.4070200000', '-75.8377000000'),
(8216895, 9254927, 'Upper Saint Clair', NULL, 'upper-saint-clair', 'US', 1, '40.3359000000', '-80.0833900000'),
(8216944, 9254927, 'Utica', NULL, 'utica', 'US', 1, '41.4356100000', '-79.9572800000'),
(8216947, 9254927, 'Borough of Utica', NULL, 'borough-of-utica', 'US', 1, '41.4360400000', '-79.9592300000'),
(8216960, 9254927, 'Valencia', NULL, 'valencia', 'US', 1, '40.6747900000', '-79.9895000000'),
(8216961, 9254927, 'Borough of Valencia', NULL, 'borough-of-valencia', 'US', 1, '40.6767000000', '-79.9881100000'),
(8217005, 9254927, 'Valley Green', NULL, 'valley-green', 'US', 1, '40.1573100000', '-76.7927500000'),
(8217059, 9254927, 'Valley-Hi', NULL, 'valley-hi', 'US', 1, '40.0292500000', '-78.1914000000'),
(8217097, 9254927, 'Van Voorhis', NULL, 'van-voorhis', 'US', 1, '40.1561800000', '-79.9742200000'),
(8217100, 9254927, 'Vanderbilt', NULL, 'vanderbilt', 'US', 1, '40.0331300000', '-79.6614300000'),
(8217101, 9254927, 'Borough of Vanderbilt', NULL, 'borough-of-vanderbilt', 'US', 1, '40.0339300000', '-79.6631000000'),
(8217103, 9254927, 'Vandergrift', NULL, 'vandergrift', 'US', 1, '40.6028400000', '-79.5647700000'),
(8217109, 9254927, 'Borough of Vandergrift', NULL, 'borough-of-vandergrift', 'US', 1, '40.5993300000', '-79.5746200000'),
(8217114, 9254927, 'Vandling', NULL, 'vandling', 'US', 1, '41.6331400000', '-75.4704600000'),
(8217115, 9254927, 'Borough of Vandling', NULL, 'borough-of-vandling', 'US', 1, '41.6309900000', '-75.4702800000'),
(8217146, 9254927, 'Borough of Venango', NULL, 'borough-of-venango', 'US', 1, '41.7727000000', '-80.1120600000'),
(8217179, 9254927, 'Verona', NULL, 'verona', 'US', 1, '40.5064600000', '-79.8431000000'),
(8217182, 9254927, 'Borough of Verona', NULL, 'borough-of-verona', 'US', 1, '40.5050300000', '-79.8418700000'),
(8217183, 9254927, 'Versailles', NULL, 'versailles', 'US', 1, '40.3156300000', '-79.8311600000'),
(8217185, 9254927, 'Borough of Versailles', NULL, 'borough-of-versailles', 'US', 1, '40.3177300000', '-79.8308500000'),
(8217187, 9254927, 'Venango', NULL, 'venango', 'US', 1, '41.7725600000', '-80.1131100000'),
(8217202, 9254927, 'Vicksburg', NULL, 'vicksburg', 'US', 1, '40.9387000000', '-76.9880300000'),
(8217238, 9254927, 'Village Shires', NULL, 'village-shires', 'US', 1, '40.2031600000', '-74.9704500000'),
(8217260, 9254927, 'Vinco', NULL, 'vinco', 'US', 1, '40.4050700000', '-78.8555800000'),
(8217275, 9254927, 'Vintondale', NULL, 'vintondale', 'US', 1, '40.4814600000', '-78.9186400000'),
(8217276, 9254927, 'Borough of Vintondale', NULL, 'borough-of-vintondale', 'US', 1, '40.4794600000', '-78.9113600000'),
(8217285, 9254927, 'Virginville', NULL, 'virginville', 'US', 1, '40.5239800000', '-75.8729800000'),
(8217297, 9254927, 'Volant', NULL, 'volant', 'US', 1, '41.1136700000', '-80.2589500000'),
(8217299, 9254927, 'Borough of Volant', NULL, 'borough-of-volant', 'US', 1, '41.1130900000', '-80.2591000000'),
(8217312, 9254927, 'Vowinckel', NULL, 'vowinckel', 'US', 1, '41.4114500000', '-79.2286500000'),
(8217725, 9254927, 'Wagner', NULL, 'wagner', 'US', 1, '40.6814600000', '-77.3883200000'),
(8217803, 9254927, 'Wall', NULL, 'wall', 'US', 1, '40.3936800000', '-79.7861600000'),
(8217806, 9254927, 'Borough of Wall', NULL, 'borough-of-wall', 'US', 1, '40.3915900000', '-79.7858600000'),
(8217828, 9254927, 'Wallaceton', NULL, 'wallaceton', 'US', 1, '40.9597800000', '-78.2889000000'),
(8217830, 9254927, 'Borough of Wallaceton', NULL, 'borough-of-wallaceton', 'US', 1, '40.9617200000', '-78.2905100000'),
(8217842, 9254927, 'Waller', NULL, 'waller', 'US', 1, '41.2325800000', '-76.4232800000'),
(8217887, 9254927, 'Walnutport', NULL, 'walnutport', 'US', 1, '40.7542600000', '-75.5988000000'),
(8217890, 9254927, 'Borough of Walnutport', NULL, 'borough-of-walnutport', 'US', 1, '40.7517700000', '-75.5957100000'),
(8217891, 9254927, 'Walnuttown', NULL, 'walnuttown', 'US', 1, '40.4495400000', '-75.8427000000'),
(8217925, 9254927, 'Wampum', NULL, 'wampum', 'US', 1, '40.8881200000', '-80.3381200000'),
(8217929, 9254927, 'Wanamie', NULL, 'wanamie', 'US', 1, '41.1734200000', '-76.0354800000'),
(8217941, 9254927, 'Borough of Wampum', NULL, 'borough-of-wampum', 'US', 1, '40.8862900000', '-80.3393600000'),
(8217970, 9254927, 'Warminster Heights', NULL, 'warminster-heights', 'US', 1, '40.1870500000', '-75.0815600000'),
(8218002, 9254927, 'City of Warren', NULL, 'city-of-warren', 'US', 1, '41.8433000000', '-79.1443700000'),
(8218023, 9254927, 'Warren', NULL, 'warren', 'US', 1, '41.8439500000', '-79.1450400000'),
(8218027, 9254927, 'Warrior Run', NULL, 'warrior-run', 'US', 1, '41.1914700000', '-75.9504800000'),
(8218032, 9254927, 'Borough of Warrior Run', NULL, 'borough-of-warrior-run', 'US', 1, '41.1878300000', '-75.9505100000'),
(8218069, 9254927, 'Washington', NULL, 'washington', 'US', 1, '40.1739600000', '-80.2461700000'),
(8218137, 9254927, 'City of Washington', NULL, 'city-of-washington', 'US', 1, '40.1739600000', '-80.2467300000'),
(8218158, 9254927, 'Washingtonville', NULL, 'washingtonville', 'US', 1, '41.0517500000', '-76.6746800000'),
(8218159, 9254927, 'Borough of Washingtonville', NULL, 'borough-of-washingtonville', 'US', 1, '41.0522900000', '-76.6749100000'),
(8218198, 9254927, 'Waterford', NULL, 'waterford', 'US', 1, '41.9428300000', '-79.9845000000'),
(8218201, 9254927, 'Borough of Waterford', NULL, 'borough-of-waterford', 'US', 1, '41.9448700000', '-79.9855900000'),
(8218246, 9254927, 'Watsontown', NULL, 'watsontown', 'US', 1, '41.0845300000', '-76.8638500000'),
(8218251, 9254927, 'Borough of Watsontown', NULL, 'borough-of-watsontown', 'US', 1, '41.0849700000', '-76.8644100000'),
(8218260, 9254927, 'Wattsburg', NULL, 'wattsburg', 'US', 1, '42.0036700000', '-79.8108800000'),
(8218261, 9254927, 'Borough of Wattsburg', NULL, 'borough-of-wattsburg', 'US', 1, '42.0029600000', '-79.8070800000'),
(8218262, 9254927, 'Waverly', NULL, 'waverly', 'US', 1, '41.5264700000', '-75.7054700000'),
(8218268, 9254927, 'Waymart', NULL, 'waymart', 'US', 1, '41.5803600000', '-75.4082400000'),
(8218269, 9254927, 'Borough of Waymart', NULL, 'borough-of-waymart', 'US', 1, '41.5865600000', '-75.4046800000'),
(8218270, 9254927, 'Wayne', NULL, 'wayne', 'US', 1, '40.0440000000', '-75.3876900000'),
(8218305, 9254927, 'Weatherly', NULL, 'weatherly', 'US', 1, '40.9417500000', '-75.8296400000'),
(8218306, 9254927, 'Borough of Weatherly', NULL, 'borough-of-weatherly', 'US', 1, '40.9420100000', '-75.8209200000'),
(8218345, 9254927, 'Webster', NULL, 'webster', 'US', 1, '40.1850700000', '-79.8486600000'),
(8218361, 9254927, 'Weedville', NULL, 'weedville', 'US', 1, '41.2767300000', '-78.4916900000'),
(8218408, 9254927, 'Weissport', NULL, 'weissport', 'US', 1, '40.8289800000', '-75.6988000000'),
(8218409, 9254927, 'Borough of Weissport', NULL, 'borough-of-weissport', 'US', 1, '40.8288800000', '-75.7010200000'),
(8218450, 9254927, 'Wellsboro', NULL, 'wellsboro', 'US', 1, '41.7486800000', '-77.3005300000'),
(8218453, 9254927, 'Borough of Wellsboro', NULL, 'borough-of-wellsboro', 'US', 1, '41.7459000000', '-77.3031300000'),
(8218455, 9254927, 'Wellsville', NULL, 'wellsville', 'US', 1, '40.0514800000', '-76.9366400000'),
(8218456, 9254927, 'Borough of Wellsville', NULL, 'borough-of-wellsville', 'US', 1, '40.0512700000', '-76.9407000000'),
(8218485, 9254927, 'Wernersville', NULL, 'wernersville', 'US', 1, '40.3300900000', '-76.0805000000'),
(8218488, 9254927, 'Borough of Wernersville', NULL, 'borough-of-wernersville', 'US', 1, '40.3301500000', '-76.0819300000'),
(8218505, 9254927, 'Wescosville', NULL, 'wescosville', 'US', 1, '40.5667600000', '-75.5529600000'),
(8218531, 9254927, 'Wesleyville', NULL, 'wesleyville', 'US', 1, '42.1403300000', '-80.0150600000'),
(8218532, 9254927, 'Borough of Wesleyville', NULL, 'borough-of-wesleyville', 'US', 1, '42.1369200000', '-80.0122700000'),
(8218535, 9254927, 'West Alexander', NULL, 'west-alexander', 'US', 1, '40.1050700000', '-80.5078500000'),
(8218633, 9254927, 'West Brownsville', NULL, 'west-brownsville', 'US', 1, '40.0242400000', '-79.8906000000'),
(8218634, 9254927, 'Borough of West Brownsville', NULL, 'borough-of-west-brownsville', 'US', 1, '40.0313400000', '-79.8912700000'),
(8218652, 9254927, 'West Conshohocken', NULL, 'west-conshohocken', 'US', 1, '40.0698300000', '-75.3163000000'),
(8218653, 9254927, 'Borough of West Conshohocken', NULL, 'borough-of-west-conshohocken', 'US', 1, '40.0704400000', '-75.3190300000'),
(8218668, 9254927, 'West Decatur', NULL, 'west-decatur', 'US', 1, '40.9283900000', '-78.2780700000'),
(8218678, 9254927, 'West Easton', NULL, 'west-easton', 'US', 1, '40.6787100000', '-75.2368400000'),
(8218680, 9254927, 'Borough of West Easton', NULL, 'borough-of-west-easton', 'US', 1, '40.6780200000', '-75.2357300000'),
(8218684, 9254927, 'West Elizabeth', NULL, 'west-elizabeth', 'US', 1, '40.2709000000', '-79.8992200000'),
(8218685, 9254927, 'Borough of West Elizabeth', NULL, 'borough-of-west-elizabeth', 'US', 1, '40.2721800000', '-79.8951300000'),
(8218702, 9254927, 'West Fairview', NULL, 'west-fairview', 'US', 1, '40.2750900000', '-76.9155300000'),
(8218706, 9254927, 'West Falls', NULL, 'west-falls', 'US', 1, '41.4606300000', '-75.8563100000'),
(8218726, 9254927, 'West Hamburg', NULL, 'west-hamburg', 'US', 1, '40.5475900000', '-76.0021600000'),
(8218730, 9254927, 'West Hazleton', NULL, 'west-hazleton', 'US', 1, '40.9587000000', '-75.9960400000'),
(8218731, 9254927, 'Borough of West Hazleton', NULL, 'borough-of-west-hazleton', 'US', 1, '40.9699000000', '-76.0130500000'),
(8218745, 9254927, 'West Hills', NULL, 'west-hills', 'US', 1, '40.8242300000', '-79.5431000000'),
(8218750, 9254927, 'West Homestead', NULL, 'west-homestead', 'US', 1, '40.3939600000', '-79.9119900000'),
(8218752, 9254927, 'Borough of West Homestead', NULL, 'borough-of-west-homestead', 'US', 1, '40.3980500000', '-79.9255000000'),
(8218758, 9254927, 'West Kittanning', NULL, 'west-kittanning', 'US', 1, '40.8103400000', '-79.5294900000'),
(8218759, 9254927, 'Borough of West Kittanning', NULL, 'borough-of-west-kittanning', 'US', 1, '40.8127400000', '-79.5312100000'),
(8218765, 9254927, 'West Lawn', NULL, 'west-lawn', 'US', 1, '40.3298100000', '-75.9943800000'),
(8218773, 9254927, 'West Leechburg', NULL, 'west-leechburg', 'US', 1, '40.6222900000', '-79.6128200000'),
(8218775, 9254927, 'Borough of West Leechburg', NULL, 'borough-of-west-leechburg', 'US', 1, '40.6338100000', '-79.6169400000'),
(8218781, 9254927, 'West Liberty', NULL, 'west-liberty', 'US', 1, '41.0070100000', '-80.0525600000'),
(8218786, 9254927, 'Borough of West Liberty', NULL, 'borough-of-west-liberty', 'US', 1, '41.0078900000', '-80.0573100000'),
(8218793, 9254927, 'West Mayfield', NULL, 'west-mayfield', 'US', 1, '40.7800600000', '-80.3384000000'),
(8218794, 9254927, 'Borough of West Mayfield', NULL, 'borough-of-west-mayfield', 'US', 1, '40.7802000000', '-80.3386800000'),
(8218796, 9254927, 'West Middlesex', NULL, 'west-middlesex', 'US', 1, '41.1742200000', '-80.4534000000'),
(8218798, 9254927, 'Borough of West Middlesex', NULL, 'borough-of-west-middlesex', 'US', 1, '41.1742400000', '-80.4556400000'),
(8218799, 9254927, 'West Middletown', NULL, 'west-middletown', 'US', 1, '40.2428500000', '-80.4272900000'),
(8218801, 9254927, 'Borough of West Middletown', NULL, 'borough-of-west-middletown', 'US', 1, '40.2432000000', '-80.4252800000'),
(8218802, 9254927, 'West Mifflin', NULL, 'west-mifflin', 'US', 1, '40.3634000000', '-79.8664400000'),
(8218806, 9254927, 'Borough of West Mifflin', NULL, 'borough-of-west-mifflin', 'US', 1, '40.3580900000', '-79.9072300000'),
(8218809, 9254927, 'West Milton', NULL, 'west-milton', 'US', 1, '41.0200800000', '-76.8716300000'),
(8218818, 9254927, 'West Nanticoke', NULL, 'west-nanticoke', 'US', 1, '41.2217500000', '-76.0152000000'),
(8218822, 9254927, 'West Newton', NULL, 'west-newton', 'US', 1, '40.2097900000', '-79.7669900000'),
(8218825, 9254927, 'Borough of West Newton', NULL, 'borough-of-west-newton', 'US', 1, '40.2093100000', '-79.7699700000'),
(8218827, 9254927, 'West Norriton', NULL, 'west-norriton', 'US', 1, '40.1295500000', '-75.3785200000'),
(8218853, 9254927, 'West Pittston', NULL, 'west-pittston', 'US', 1, '41.3275800000', '-75.7929700000'),
(8218856, 9254927, 'Borough of West Pittston', NULL, 'borough-of-west-pittston', 'US', 1, '41.3295000000', '-75.7997800000'),
(8218867, 9254927, 'West Reading', NULL, 'west-reading', 'US', 1, '40.3337000000', '-75.9474300000'),
(8218868, 9254927, 'Borough of West Reading', NULL, 'borough-of-west-reading', 'US', 1, '40.3337600000', '-75.9469600000'),
(8218874, 9254927, 'West Pittsburg', NULL, 'west-pittsburg', 'US', 1, '40.9328400000', '-80.3634000000'),
(8218902, 9254927, 'West Sunbury', NULL, 'west-sunbury', 'US', 1, '41.0072900000', '-79.8961600000'),
(8218904, 9254927, 'Borough of West Sunbury', NULL, 'borough-of-west-sunbury', 'US', 1, '41.0060600000', '-79.8964600000'),
(8218918, 9254927, 'West View', NULL, 'west-view', 'US', 1, '40.5222900000', '-80.0342200000'),
(8218927, 9254927, 'Borough of West View', NULL, 'borough-of-west-view', 'US', 1, '40.5181500000', '-80.0333000000'),
(8218938, 9254927, 'West Wyoming', NULL, 'west-wyoming', 'US', 1, '41.3198000000', '-75.8460300000'),
(8218939, 9254927, 'Borough of West Wyoming', NULL, 'borough-of-west-wyoming', 'US', 1, '41.3216900000', '-75.8578400000'),
(8218940, 9254927, 'West Wyomissing', NULL, 'west-wyomissing', 'US', 1, '40.3245400000', '-75.9907700000'),
(8218969, 9254927, 'Westfield', NULL, 'westfield', 'US', 1, '41.9192400000', '-77.5388700000'),
(8218972, 9254927, 'Borough of Westfield', NULL, 'borough-of-westfield', 'US', 1, '41.9176000000', '-77.5407600000'),
(8218983, 9254927, 'Westland', NULL, 'westland', 'US', 1, '40.2772900000', '-80.2731200000'),
(8219003, 9254927, 'Westmont', NULL, 'westmont', 'US', 1, '40.3156300000', '-78.9516900000'),
(8219008, 9254927, 'Borough of Westmont', NULL, 'borough-of-westmont', 'US', 1, '40.3194800000', '-78.9523600000'),
(8219020, 9254927, 'Weston', NULL, 'weston', 'US', 1, '40.9414700000', '-76.1421600000'),
(8219025, 9254927, 'Westover', NULL, 'westover', 'US', 1, '40.7503400000', '-78.6708600000'),
(8219028, 9254927, 'Borough of Westover', NULL, 'borough-of-westover', 'US', 1, '40.7465200000', '-78.6821900000'),
(8219081, 9254927, 'Wheatland', NULL, 'wheatland', 'US', 1, '41.2008900000', '-80.4978500000'),
(8219085, 9254927, 'Borough of Wheatland', NULL, 'borough-of-wheatland', 'US', 1, '41.1970200000', '-80.4958000000'),
(8219140, 9254927, 'Whitaker', NULL, 'whitaker', 'US', 1, '40.3984000000', '-79.8897700000'),
(8219146, 9254927, 'Borough of Whitaker', NULL, 'borough-of-whitaker', 'US', 1, '40.4007000000', '-79.8863500000'),
(8219189, 9254927, 'White Haven', NULL, 'white-haven', 'US', 1, '41.0606400000', '-75.7740800000'),
(8219192, 9254927, 'Borough of White Haven', NULL, 'borough-of-white-haven', 'US', 1, '41.0565700000', '-75.7800400000'),
(8219209, 9254927, 'White Mills', NULL, 'white-mills', 'US', 1, '41.5262000000', '-75.2035100000'),
(8219216, 9254927, 'White Oak', NULL, 'white-oak', 'US', 1, '40.3375700000', '-79.8092100000'),
(8219243, 9254927, 'Borough of White Oak', NULL, 'borough-of-white-oak', 'US', 1, '40.3415000000', '-79.8007200000'),
(8219271, 9254927, 'Whitehall', NULL, 'whitehall', 'US', 1, '40.3611800000', '-79.9908900000'),
(8219286, 9254927, 'Borough of Whitehall', NULL, 'borough-of-whitehall', 'US', 1, '40.3602000000', '-79.9897900000'),
(8219287, 9254927, 'Whitehall Township', NULL, 'whitehall-township', 'US', 1, '40.6667600000', '-75.4999100000'),
(8219304, 9254927, 'Township of Whitemarsh', NULL, 'township-of-whitemarsh', 'US', 1, '40.1041800000', '-75.2482700000'),
(8219331, 9254927, 'Whitfield', NULL, 'whitfield', 'US', 1, '40.3359300000', '-76.0060500000'),
(8219384, 9254927, 'Wiconisco', NULL, 'wiconisco', 'US', 1, '40.5734200000', '-76.6913600000'),
(8219410, 9254927, 'Wilburton Number One', NULL, 'wilburton-number-one', 'US', 1, '40.8139800000', '-76.3902300000'),
(8219411, 9254927, 'Wilburton Number Two', NULL, 'wilburton-number-two', 'US', 1, '40.8181400000', '-76.3663400000'),
(8219413, 9254927, 'Wilcox', NULL, 'wilcox', 'US', 1, '41.5756200000', '-78.6883600000'),
(8219488, 9254927, 'Wilkes-Barre', NULL, 'wilkes-barre', 'US', 1, '41.2459100000', '-75.8813100000'),
(8219494, 9254927, 'City of Wilkes-Barre', NULL, 'city-of-wilkes-barre', 'US', 1, '41.2467500000', '-75.8759900000'),
(8219501, 9254927, 'Wilkinsburg', NULL, 'wilkinsburg', 'US', 1, '40.4417400000', '-79.8819900000'),
(8219503, 9254927, 'Borough of Wilkinsburg', NULL, 'borough-of-wilkinsburg', 'US', 1, '40.4442000000', '-79.8733300000'),
(8219574, 9254927, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '40.4620200000', '-78.1997300000'),
(8219581, 9254927, 'Borough of Williamsburg', NULL, 'borough-of-williamsburg', 'US', 1, '40.4625200000', '-78.2041700000'),
(8219585, 9254927, 'Williamsport', NULL, 'williamsport', 'US', 1, '41.2411900000', '-77.0010800000'),
(8219590, 9254927, 'City of Williamsport', NULL, 'city-of-williamsport', 'US', 1, '41.2397600000', '-77.0371300000'),
(8219592, 9254927, 'Williamstown', NULL, 'williamstown', 'US', 1, '40.5800900000', '-76.6177400000'),
(8219596, 9254927, 'Borough of Williamstown', NULL, 'borough-of-williamstown', 'US', 1, '40.5809200000', '-76.6169600000'),
(8219619, 9254927, 'Willow Grove', NULL, 'willow-grove', 'US', 1, '40.1440000000', '-75.1157300000'),
(8219653, 9254927, 'Wilmerding', NULL, 'wilmerding', 'US', 1, '40.3909000000', '-79.8100500000'),
(8219654, 9254927, 'Borough of Wilmerding', NULL, 'borough-of-wilmerding', 'US', 1, '40.3941700000', '-79.8100200000'),
(8219659, 9254927, 'Wilmore', NULL, 'wilmore', 'US', 1, '40.3886800000', '-78.7186300000'),
(8219663, 9254927, 'Borough of Wilmore', NULL, 'borough-of-wilmore', 'US', 1, '40.3875800000', '-78.7171100000'),
(8219667, 9254927, 'Wilson', NULL, 'wilson', 'US', 1, '40.3100700000', '-79.8914400000'),
(8219705, 9254927, 'Borough of Wilson', NULL, 'borough-of-wilson', 'US', 1, '40.6849900000', '-75.2406600000'),
(8219720, 9254927, 'Wind Gap', NULL, 'wind-gap', 'US', 1, '40.8481500000', '-75.2915700000'),
(8219721, 9254927, 'Borough of Wind Gap', NULL, 'borough-of-wind-gap', 'US', 1, '40.8483800000', '-75.2917100000'),
(8219722, 9254927, 'Windber', NULL, 'windber', 'US', 1, '40.2398000000', '-78.8350200000'),
(8219725, 9254927, 'Borough of Windber', NULL, 'borough-of-windber', 'US', 1, '40.2355300000', '-78.8247000000'),
(8219775, 9254927, 'Winfield', NULL, 'winfield', 'US', 1, '40.9092500000', '-76.8552400000'),
(8219853, 9254927, 'Witmer', NULL, 'witmer', 'US', 1, '40.0481500000', '-76.2113400000'),
(8219949, 9254927, 'Wolfdale', NULL, 'wolfdale', 'US', 1, '40.1928500000', '-80.2878400000'),
(8219972, 9254927, 'Womelsdorf', NULL, 'womelsdorf', 'US', 1, '40.3617600000', '-76.1841100000'),
(8219973, 9254927, 'Borough of Womelsdorf', NULL, 'borough-of-womelsdorf', 'US', 1, '40.3654800000', '-76.1856700000'),
(8219994, 9254927, 'Woodbourne', NULL, 'woodbourne', 'US', 1, '40.1923300000', '-74.8887800000'),
(8220000, 9254927, 'Woodbury', NULL, 'woodbury', 'US', 1, '40.2264700000', '-78.3666800000'),
(8220007, 9254927, 'Borough of Woodbury', NULL, 'borough-of-woodbury', 'US', 1, '40.2254300000', '-78.3660400000'),
(8220009, 9254927, 'Woodcock', NULL, 'woodcock', 'US', 1, '41.7547800000', '-80.0856100000'),
(8220022, 9254927, 'Borough of Woodcock', NULL, 'borough-of-woodcock', 'US', 1, '41.7540600000', '-80.0845000000'),
(8220040, 9254927, 'Woodland Heights', NULL, 'woodland-heights', 'US', 1, '41.4097800000', '-79.7117200000'),
(8220093, 9254927, 'Woodside', NULL, 'woodside', 'US', 1, '40.2217800000', '-74.8754400000'),
(8220106, 9254927, 'Woodward', NULL, 'woodward', 'US', 1, '40.8986800000', '-77.3560900000'),
(8220137, 9254927, 'Wormleysburg', NULL, 'wormleysburg', 'US', 1, '40.2628700000', '-76.9138600000'),
(8220138, 9254927, 'Borough of Wormleysburg', NULL, 'borough-of-wormleysburg', 'US', 1, '40.2605200000', '-76.9097100000'),
(8220144, 9254927, 'Worthington', NULL, 'worthington', 'US', 1, '40.8375600000', '-79.6319900000'),
(8220147, 9254927, 'Borough of Worthington', NULL, 'borough-of-worthington', 'US', 1, '40.8379900000', '-79.6350300000'),
(8220148, 9254927, 'Worthville', NULL, 'worthville', 'US', 1, '41.0245100000', '-79.1380900000'),
(8220149, 9254927, 'Borough of Worthville', NULL, 'borough-of-worthville', 'US', 1, '41.0250500000', '-79.1405100000'),
(8220150, 9254927, 'Woxall', NULL, 'woxall', 'US', 1, '40.3106600000', '-75.4487900000'),
(8220180, 9254927, 'Wrightsville', NULL, 'wrightsville', 'US', 1, '40.0256500000', '-76.5299700000'),
(8220186, 9254927, 'Wyalusing', NULL, 'wyalusing', 'US', 1, '41.6681300000', '-76.2618800000'),
(8220190, 9254927, 'Borough of Wyalusing', NULL, 'borough-of-wyalusing', 'US', 1, '41.6702800000', '-76.2622600000'),
(8220193, 9254927, 'Wyano', NULL, 'wyano', 'US', 1, '40.1972900000', '-79.6972600000'),
(8220207, 9254927, 'Wylandville', NULL, 'wylandville', 'US', 1, '40.1939600000', '-80.1336700000'),
(8220217, 9254927, 'Wyncote', NULL, 'wyncote', 'US', 1, '40.0945500000', '-75.1487900000'),
(8220221, 9254927, 'Wyndmoor', NULL, 'wyndmoor', 'US', 1, '40.0812200000', '-75.1893400000'),
(8220236, 9254927, 'Wyoming', NULL, 'wyoming', 'US', 1, '41.3117500000', '-75.8374200000'),
(8220248, 9254927, 'Wyomissing', NULL, 'wyomissing', 'US', 1, '40.3295400000', '-75.9652100000'),
(8220253, 9254927, 'Borough of Wyoming', NULL, 'borough-of-wyoming', 'US', 1, '41.3057500000', '-75.8416200000'),
(8220257, 9254927, 'Borough of Wyomissing', NULL, 'borough-of-wyomissing', 'US', 1, '40.3316900000', '-75.9702300000'),
(8220276, 9254927, 'Wyomissing Hills', NULL, 'wyomissing-hills', 'US', 1, '40.3375900000', '-75.9796600000'),
(8220281, 9254927, 'Yardley', NULL, 'yardley', 'US', 1, '40.2456600000', '-74.8460000000'),
(8220291, 9254927, 'Borough of Yardley', NULL, 'borough-of-yardley', 'US', 1, '40.2408100000', '-74.8385200000'),
(8220297, 9254927, 'Yatesville', NULL, 'yatesville', 'US', 1, '41.3034100000', '-75.7865800000'),
(8220304, 9254927, 'Borough of Yatesville', NULL, 'borough-of-yatesville', 'US', 1, '41.3037000000', '-75.7824200000'),
(8220310, 9254927, 'Yeagertown', NULL, 'yeagertown', 'US', 1, '40.6431300000', '-77.5805500000'),
(8220359, 9254927, 'York Haven', NULL, 'york-haven', 'US', 1, '40.1109300000', '-76.7158000000'),
(8220362, 9254927, 'Borough of York Haven', NULL, 'borough-of-york-haven', 'US', 1, '40.1105900000', '-76.7148800000'),
(8220369, 9254927, 'York Springs', NULL, 'york-springs', 'US', 1, '40.0089800000', '-77.1155400000'),
(8220370, 9254927, 'Borough of York Springs', NULL, 'borough-of-york-springs', 'US', 1, '40.0093600000', '-77.1157600000'),
(8220398, 9254927, 'Youngstown', NULL, 'youngstown', 'US', 1, '40.2797900000', '-79.3655900000'),
(8220399, 9254927, 'Borough of Youngstown', NULL, 'borough-of-youngstown', 'US', 1, '40.2797800000', '-79.3658800000'),
(8220400, 9254927, 'Youngsville', NULL, 'youngsville', 'US', 1, '40.7812100000', '-75.4768500000'),
(8220405, 9254927, 'Youngwood', NULL, 'youngwood', 'US', 1, '40.2403500000', '-79.5767100000'),
(8220409, 9254927, 'Borough of Youngwood', NULL, 'borough-of-youngwood', 'US', 1, '40.2443100000', '-79.5811200000'),
(8220412, 9254927, 'Yukon', NULL, 'yukon', 'US', 1, '40.2125700000', '-79.6828200000'),
(8220432, 9254927, 'Zelienople', NULL, 'zelienople', 'US', 1, '40.7945100000', '-80.1367300000'),
(8220434, 9254927, 'Borough of Zelienople', NULL, 'borough-of-zelienople', 'US', 1, '40.7886100000', '-80.1427800000'),
(8220463, 9254927, 'Zion', NULL, 'zion', 'US', 1, '40.9142300000', '-77.6847200000'),
(8220705, 8224323, 'Ashaway', NULL, 'ashaway', 'US', 1, '41.4234300000', '-71.7856200000'),
(8220798, 8224323, 'Barrington', NULL, 'barrington', 'US', 1, '41.7406600000', '-71.3086600000'),
(8220817, 8224323, 'Town of Barrington', NULL, 'town-of-barrington', 'US', 1, '41.7342400000', '-71.3192900000'),
(8221030, 8224323, 'Bradford', NULL, 'bradford', 'US', 1, '41.3989900000', '-71.7370100000'),
(8221077, 8224323, 'Bristol', NULL, 'bristol', 'US', 1, '41.6770500000', '-71.2661600000'),
(8221103, 8224323, 'Town of Bristol', NULL, 'town-of-bristol', 'US', 1, '41.6761300000', '-71.2732900000'),
(8221187, 8224323, 'Town of Burrillville', NULL, 'town-of-burrillville', 'US', 1, '41.9705500000', '-71.6981900000'),
(8221261, 8224323, 'Carolina', NULL, 'carolina', 'US', 1, '41.4570400000', '-71.6634000000'),
(8221341, 8224323, 'Central Falls', NULL, 'central-falls', 'US', 1, '41.8906600000', '-71.3922800000'),
(8221349, 8224323, 'City of Central Falls', NULL, 'city-of-central-falls', 'US', 1, '41.8899300000', '-71.3934800000'),
(8221384, 8224323, 'Charlestown', NULL, 'charlestown', 'US', 1, '41.3831600000', '-71.6417300000'),
(8221394, 8224323, 'Town of Charlestown', NULL, 'town-of-charlestown', 'US', 1, '41.3730300000', '-71.6741500000'),
(8221401, 8224323, 'Chepachet', NULL, 'chepachet', 'US', 1, '41.9151000000', '-71.6714600000'),
(8221493, 8224323, 'Clayville', NULL, 'clayville', 'US', 1, '41.7778800000', '-71.6756200000'),
(8221637, 8224323, 'Coventry', NULL, 'coventry', 'US', 1, '41.7001000000', '-71.6828400000'),
(8221644, 8224323, 'Town of Coventry', NULL, 'town-of-coventry', 'US', 1, '41.6933000000', '-71.6609700000'),
(8221659, 8224323, 'Cranston', NULL, 'cranston', 'US', 1, '41.7798200000', '-71.4372800000'),
(8221674, 8224323, 'City of Cranston', NULL, 'city-of-cranston', 'US', 1, '41.7660400000', '-71.4823500000'),
(8221703, 8224323, 'Cumberland', NULL, 'cumberland', 'US', 1, '41.9667700000', '-71.4328400000'),
(8221705, 8224323, 'Cumberland Hill', NULL, 'cumberland-hill', 'US', 1, '41.9745400000', '-71.4670000000'),
(8221711, 8224323, 'Town of Cumberland', NULL, 'town-of-cumberland', 'US', 1, '41.9702900000', '-71.4197700000'),
(8221875, 8224323, 'East Greenwich', NULL, 'east-greenwich', 'US', 1, '41.6603800000', '-71.4558900000'),
(8221925, 8224323, 'Town of East Greenwich', NULL, 'town-of-east-greenwich', 'US', 1, '41.6360600000', '-71.5060300000'),
(8221931, 8224323, 'East Providence', NULL, 'east-providence', 'US', 1, '41.8137100000', '-71.3700500000'),
(8221937, 8224323, 'City of East Providence', NULL, 'city-of-east-providence', 'US', 1, '41.8005200000', '-71.3581500000'),
(8222019, 8224323, 'Exeter', NULL, 'exeter', 'US', 1, '41.5776000000', '-71.5375600000'),
(8222025, 8224323, 'Town of Exeter', NULL, 'town-of-exeter', 'US', 1, '41.5658400000', '-71.6311800000'),
(8222169, 8224323, 'Foster', NULL, 'foster', 'US', 1, '41.8537100000', '-71.7581200000'),
(8222170, 8224323, 'Foster Center', NULL, 'foster-center', 'US', 1, '41.7851000000', '-71.7195100000'),
(8222177, 8224323, 'Town of Foster', NULL, 'town-of-foster', 'US', 1, '41.7891100000', '-71.7356900000'),
(8222349, 8224323, 'Town of Glocester', NULL, 'town-of-glocester', 'US', 1, '41.8934200000', '-71.6892000000'),
(8222468, 8224323, 'Greene', NULL, 'greene', 'US', 1, '41.6912100000', '-71.7459000000'),
(8222476, 8224323, 'Greenville', NULL, 'greenville', 'US', 1, '41.8712100000', '-71.5520100000'),
(8222554, 8224323, 'Harmony', NULL, 'harmony', 'US', 1, '41.8878800000', '-71.5967300000'),
(8222569, 8224323, 'Harrisville', NULL, 'harrisville', 'US', 1, '41.9656500000', '-71.6745100000'),
(8222665, 8224323, 'Hope Valley', NULL, 'hope-valley', 'US', 1, '41.5076000000', '-71.7161800000'),
(8222680, 8224323, 'Hopkinton', NULL, 'hopkinton', 'US', 1, '41.4612100000', '-71.7775700000'),
(8222684, 8224323, 'Town of Hopkinton', NULL, 'town-of-hopkinton', 'US', 1, '41.4780300000', '-71.7537300000'),
(8222866, 8224323, 'Jamestown', NULL, 'jamestown', 'US', 1, '41.4970500000', '-71.3672800000'),
(8222882, 8224323, 'Town of Jamestown', NULL, 'town-of-jamestown', 'US', 1, '41.5225900000', '-71.3691000000'),
(8223006, 8224323, 'Kingston', NULL, 'kingston', 'US', 1, '41.4803800000', '-71.5225600000'),
(8223114, 8224323, 'Town of Lincoln', NULL, 'town-of-lincoln', 'US', 1, '41.9169400000', '-71.4504800000'),
(8223133, 8224323, 'Town of Little Compton', NULL, 'town-of-little-compton', 'US', 1, '41.5086600000', '-71.1679900000'),
(8223324, 8224323, 'Melville', NULL, 'melville', 'US', 1, '41.5870500000', '-71.2833800000'),
(8223358, 8224323, 'Middletown', NULL, 'middletown', 'US', 1, '41.5456600000', '-71.2914400000'),
(8223368, 8224323, 'Town of Middletown', NULL, 'town-of-middletown', 'US', 1, '41.5206900000', '-71.2809200000'),
(8223407, 8224323, 'Misquamicut', NULL, 'misquamicut', 'US', 1, '41.3223200000', '-71.8161800000'),
(8223505, 8224323, 'Narragansett', NULL, 'narragansett', 'US', 1, '41.4501000000', '-71.4495000000'),
(8223525, 8224323, 'Narragansett Pier', NULL, 'narragansett-pier', 'US', 1, '41.4323200000', '-71.4564400000'),
(8223534, 8224323, 'Town of Narragansett', NULL, 'town-of-narragansett', 'US', 1, '41.3958000000', '-71.4823200000'),
(8223587, 8224323, 'New Shoreham', NULL, 'new-shoreham', 'US', 1, '41.1723300000', '-71.5578300000'),
(8223590, 8224323, 'Town of New Shoreham', NULL, 'town-of-new-shoreham', 'US', 1, '41.1881200000', '-71.5749400000'),
(8223593, 8224323, 'Newport', NULL, 'newport', 'US', 1, '41.4901000000', '-71.3128300000'),
(8223623, 8224323, 'City of Newport', NULL, 'city-of-newport', 'US', 1, '41.4819900000', '-71.3229200000'),
(8223672, 8224323, 'North Kingstown', NULL, 'north-kingstown', 'US', 1, '41.5501000000', '-71.4661700000'),
(8223677, 8224323, 'Town of North Kingstown', NULL, 'town-of-north-kingstown', 'US', 1, '41.5717500000', '-71.4504400000'),
(8223681, 8224323, 'North Providence', NULL, 'north-providence', 'US', 1, '41.8501000000', '-71.4661700000'),
(8223685, 8224323, 'North Scituate', NULL, 'north-scituate', 'US', 1, '41.8317700000', '-71.5872900000'),
(8223687, 8224323, 'North Smithfield', NULL, 'north-smithfield', 'US', 1, '41.9667700000', '-71.5495100000'),
(8223692, 8224323, 'Town of North Smithfield', NULL, 'town-of-north-smithfield', 'US', 1, '41.9726400000', '-71.5512000000'),
(8223854, 8224323, 'Pascoag', NULL, 'pascoag', 'US', 1, '41.9556500000', '-71.7022900000'),
(8223869, 8224323, 'Pawtucket', NULL, 'pawtucket', 'US', 1, '41.8787100000', '-71.3825600000'),
(8223878, 8224323, 'City of Pawtucket', NULL, 'city-of-pawtucket', 'US', 1, '41.8742700000', '-71.3744300000'),
(8224082, 8224323, 'Portsmouth', NULL, 'portsmouth', 'US', 1, '41.6023200000', '-71.2503300000'),
(8224095, 8224323, 'Town of Portsmouth', NULL, 'town-of-portsmouth', 'US', 1, '41.6045100000', '-71.2908800000'),
(8224151, 8224323, 'Providence', NULL, 'providence', 'US', 1, '41.8239900000', '-71.4128300000'),
(8224183, 8224323, 'City of Providence', NULL, 'city-of-providence', 'US', 1, '41.8228800000', '-71.4186000000'),
(8224219, 8224323, 'Quonochontaug', NULL, 'quonochontaug', 'US', 1, '41.3356600000', '-71.7084000000'),
(8224342, 8224323, 'Town of Richmond', NULL, 'town-of-richmond', 'US', 1, '41.4982600000', '-71.6607400000'),
(8224787, 8224323, 'Town of Scituate', NULL, 'town-of-scituate', 'US', 1, '41.7925200000', '-71.6202500000'),
(8224949, 8224323, 'Smithfield', NULL, 'smithfield', 'US', 1, '41.9220400000', '-71.5495100000'),
(8224955, 8224323, 'Town of Smithfield', NULL, 'town-of-smithfield', 'US', 1, '41.9013700000', '-71.5310400000'),
(8224996, 8224323, 'Town of South Kingstown', NULL, 'town-of-south-kingstown', 'US', 1, '41.4237000000', '-71.5545400000'),
(8225245, 8224323, 'Tiverton', NULL, 'tiverton', 'US', 1, '41.6259400000', '-71.2133800000'),
(8225253, 8224323, 'Town of Tiverton', NULL, 'town-of-tiverton', 'US', 1, '41.6103800000', '-71.1798700000'),
(8225388, 8224323, 'Valley Falls', NULL, 'valley-falls', 'US', 1, '41.9067700000', '-71.3906100000'),
(8225502, 8224323, 'Warren', NULL, 'warren', 'US', 1, '41.7303800000', '-71.2825500000'),
(8225505, 8224323, 'Town of Warren', NULL, 'town-of-warren', 'US', 1, '41.7242300000', '-71.2576700000'),
(8225507, 8224323, 'Warwick', NULL, 'warwick', 'US', 1, '41.7001000000', '-71.4161700000'),
(8225530, 8224323, 'City of Warwick', NULL, 'city-of-warwick', 'US', 1, '41.7020700000', '-71.4202800000'),
(8225543, 8224323, 'Watch Hill', NULL, 'watch-hill', 'US', 1, '41.3137100000', '-71.8497900000'),
(8225579, 8224323, 'Weekapaug', NULL, 'weekapaug', 'US', 1, '41.3309300000', '-71.7550700000'),
(8225612, 8224323, 'Town of West Greenwich', NULL, 'town-of-west-greenwich', 'US', 1, '41.6334300000', '-71.6161800000'),
(8225625, 8224323, 'Town of West Warwick', NULL, 'town-of-west-warwick', 'US', 1, '41.6793800000', '-71.5089900000'),
(8225627, 8224323, 'West Warwick', NULL, 'west-warwick', 'US', 1, '41.6968900000', '-71.5219400000'),
(8225631, 8224323, 'Westerly', NULL, 'westerly', 'US', 1, '41.3776000000', '-71.8272900000'),
(8225644, 8224323, 'Town of Westerly', NULL, 'town-of-westerly', 'US', 1, '41.3165200000', '-71.8030600000'),
(8225809, 8224323, 'Woonsocket', NULL, 'woonsocket', 'US', 1, '42.0028800000', '-71.5147800000'),
(8225821, 8224323, 'City of Woonsocket', NULL, 'city-of-woonsocket', 'US', 1, '42.0010000000', '-71.4993100000'),
(8225829, 8224323, 'Wyoming', NULL, 'wyoming', 'US', 1, '41.5153800000', '-71.7014600000'),
(8225857, 8769223, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '45.4647000000', '-98.4864800000'),
(8225861, 8769223, 'City of Aberdeen', NULL, 'city-of-aberdeen', 'US', 1, '45.4647200000', '-98.4678400000'),
(8225899, 8769223, 'Albee', NULL, 'albee', 'US', 1, '45.0521900000', '-96.5533900000'),
(8225901, 8769223, 'Town of Albee', NULL, 'town-of-albee', 'US', 1, '45.0512900000', '-96.5535400000'),
(8225910, 8769223, 'Alcester', NULL, 'alcester', 'US', 1, '43.0213800000', '-96.6308700000'),
(8225911, 8769223, 'City of Alcester', NULL, 'city-of-alcester', 'US', 1, '43.0230800000', '-96.6281800000'),
(8225919, 8769223, 'Alexandria', NULL, 'alexandria', 'US', 1, '43.6535900000', '-97.7828500000'),
(8225920, 8769223, 'City of Alexandria', NULL, 'city-of-alexandria', 'US', 1, '43.6540400000', '-97.7799200000'),
(8225939, 8769223, 'Alpena', NULL, 'alpena', 'US', 1, '44.1813800000', '-98.3656500000'),
(8225942, 8769223, 'Town of Alpena', NULL, 'town-of-alpena', 'US', 1, '44.1829500000', '-98.3683500000'),
(8225950, 8769223, 'Altamont', NULL, 'altamont', 'US', 1, '44.8396900000', '-96.6895000000'),
(8225952, 8769223, 'Town of Altamont', NULL, 'town-of-altamont', 'US', 1, '44.8407800000', '-96.6901500000'),
(8225993, 8769223, 'Andover', NULL, 'andover', 'US', 1, '45.4102300000', '-97.9026000000'),
(8225996, 8769223, 'Town of Andover', NULL, 'town-of-andover', 'US', 1, '45.4102200000', '-97.9037100000'),
(8226035, 8769223, 'Arlington', NULL, 'arlington', 'US', 1, '44.3644100000', '-97.1331200000'),
(8226040, 8769223, 'City of Arlington', NULL, 'city-of-arlington', 'US', 1, '44.3635400000', '-97.1343600000'),
(8226045, 8769223, 'Armour', NULL, 'armour', 'US', 1, '43.3186000000', '-98.3467500000'),
(8226047, 8769223, 'City of Armour', NULL, 'city-of-armour', 'US', 1, '43.3189900000', '-98.3448500000'),
(8226054, 8769223, 'Town of Artas', NULL, 'town-of-artas', 'US', 1, '45.8872300000', '-99.8068000000'),
(8226055, 8769223, 'Artesian', NULL, 'artesian', 'US', 1, '44.0091500000', '-97.9209100000'),
(8226058, 8769223, 'Town of Artesian', NULL, 'town-of-artesian', 'US', 1, '44.0078900000', '-97.9237100000'),
(8226062, 8769223, 'Artas', NULL, 'artas', 'US', 1, '45.8880400000', '-99.8065100000'),
(8226068, 8769223, 'Ashton', NULL, 'ashton', 'US', 1, '44.9949700000', '-98.4978700000'),
(8226071, 8769223, 'City of Ashton', NULL, 'city-of-ashton', 'US', 1, '44.9930600000', '-98.4991100000'),
(8226075, 8769223, 'Astoria', NULL, 'astoria', 'US', 1, '44.5583000000', '-96.5472700000'),
(8226077, 8769223, 'Town of Astoria', NULL, 'town-of-astoria', 'US', 1, '44.5577300000', '-96.5465000000'),
(8226090, 8769223, 'Aurora', NULL, 'aurora', 'US', 1, '44.2841300000', '-96.6856100000'),
(8226091, 8769223, 'Aurora Center', NULL, 'aurora-center', 'US', 1, '43.5269400000', '-98.5898100000'),
(8226095, 8769223, 'Town of Aurora', NULL, 'town-of-aurora', 'US', 1, '44.2821400000', '-96.6865600000'),
(8226101, 8769223, 'Avon', NULL, 'avon', 'US', 1, '43.0050000000', '-98.0598000000'),
(8226103, 8769223, 'City of Avon', NULL, 'city-of-avon', 'US', 1, '43.0051600000', '-98.0593000000'),
(8226112, 8769223, 'Badger', NULL, 'badger', 'US', 1, '44.4852400000', '-97.2047900000'),
(8226114, 8769223, 'Town of Badger', NULL, 'town-of-badger', 'US', 1, '44.4855000000', '-97.2078700000'),
(8226143, 8769223, 'Baltic', NULL, 'baltic', 'US', 1, '43.7613600000', '-96.7403300000'),
(8226144, 8769223, 'City of Baltic', NULL, 'city-of-baltic', 'US', 1, '43.7603100000', '-96.7369800000'),
(8226145, 8769223, 'Bancroft', NULL, 'bancroft', 'US', 1, '44.4880300000', '-97.7500800000'),
(8226147, 8769223, 'Town of Bancroft', NULL, 'town-of-bancroft', 'US', 1, '44.4893700000', '-97.7505000000'),
(8226172, 8769223, 'Bath', NULL, 'bath', 'US', 1, '45.4683000000', '-98.3237100000'),
(8226173, 8769223, 'Bath Corner', NULL, 'bath-corner', 'US', 1, '45.4591400000', '-98.3295400000'),
(8226250, 8769223, 'Beresford', NULL, 'beresford', 'US', 1, '43.0805400000', '-96.7736600000'),
(8226252, 8769223, 'City of Beresford', NULL, 'city-of-beresford', 'US', 1, '43.0796500000', '-96.7802200000'),
(8226349, 8769223, 'Big Stone City', NULL, 'big-stone-city', 'US', 1, '45.2916300000', '-96.4628300000'),
(8226353, 8769223, 'Bijou Hills', NULL, 'bijou-hills', 'US', 1, '43.5180500000', '-99.1498200000'),
(8226419, 8769223, 'Blunt', NULL, 'blunt', 'US', 1, '44.5122000000', '-99.9920700000'),
(8226420, 8769223, 'City of Blunt', NULL, 'city-of-blunt', 'US', 1, '44.5159400000', '-99.9885600000'),
(8226445, 8769223, 'Bonesteel', NULL, 'bonesteel', 'US', 1, '43.0763900000', '-98.9445300000'),
(8226449, 8769223, 'City of Bonesteel', NULL, 'city-of-bonesteel', 'US', 1, '43.0775900000', '-98.9467700000'),
(8226467, 8769223, 'Bowdle', NULL, 'bowdle', 'US', 1, '45.4530400000', '-99.6540100000'),
(8226469, 8769223, 'City of Bowdle', NULL, 'city-of-bowdle', 'US', 1, '45.4512700000', '-99.6564800000'),
(8226478, 8769223, 'Bradley', NULL, 'bradley', 'US', 1, '45.0905200000', '-97.6437000000'),
(8226480, 8769223, 'Town of Bradley', NULL, 'town-of-bradley', 'US', 1, '45.0904100000', '-97.6419400000'),
(8226489, 8769223, 'Brandon', NULL, 'brandon', 'US', 1, '43.5947000000', '-96.5719900000'),
(8226491, 8769223, 'City of Brandon', NULL, 'city-of-brandon', 'US', 1, '43.5927900000', '-96.5798600000'),
(8226493, 8769223, 'Brandt', NULL, 'brandt', 'US', 1, '44.6635800000', '-96.6242200000'),
(8226494, 8769223, 'Town of Brandt', NULL, 'town-of-brandt', 'US', 1, '44.6669300000', '-96.6251600000'),
(8226506, 8769223, 'Brentford', NULL, 'brentford', 'US', 1, '45.1602500000', '-98.3228700000'),
(8226507, 8769223, 'Town of Brentford', NULL, 'town-of-brentford', 'US', 1, '45.1592000000', '-98.3225600000'),
(8226509, 8769223, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '43.5516500000', '-97.5075700000'),
(8226510, 8769223, 'City of Bridgewater', NULL, 'city-of-bridgewater', 'US', 1, '43.5502100000', '-97.4983800000'),
(8226517, 8769223, 'Bristol', NULL, 'bristol', 'US', 1, '45.3446800000', '-97.7484300000'),
(8226520, 8769223, 'City of Bristol', NULL, 'city-of-bristol', 'US', 1, '45.3466600000', '-97.7485000000'),
(8226523, 8769223, 'Britton', NULL, 'britton', 'US', 1, '45.7916200000', '-97.7509400000'),
(8226526, 8769223, 'City of Britton', NULL, 'city-of-britton', 'US', 1, '45.7923700000', '-97.7528800000'),
(8226527, 8769223, 'Broadland', NULL, 'broadland', 'US', 1, '44.4924800000', '-98.3492600000'),
(8226534, 8769223, 'Brookings', NULL, 'brookings', 'US', 1, '44.3113600000', '-96.7983900000'),
(8226542, 8769223, 'City of Brookings', NULL, 'city-of-brookings', 'US', 1, '44.3026500000', '-96.7850100000'),
(8226557, 8769223, 'Bruce', NULL, 'bruce', 'US', 1, '44.4380200000', '-96.8900600000'),
(8226559, 8769223, 'City of Bruce', NULL, 'city-of-bruce', 'US', 1, '44.4378900000', '-96.8900900000'),
(8226577, 8769223, 'Bryant', NULL, 'bryant', 'US', 1, '44.5905200000', '-97.4673000000'),
(8226580, 8769223, 'City of Bryant', NULL, 'city-of-bryant', 'US', 1, '44.5899000000', '-97.4672800000'),
(8226625, 8769223, 'Burke', NULL, 'burke', 'US', 1, '43.1825000000', '-99.2920500000'),
(8226630, 8769223, 'City of Burke', NULL, 'city-of-burke', 'US', 1, '43.1828200000', '-99.2923000000'),
(8226643, 8769223, 'Bushnell', NULL, 'bushnell', 'US', 1, '44.3285800000', '-96.6425500000'),
(8226644, 8769223, 'Town of Bushnell', NULL, 'town-of-bushnell', 'US', 1, '44.3277000000', '-96.6422000000'),
(8226648, 8769223, 'Butler', NULL, 'butler', 'US', 1, '45.2588400000', '-97.7123100000'),
(8226650, 8769223, 'Town of Butler', NULL, 'town-of-butler', 'US', 1, '45.2619900000', '-97.7116100000'),
(8226708, 8769223, 'Canistota', NULL, 'canistota', 'US', 1, '43.5977600000', '-97.2906200000'),
(8226710, 8769223, 'City of Canistota', NULL, 'city-of-canistota', 'US', 1, '43.5977600000', '-97.2925800000'),
(8226712, 8769223, 'Canova', NULL, 'canova', 'US', 1, '43.8810900000', '-97.5045100000'),
(8226714, 8769223, 'Town of Canova', NULL, 'town-of-canova', 'US', 1, '43.8812600000', '-97.5039600000'),
(8226716, 8769223, 'Canton', NULL, 'canton', 'US', 1, '43.3008100000', '-96.5928200000'),
(8226722, 8769223, 'City of Canton', NULL, 'city-of-canton', 'US', 1, '43.3033300000', '-96.5847800000'),
(8226751, 8769223, 'Carthage', NULL, 'carthage', 'US', 1, '44.1710900000', '-97.7164700000'),
(8226753, 8769223, 'City of Carthage', NULL, 'city-of-carthage', 'US', 1, '44.1686000000', '-97.7149600000'),
(8226762, 8769223, 'Castlewood', NULL, 'castlewood', 'US', 1, '44.7227400000', '-97.0300700000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8226764, 8769223, 'City of Castlewood', NULL, 'city-of-castlewood', 'US', 1, '44.7241600000', '-97.0309200000'),
(8226770, 8769223, 'Cavour', NULL, 'cavour', 'US', 1, '44.3699800000', '-98.0378700000'),
(8226773, 8769223, 'Town of Cavour', NULL, 'town-of-cavour', 'US', 1, '44.3693300000', '-98.0421000000'),
(8226805, 8769223, 'Centerville', NULL, 'centerville', 'US', 1, '43.1194300000', '-96.9614400000'),
(8226808, 8769223, 'City of Centerville', NULL, 'city-of-centerville', 'US', 1, '43.1165300000', '-96.9594800000'),
(8226824, 8769223, 'Chamberlain', NULL, 'chamberlain', 'US', 1, '43.8108300000', '-99.3306600000'),
(8226828, 8769223, 'City of Chamberlain', NULL, 'city-of-chamberlain', 'US', 1, '43.7857400000', '-99.3264500000'),
(8226832, 8769223, 'Chancellor', NULL, 'chancellor', 'US', 1, '43.3722000000', '-96.9870000000'),
(8226835, 8769223, 'Town of Chancellor', NULL, 'town-of-chancellor', 'US', 1, '43.3718700000', '-96.9872900000'),
(8226857, 8769223, 'Town of Chelsea', NULL, 'town-of-chelsea', 'US', 1, '45.1675600000', '-98.7433800000'),
(8226861, 8769223, 'Chester', NULL, 'chester', 'US', 1, '43.8949700000', '-96.9264500000'),
(8226873, 8769223, 'Chelsea', NULL, 'chelsea', 'US', 1, '45.1685900000', '-98.7395500000'),
(8226890, 8769223, 'Claire City', NULL, 'claire-city', 'US', 1, '45.8571800000', '-97.1037000000'),
(8226891, 8769223, 'Town of Claire City', NULL, 'town-of-claire-city', 'US', 1, '45.8566200000', '-97.1035300000'),
(8226898, 8769223, 'Claremont', NULL, 'claremont', 'US', 1, '45.6719000000', '-98.0156600000'),
(8226899, 8769223, 'Town of Claremont', NULL, 'town-of-claremont', 'US', 1, '45.6718600000', '-98.0156500000'),
(8226901, 8769223, 'Clark', NULL, 'clark', 'US', 1, '44.8777400000', '-97.7331400000'),
(8226911, 8769223, 'City of Clark', NULL, 'city-of-clark', 'US', 1, '44.8813600000', '-97.7348200000'),
(8226932, 8769223, 'Clear Lake', NULL, 'clear-lake', 'US', 1, '44.7458000000', '-96.6825600000'),
(8226939, 8769223, 'City of Clear Lake', NULL, 'city-of-clear-lake', 'US', 1, '44.7539800000', '-96.6774900000'),
(8226984, 8769223, 'Colman', NULL, 'colman', 'US', 1, '43.9824700000', '-96.8145000000'),
(8226986, 8769223, 'City of Colman', NULL, 'city-of-colman', 'US', 1, '43.9835400000', '-96.8147400000'),
(8226988, 8769223, 'Colome', NULL, 'colome', 'US', 1, '43.2605600000', '-99.7151100000'),
(8226989, 8769223, 'City of Colome', NULL, 'city-of-colome', 'US', 1, '43.2596700000', '-99.7168700000'),
(8226993, 8769223, 'Colton', NULL, 'colton', 'US', 1, '43.7860900000', '-96.9275600000'),
(8226996, 8769223, 'Columbia', NULL, 'columbia', 'US', 1, '45.6130200000', '-98.3126000000'),
(8226999, 8769223, 'City of Columbia', NULL, 'city-of-columbia', 'US', 1, '45.6148200000', '-98.3106400000'),
(8227010, 8769223, 'Conde', NULL, 'conde', 'US', 1, '45.1571900000', '-98.0975900000'),
(8227011, 8769223, 'City of Conde', NULL, 'city-of-conde', 'US', 1, '45.1573000000', '-98.0954400000'),
(8227034, 8769223, 'City of Colton', NULL, 'city-of-colton', 'US', 1, '43.7870700000', '-96.9280400000'),
(8227043, 8769223, 'Corona', NULL, 'corona', 'US', 1, '45.3338500000', '-96.7631200000'),
(8227045, 8769223, 'Town of Corona', NULL, 'town-of-corona', 'US', 1, '45.3352300000', '-96.7645800000'),
(8227048, 8769223, 'Corsica', NULL, 'corsica', 'US', 1, '43.4252700000', '-98.4073000000'),
(8227052, 8769223, 'City of Corsica', NULL, 'city-of-corsica', 'US', 1, '43.4223500000', '-98.4073400000'),
(8227118, 8769223, 'Cresbard', NULL, 'cresbard', 'US', 1, '45.1699700000', '-98.9484400000'),
(8227122, 8769223, 'Town of Cresbard', NULL, 'town-of-cresbard', 'US', 1, '45.1691600000', '-98.9477500000'),
(8227123, 8769223, 'Crocker', NULL, 'crocker', 'US', 1, '45.1052400000', '-97.7848100000'),
(8227129, 8769223, 'Crooks', NULL, 'crooks', 'US', 1, '43.6647000000', '-96.8108900000'),
(8227130, 8769223, 'City of Crooks', NULL, 'city-of-crooks', 'US', 1, '43.6594500000', '-96.8092000000'),
(8227180, 8769223, 'Dakota Dunes', NULL, 'dakota-dunes', 'US', 1, '42.4874900000', '-96.4864200000'),
(8227190, 8769223, 'Dallas', NULL, 'dallas', 'US', 1, '43.2361100000', '-99.5170500000'),
(8227192, 8769223, 'Town of Dallas', NULL, 'town-of-dallas', 'US', 1, '43.2378300000', '-99.5175100000'),
(8227205, 8769223, 'Dante', NULL, 'dante', 'US', 1, '43.0386100000', '-98.1842400000'),
(8227207, 8769223, 'Town of Dante', NULL, 'town-of-dante', 'US', 1, '43.0399000000', '-98.1855500000'),
(8227214, 8769223, 'Davis', NULL, 'davis', 'US', 1, '43.2574800000', '-96.9956100000'),
(8227221, 8769223, 'Town of Davis', NULL, 'town-of-davis', 'US', 1, '43.2595300000', '-96.9945100000'),
(8227237, 8769223, 'De Smet', NULL, 'de-smet', 'US', 1, '44.3874700000', '-97.5503500000'),
(8227254, 8769223, 'City of De Smet', NULL, 'city-of-de-smet', 'US', 1, '44.3861500000', '-97.5496900000'),
(8227270, 8769223, 'Dell Rapids', NULL, 'dell-rapids', 'US', 1, '43.8260800000', '-96.7061600000'),
(8227271, 8769223, 'City of Dell Rapids', NULL, 'city-of-dell-rapids', 'US', 1, '43.8251800000', '-96.7152300000'),
(8227275, 8769223, 'Delmont', NULL, 'delmont', 'US', 1, '43.2674900000', '-98.1623000000'),
(8227278, 8769223, 'City of Delmont', NULL, 'city-of-delmont', 'US', 1, '43.2666400000', '-98.1591500000'),
(8227323, 8769223, 'Dimock', NULL, 'dimock', 'US', 1, '43.4741500000', '-97.9856300000'),
(8227352, 8769223, 'Doland', NULL, 'doland', 'US', 1, '44.8958000000', '-98.1006500000'),
(8227356, 8769223, 'City of Doland', NULL, 'city-of-doland', 'US', 1, '44.8944900000', '-98.0998500000'),
(8227360, 8769223, 'Dolton', NULL, 'dolton', 'US', 1, '43.4908200000', '-97.3856200000'),
(8227361, 8769223, 'Town of Dolton', NULL, 'town-of-dolton', 'US', 1, '43.4910900000', '-97.3848000000'),
(8227514, 8769223, 'Eden', NULL, 'eden', 'US', 1, '45.6166200000', '-97.4198200000'),
(8227518, 8769223, 'Town of Eden', NULL, 'town-of-eden', 'US', 1, '45.6167700000', '-97.4197100000'),
(8227544, 8769223, 'Egan', NULL, 'egan', 'US', 1, '43.9991400000', '-96.6489400000'),
(8227546, 8769223, 'City of Egan', NULL, 'city-of-egan', 'US', 1, '44.0003300000', '-96.6485400000'),
(8227567, 8769223, 'Elk Point', NULL, 'elk-point', 'US', 1, '42.6833300000', '-96.6836500000'),
(8227568, 8769223, 'City of Elk Point', NULL, 'city-of-elk-point', 'US', 1, '42.6816600000', '-96.6801200000'),
(8227572, 8769223, 'Elkton', NULL, 'elkton', 'US', 1, '44.2360800000', '-96.4811500000'),
(8227573, 8769223, 'City of Elkton', NULL, 'city-of-elkton', 'US', 1, '44.2353300000', '-96.4791500000'),
(8227616, 8769223, 'Emery', NULL, 'emery', 'US', 1, '43.6016500000', '-97.6225700000'),
(8227617, 8769223, 'City of Emery', NULL, 'city-of-emery', 'US', 1, '43.6020000000', '-97.6194900000'),
(8227645, 8769223, 'Erwin', NULL, 'erwin', 'US', 1, '44.4874700000', '-97.4450800000'),
(8227647, 8769223, 'Town of Erwin', NULL, 'town-of-erwin', 'US', 1, '44.4880200000', '-97.4408600000'),
(8227651, 8769223, 'Estelline', NULL, 'estelline', 'US', 1, '44.5746900000', '-96.9022800000'),
(8227653, 8769223, 'City of Estelline', NULL, 'city-of-estelline', 'US', 1, '44.5767700000', '-96.9010800000'),
(8227658, 8769223, 'Ethan', NULL, 'ethan', 'US', 1, '43.5477600000', '-97.9881300000'),
(8227661, 8769223, 'Town of Ethan', NULL, 'town-of-ethan', 'US', 1, '43.5463300000', '-97.9830400000'),
(8227665, 8769223, 'Eureka', NULL, 'eureka', 'US', 1, '45.7694300000', '-99.6195600000'),
(8227669, 8769223, 'City of Eureka', NULL, 'city-of-eureka', 'US', 1, '45.7707100000', '-99.6206700000'),
(8227694, 8769223, 'Fairfax', NULL, 'fairfax', 'US', 1, '43.0275000000', '-98.8884200000'),
(8227698, 8769223, 'Town of Fairfax', NULL, 'town-of-fairfax', 'US', 1, '43.0280500000', '-98.8889500000'),
(8227704, 8769223, 'Fairview', NULL, 'fairview', 'US', 1, '43.2216500000', '-96.4900400000'),
(8227723, 8769223, 'Town of Fairview', NULL, 'town-of-fairview', 'US', 1, '43.2220200000', '-96.4874100000'),
(8227741, 8769223, 'Farmer', NULL, 'farmer', 'US', 1, '43.7238700000', '-97.6884000000'),
(8227742, 8769223, 'Town of Farmer', NULL, 'town-of-farmer', 'US', 1, '43.7253000000', '-97.6890500000'),
(8227753, 8769223, 'Faulkton', NULL, 'faulkton', 'US', 1, '45.0349700000', '-99.1240000000'),
(8227758, 8769223, 'City of Faulkton', NULL, 'city-of-faulkton', 'US', 1, '45.0341500000', '-99.1267300000'),
(8227761, 8769223, 'Fedora', NULL, 'fedora', 'US', 1, '44.0088700000', '-97.7909100000'),
(8227773, 8769223, 'Ferney', NULL, 'ferney', 'US', 1, '45.3305200000', '-98.0978700000'),
(8227802, 8769223, 'Flandreau', NULL, 'flandreau', 'US', 1, '44.0494200000', '-96.5953200000'),
(8227805, 8769223, 'City of Flandreau', NULL, 'city-of-flandreau', 'US', 1, '44.0465100000', '-96.5982900000'),
(8227814, 8769223, 'Florence', NULL, 'florence', 'US', 1, '45.0546800000', '-97.3298000000'),
(8227818, 8769223, 'Town of Florence', NULL, 'town-of-florence', 'US', 1, '45.0547900000', '-97.3263100000'),
(8227838, 8769223, 'Forestburg', NULL, 'forestburg', 'US', 1, '44.0222100000', '-98.1081400000'),
(8227856, 8769223, 'Fort Thompson', NULL, 'fort-thompson', 'US', 1, '44.0686000000', '-99.4378800000'),
(8227879, 8769223, 'Frankfort', NULL, 'frankfort', 'US', 1, '44.8766400000', '-98.3053700000'),
(8227881, 8769223, 'City of Frankfort', NULL, 'city-of-frankfort', 'US', 1, '44.8776600000', '-98.3092400000'),
(8227900, 8769223, 'Frederick', NULL, 'frederick', 'US', 1, '45.8324700000', '-98.5062100000'),
(8227906, 8769223, 'Town of Frederick', NULL, 'town-of-frederick', 'US', 1, '45.8319900000', '-98.5069100000'),
(8227913, 8769223, 'Freeman', NULL, 'freeman', 'US', 1, '43.3524900000', '-97.4372900000'),
(8227917, 8769223, 'City of Freeman', NULL, 'city-of-freeman', 'US', 1, '43.3499300000', '-97.4294700000'),
(8227947, 8769223, 'Fulton', NULL, 'fulton', 'US', 1, '43.7247000000', '-97.8236800000'),
(8227950, 8769223, 'Town of Fulton', NULL, 'town-of-fulton', 'US', 1, '43.7288300000', '-97.8226300000'),
(8227964, 8769223, 'Gannvalley', NULL, 'gannvalley', 'US', 1, '44.0333300000', '-98.9878700000'),
(8227966, 8769223, 'Garden City', NULL, 'garden-city', 'US', 1, '44.9583000000', '-97.5814700000'),
(8227968, 8769223, 'Town of Garden City', NULL, 'town-of-garden-city', 'US', 1, '44.9592600000', '-97.5804100000'),
(8227996, 8769223, 'Garretson', NULL, 'garretson', 'US', 1, '43.7174700000', '-96.5028200000'),
(8227997, 8769223, 'City of Garretson', NULL, 'city-of-garretson', 'US', 1, '43.7147500000', '-96.5028000000'),
(8227998, 8769223, 'Gary', NULL, 'gary', 'US', 1, '44.7924600000', '-96.4558900000'),
(8227999, 8769223, 'City of Gary', NULL, 'city-of-gary', 'US', 1, '44.7948800000', '-96.4577000000'),
(8228007, 8769223, 'Gayville', NULL, 'gayville', 'US', 1, '42.8880500000', '-97.1722700000'),
(8228009, 8769223, 'Town of Gayville', NULL, 'town-of-gayville', 'US', 1, '42.8889300000', '-97.1737300000'),
(8228012, 8769223, 'Geddes', NULL, 'geddes', 'US', 1, '43.2536000000', '-98.6953600000'),
(8228014, 8769223, 'City of Geddes', NULL, 'city-of-geddes', 'US', 1, '43.2540500000', '-98.6973700000'),
(8228053, 8769223, 'Gettysburg', NULL, 'gettysburg', 'US', 1, '45.0116500000', '-99.9556700000'),
(8228057, 8769223, 'City of Gettysburg', NULL, 'city-of-gettysburg', 'US', 1, '45.0058600000', '-99.9537000000'),
(8228107, 8769223, 'Goodwill', NULL, 'goodwill', 'US', 1, '45.5669000000', '-97.0700800000'),
(8228115, 8769223, 'Goodwin', NULL, 'goodwin', 'US', 1, '44.8791300000', '-96.8486800000'),
(8228118, 8769223, 'Town of Goodwin', NULL, 'town-of-goodwin', 'US', 1, '44.8775100000', '-96.8497000000'),
(8228222, 8769223, 'Gregory', NULL, 'gregory', 'US', 1, '43.2322200000', '-99.4303800000'),
(8228225, 8769223, 'City of Gregory', NULL, 'city-of-gregory', 'US', 1, '43.2299900000', '-99.4208600000'),
(8228227, 8769223, 'Grenville', NULL, 'grenville', 'US', 1, '45.4669000000', '-97.3937000000'),
(8228229, 8769223, 'Town of Grenville', NULL, 'town-of-grenville', 'US', 1, '45.4669900000', '-97.3902300000'),
(8228242, 8769223, 'Groton', NULL, 'groton', 'US', 1, '45.4474600000', '-98.0987100000'),
(8228245, 8769223, 'City of Groton', NULL, 'city-of-groton', 'US', 1, '45.4516800000', '-98.1000800000'),
(8228284, 8769223, 'Hamill', NULL, 'hamill', 'US', 1, '43.5947200000', '-99.6815000000'),
(8228340, 8769223, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '43.4313700000', '-96.6972700000'),
(8228341, 8769223, 'City of Harrisburg', NULL, 'city-of-harrisburg', 'US', 1, '43.4317000000', '-96.7033600000'),
(8228342, 8769223, 'Harrison', NULL, 'harrison', 'US', 1, '43.4297100000', '-98.5273000000'),
(8228348, 8769223, 'Harrold', NULL, 'harrold', 'US', 1, '44.5244300000', '-99.7392800000'),
(8228350, 8769223, 'Town of Harrold', NULL, 'town-of-harrold', 'US', 1, '44.5234900000', '-99.7392700000'),
(8228353, 8769223, 'Hartford', NULL, 'hartford', 'US', 1, '43.6230300000', '-96.9425500000'),
(8228359, 8769223, 'City of Hartford', NULL, 'city-of-hartford', 'US', 1, '43.6208000000', '-96.9447100000'),
(8228383, 8769223, 'Town of Hayti', NULL, 'town-of-hayti', 'US', 1, '44.6571200000', '-97.2045300000'),
(8228388, 8769223, 'Hazel', NULL, 'hazel', 'US', 1, '44.7596900000', '-97.3795200000'),
(8228390, 8769223, 'Town of Hazel', NULL, 'town-of-hazel', 'US', 1, '44.7582200000', '-97.3809900000'),
(8228398, 8769223, 'Hecla', NULL, 'hecla', 'US', 1, '45.8830200000', '-98.1520500000'),
(8228399, 8769223, 'City of Hecla', NULL, 'city-of-hecla', 'US', 1, '45.8821400000', '-98.1518900000'),
(8228415, 8769223, 'Henry', NULL, 'henry', 'US', 1, '44.8771900000', '-97.4664700000'),
(8228423, 8769223, 'Town of Henry', NULL, 'town-of-henry', 'US', 1, '44.8808600000', '-97.4615600000'),
(8228431, 8769223, 'Town of Herrick', NULL, 'town-of-herrick', 'US', 1, '43.1150200000', '-99.1882100000'),
(8228435, 8769223, 'Hetland', NULL, 'hetland', 'US', 1, '44.3780200000', '-97.2350700000'),
(8228437, 8769223, 'Town of Hetland', NULL, 'town-of-hetland', 'US', 1, '44.3772300000', '-97.2346700000'),
(8228476, 8769223, 'Highmore', NULL, 'highmore', 'US', 1, '44.5213700000', '-99.4415000000'),
(8228479, 8769223, 'City of Highmore', NULL, 'city-of-highmore', 'US', 1, '44.5213700000', '-99.4393300000'),
(8228523, 8769223, 'Hitchcock', NULL, 'hitchcock', 'US', 1, '44.6297000000', '-98.4095400000'),
(8228525, 8769223, 'Town of Hitchcock', NULL, 'town-of-hitchcock', 'US', 1, '44.6293700000', '-98.4082100000'),
(8228604, 8769223, 'Hosmer', NULL, 'hosmer', 'US', 1, '45.5788700000', '-99.4748400000'),
(8228606, 8769223, 'City of Hosmer', NULL, 'city-of-hosmer', 'US', 1, '45.5787900000', '-99.4736400000'),
(8228618, 8769223, 'Hoven', NULL, 'hoven', 'US', 1, '45.2435900000', '-99.7770600000'),
(8228621, 8769223, 'Town of Hoven', NULL, 'town-of-hoven', 'US', 1, '45.2416200000', '-99.7775200000'),
(8228623, 8769223, 'Howard', NULL, 'howard', 'US', 1, '44.0108100000', '-97.5267400000'),
(8228630, 8769223, 'City of Howard', NULL, 'city-of-howard', 'US', 1, '44.0117400000', '-97.5246300000'),
(8228646, 8769223, 'Hudson', NULL, 'hudson', 'US', 1, '43.1302600000', '-96.4542000000'),
(8228648, 8769223, 'Town of Hudson', NULL, 'town-of-hudson', 'US', 1, '43.1301000000', '-96.4556200000'),
(8228657, 8769223, 'Humboldt', NULL, 'humboldt', 'US', 1, '43.6452600000', '-97.0739500000'),
(8228658, 8769223, 'Town of Humboldt', NULL, 'town-of-humboldt', 'US', 1, '43.6448300000', '-97.0744600000'),
(8228667, 8769223, 'Hurley', NULL, 'hurley', 'US', 1, '43.2830400000', '-97.0892200000'),
(8228673, 8769223, 'Huron', NULL, 'huron', 'US', 1, '44.3633200000', '-98.2142600000'),
(8228725, 8769223, 'City of Hurley', NULL, 'city-of-hurley', 'US', 1, '43.2793300000', '-97.0894400000'),
(8228742, 8769223, 'Ipswich', NULL, 'ipswich', 'US', 1, '45.4444200000', '-99.0292800000'),
(8228743, 8769223, 'City of Ipswich', NULL, 'city-of-ipswich', 'US', 1, '45.4434600000', '-99.0300000000'),
(8228746, 8769223, 'Irene', NULL, 'irene', 'US', 1, '43.0830500000', '-97.1606100000'),
(8228747, 8769223, 'City of Irene', NULL, 'city-of-irene', 'US', 1, '43.0837000000', '-97.1575900000'),
(8228754, 8769223, 'Iroquois', NULL, 'iroquois', 'US', 1, '44.3669200000', '-97.8509200000'),
(8228755, 8769223, 'City of Iroquois', NULL, 'city-of-iroquois', 'US', 1, '44.3678600000', '-97.8495300000'),
(8228796, 8769223, 'Java', NULL, 'java', 'US', 1, '45.5033200000', '-99.8865100000'),
(8228800, 8769223, 'Town of Java', NULL, 'town-of-java', 'US', 1, '45.5038200000', '-99.8838800000'),
(8228801, 8769223, 'Jefferson', NULL, 'jefferson', 'US', 1, '42.6025000000', '-96.5592000000'),
(8228805, 8769223, 'City of Jefferson', NULL, 'city-of-jefferson', 'US', 1, '42.6042900000', '-96.5659900000'),
(8228948, 8769223, 'Kaylor', NULL, 'kaylor', 'US', 1, '43.1880500000', '-97.8386800000'),
(8228958, 8769223, 'Kennebec', NULL, 'kennebec', 'US', 1, '43.9036000000', '-99.8617800000'),
(8228961, 8769223, 'Town of Kennebec', NULL, 'town-of-kennebec', 'US', 1, '43.9034800000', '-99.8620000000'),
(8228977, 8769223, 'Kidder', NULL, 'kidder', 'US', 1, '45.8830100000', '-97.7134400000'),
(8228984, 8769223, 'Kimball', NULL, 'kimball', 'US', 1, '43.7466700000', '-98.9584300000'),
(8228987, 8769223, 'City of Kimball', NULL, 'city-of-kimball', 'US', 1, '43.7468600000', '-98.9569200000'),
(8229046, 8769223, 'Kranzburg', NULL, 'kranzburg', 'US', 1, '44.8924600000', '-96.9189600000'),
(8229047, 8769223, 'Town of Kranzburg', NULL, 'town-of-kranzburg', 'US', 1, '44.8888500000', '-96.9093500000'),
(8229066, 8769223, 'Town of La Bolt', NULL, 'town-of-la-bolt', 'US', 1, '45.0490400000', '-96.6751600000'),
(8229073, 8769223, 'LaBolt', NULL, 'labolt', 'US', 1, '45.0508000000', '-96.6767300000'),
(8229103, 8769223, 'Lake Andes', NULL, 'lake-andes', 'US', 1, '43.1563800000', '-98.5414700000'),
(8229106, 8769223, 'City of Lake Andes', NULL, 'city-of-lake-andes', 'US', 1, '43.1559100000', '-98.5361300000'),
(8229123, 8769223, 'Lake City', NULL, 'lake-city', 'US', 1, '45.7252300000', '-97.4145400000'),
(8229127, 8769223, 'Town of Lake City', NULL, 'town-of-lake-city', 'US', 1, '45.7249400000', '-97.4138300000'),
(8229165, 8769223, 'Lake Norden', NULL, 'lake-norden', 'US', 1, '44.5805200000', '-97.2092400000'),
(8229166, 8769223, 'City of Lake Norden', NULL, 'city-of-lake-norden', 'US', 1, '44.5798000000', '-97.2108000000'),
(8229173, 8769223, 'Lake Preston', NULL, 'lake-preston', 'US', 1, '44.3635800000', '-97.3772900000'),
(8229177, 8769223, 'City of Lake Preston', NULL, 'city-of-lake-preston', 'US', 1, '44.3616600000', '-97.3759900000'),
(8229225, 8769223, 'Lane', NULL, 'lane', 'US', 1, '44.0697100000', '-98.4250900000'),
(8229226, 8769223, 'Town of Lane', NULL, 'town-of-lane', 'US', 1, '44.0696900000', '-98.4246200000'),
(8229227, 8769223, 'Langford', NULL, 'langford', 'US', 1, '45.6024500000', '-97.8303800000'),
(8229228, 8769223, 'Town of Langford', NULL, 'town-of-langford', 'US', 1, '45.6024400000', '-97.8302400000'),
(8229252, 8769223, 'Lebanon', NULL, 'lebanon', 'US', 1, '45.0697000000', '-99.7698400000'),
(8229255, 8769223, 'Town of Lebanon', NULL, 'town-of-lebanon', 'US', 1, '45.0687800000', '-99.7663800000'),
(8229271, 8769223, 'Lennox', NULL, 'lennox', 'US', 1, '43.3541500000', '-96.8920000000'),
(8229274, 8769223, 'City of Lennox', NULL, 'city-of-lennox', 'US', 1, '43.3505100000', '-96.8946400000'),
(8229276, 8769223, 'Leola', NULL, 'leola', 'US', 1, '45.7227500000', '-98.9409400000'),
(8229280, 8769223, 'City of Leola', NULL, 'city-of-leola', 'US', 1, '45.7210500000', '-98.9388900000'),
(8229285, 8769223, 'Lesterville', NULL, 'lesterville', 'US', 1, '43.0394400000', '-97.5956200000'),
(8229287, 8769223, 'Town of Lesterville', NULL, 'town-of-lesterville', 'US', 1, '43.0386000000', '-97.5906100000'),
(8229289, 8769223, 'Letcher', NULL, 'letcher', 'US', 1, '43.8972100000', '-98.1386900000'),
(8229291, 8769223, 'Town of Letcher', NULL, 'town-of-letcher', 'US', 1, '43.8995500000', '-98.1442100000'),
(8229420, 8769223, 'Long Lake', NULL, 'long-lake', 'US', 1, '45.8566400000', '-99.2051100000'),
(8229426, 8769223, 'Town of Long Lake', NULL, 'town-of-long-lake', 'US', 1, '45.8566600000', '-99.2057900000'),
(8229434, 8769223, 'Loomis', NULL, 'loomis', 'US', 1, '43.7938700000', '-98.1045200000'),
(8229455, 8769223, 'Lower Brule', NULL, 'lower-brule', 'US', 1, '44.0788800000', '-99.5815000000'),
(8229461, 8769223, 'Lowry', NULL, 'lowry', 'US', 1, '45.3161000000', '-99.9826200000'),
(8229464, 8769223, 'Town of Lowry', NULL, 'town-of-lowry', 'US', 1, '45.3155800000', '-99.9811500000'),
(8229526, 8769223, 'Madison', NULL, 'madison', 'US', 1, '44.0060800000', '-97.1139500000'),
(8229529, 8769223, 'City of Madison', NULL, 'city-of-madison', 'US', 1, '44.0062200000', '-97.1084800000'),
(8229549, 8769223, 'Mansfield', NULL, 'mansfield', 'US', 1, '45.2430300000', '-98.5628700000'),
(8229560, 8769223, 'Marion', NULL, 'marion', 'US', 1, '43.4230400000', '-97.2606200000'),
(8229562, 8769223, 'City of Marion', NULL, 'city-of-marion', 'US', 1, '43.4235700000', '-97.2605500000'),
(8229588, 8769223, 'Marty', NULL, 'marty', 'US', 1, '42.9925000000', '-98.4250800000'),
(8229590, 8769223, 'Marvin', NULL, 'marvin', 'US', 1, '45.2613500000', '-96.9125700000'),
(8229591, 8769223, 'Town of Marvin', NULL, 'town-of-marvin', 'US', 1, '45.2605100000', '-96.9153900000'),
(8229658, 8769223, 'Meadow View Addition', NULL, 'meadow-view-addition', 'US', 1, '43.6199700000', '-96.7111600000'),
(8229687, 8769223, 'Mellette', NULL, 'mellette', 'US', 1, '45.1544200000', '-98.4975900000'),
(8229689, 8769223, 'City of Mellette', NULL, 'city-of-mellette', 'US', 1, '45.1543500000', '-98.4983400000'),
(8229694, 8769223, 'Menno', NULL, 'menno', 'US', 1, '43.2397100000', '-97.5778400000'),
(8229699, 8769223, 'City of Menno', NULL, 'city-of-menno', 'US', 1, '43.2385900000', '-97.5780900000'),
(8229737, 8769223, 'Milbank', NULL, 'milbank', 'US', 1, '45.2191300000', '-96.6356200000'),
(8229741, 8769223, 'City of Milbank', NULL, 'city-of-milbank', 'US', 1, '45.2193600000', '-96.6341400000'),
(8229751, 8769223, 'Miller', NULL, 'miller', 'US', 1, '44.5183100000', '-98.9884300000'),
(8229760, 8769223, 'City of Miller', NULL, 'city-of-miller', 'US', 1, '44.5204900000', '-98.9869600000'),
(8229763, 8769223, 'Milltown', NULL, 'milltown', 'US', 1, '43.4236000000', '-97.8017300000'),
(8229791, 8769223, 'Mission Hill', NULL, 'mission-hill', 'US', 1, '42.9233300000', '-97.2789400000'),
(8229792, 8769223, 'Town of Mission Hill', NULL, 'town-of-mission-hill', 'US', 1, '42.9207600000', '-97.2790500000'),
(8229794, 8769223, 'Mitchell', NULL, 'mitchell', 'US', 1, '43.7094300000', '-98.0298000000'),
(8229825, 8769223, 'Monroe', NULL, 'monroe', 'US', 1, '43.4863700000', '-97.2150600000'),
(8229827, 8769223, 'Town of Monroe', NULL, 'town-of-monroe', 'US', 1, '43.4865300000', '-97.2166700000'),
(8229832, 8769223, 'Montrose', NULL, 'montrose', 'US', 1, '43.6985900000', '-97.1836700000'),
(8229834, 8769223, 'City of Montrose', NULL, 'city-of-montrose', 'US', 1, '43.7000500000', '-97.1843400000'),
(8229847, 8769223, 'Morningside', NULL, 'morningside', 'US', 1, '44.3658200000', '-98.1884200000'),
(8229877, 8769223, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '43.7105400000', '-98.2603600000'),
(8229879, 8769223, 'City of Mount Vernon', NULL, 'city-of-mount-vernon', 'US', 1, '43.7127300000', '-98.2609500000'),
(8229938, 8769223, 'Naples', NULL, 'naples', 'US', 1, '44.7716300000', '-97.5117500000'),
(8229941, 8769223, 'Town of Naples', NULL, 'town-of-naples', 'US', 1, '44.7716400000', '-97.5130400000'),
(8229975, 8769223, 'New Effington', NULL, 'new-effington', 'US', 1, '45.8563500000', '-96.9203600000'),
(8229977, 8769223, 'Town of New Effington', NULL, 'town-of-new-effington', 'US', 1, '45.8558600000', '-96.9173200000'),
(8229979, 8769223, 'New Holland', NULL, 'new-holland', 'US', 1, '43.4272100000', '-98.6092500000'),
(8230076, 8769223, 'North Sioux City', NULL, 'north-sioux-city', 'US', 1, '42.5272200000', '-96.4830900000'),
(8230077, 8769223, 'City of North Sioux City', NULL, 'city-of-north-sioux-city', 'US', 1, '42.5354200000', '-96.4997900000'),
(8230092, 8769223, 'Northville', NULL, 'northville', 'US', 1, '45.1555300000', '-98.5792600000'),
(8230093, 8769223, 'Town of Northville', NULL, 'town-of-northville', 'US', 1, '45.1553800000', '-98.5793300000'),
(8230122, 8769223, 'Nunda', NULL, 'nunda', 'US', 1, '44.1621900000', '-97.0189500000'),
(8230124, 8769223, 'Town of Nunda', NULL, 'town-of-nunda', 'US', 1, '44.1598500000', '-97.0193900000'),
(8230132, 8769223, 'Oacoma', NULL, 'oacoma', 'US', 1, '43.7961100000', '-99.3956600000'),
(8230134, 8769223, 'Town of Oacoma', NULL, 'town-of-oacoma', 'US', 1, '43.8037700000', '-99.3720700000'),
(8230179, 8769223, 'Ola', NULL, 'ola', 'US', 1, '43.6008300000', '-99.2106500000'),
(8230207, 8769223, 'Oldham', NULL, 'oldham', 'US', 1, '44.2274700000', '-97.3078500000'),
(8230209, 8769223, 'City of Oldham', NULL, 'city-of-oldham', 'US', 1, '44.2282000000', '-97.3095300000'),
(8230213, 8769223, 'Olivet', NULL, 'olivet', 'US', 1, '43.2408200000', '-97.6753400000'),
(8230216, 8769223, 'Town of Olivet', NULL, 'town-of-olivet', 'US', 1, '43.2412100000', '-97.6743200000'),
(8230222, 8769223, 'Onaka', NULL, 'onaka', 'US', 1, '45.1927600000', '-99.4662300000'),
(8230223, 8769223, 'Town of Onaka', NULL, 'town-of-onaka', 'US', 1, '45.1912900000', '-99.4659000000'),
(8230242, 8769223, 'Orient', NULL, 'orient', 'US', 1, '44.9002500000', '-99.0892700000'),
(8230243, 8769223, 'Town of Orient', NULL, 'town-of-orient', 'US', 1, '44.9016600000', '-99.0888700000'),
(8230252, 8769223, 'Ortley', NULL, 'ortley', 'US', 1, '45.3321800000', '-97.1956400000'),
(8230254, 8769223, 'Town of Ortley', NULL, 'town-of-ortley', 'US', 1, '45.3349500000', '-97.2049500000'),
(8230309, 8769223, 'Parker', NULL, 'parker', 'US', 1, '43.3974800000', '-97.1364500000'),
(8230311, 8769223, 'City of Parker', NULL, 'city-of-parker', 'US', 1, '43.3977600000', '-97.1335100000'),
(8230313, 8769223, 'Parkston', NULL, 'parkston', 'US', 1, '43.3988800000', '-97.9836800000'),
(8230317, 8769223, 'City of Parkston', NULL, 'city-of-parkston', 'US', 1, '43.3926400000', '-97.9858200000'),
(8230359, 8769223, 'Peever', NULL, 'peever', 'US', 1, '45.5430200000', '-96.9548000000'),
(8230364, 8769223, 'Town of Peever', NULL, 'town-of-peever', 'US', 1, '45.5422400000', '-96.9561200000'),
(8230412, 8769223, 'Pickstown', NULL, 'pickstown', 'US', 1, '43.0672200000', '-98.5320300000'),
(8230413, 8769223, 'Town of Pickstown', NULL, 'town-of-pickstown', 'US', 1, '43.0670100000', '-98.5296000000'),
(8230414, 8769223, 'Pierpont', NULL, 'pierpont', 'US', 1, '45.4955100000', '-97.8312100000'),
(8230418, 8769223, 'Town of Pierpont', NULL, 'town-of-pierpont', 'US', 1, '45.4953300000', '-97.8320900000'),
(8230427, 8769223, 'Pine Lakes Addition', NULL, 'pine-lakes-addition', 'US', 1, '43.5519200000', '-96.6356000000'),
(8230463, 8769223, 'Plankinton', NULL, 'plankinton', 'US', 1, '43.7155500000', '-98.4850900000'),
(8230465, 8769223, 'City of Plankinton', NULL, 'city-of-plankinton', 'US', 1, '43.7154100000', '-98.4837300000'),
(8230472, 8769223, 'Platte', NULL, 'platte', 'US', 1, '43.3869400000', '-98.8445300000'),
(8230480, 8769223, 'City of Platte', NULL, 'city-of-platte', 'US', 1, '43.3869500000', '-98.8436200000'),
(8230653, 8769223, 'Pukwana', NULL, 'pukwana', 'US', 1, '43.7780500000', '-99.1814900000'),
(8230654, 8769223, 'Town of Pukwana', NULL, 'town-of-pukwana', 'US', 1, '43.7791800000', '-99.1842700000'),
(8230690, 8769223, 'Ramona', NULL, 'ramona', 'US', 1, '44.1194200000', '-97.2164500000'),
(8230691, 8769223, 'Town of Ramona', NULL, 'town-of-ramona', 'US', 1, '44.1198700000', '-97.2154100000'),
(8230720, 8769223, 'Ravinia', NULL, 'ravinia', 'US', 1, '43.1366600000', '-98.4267500000'),
(8230721, 8769223, 'Town of Ravinia', NULL, 'town-of-ravinia', 'US', 1, '43.1365000000', '-98.4268300000'),
(8230723, 8769223, 'Raymond', NULL, 'raymond', 'US', 1, '44.9124700000', '-97.9389800000'),
(8230725, 8769223, 'Town of Raymond', NULL, 'town-of-raymond', 'US', 1, '44.9105500000', '-97.9372600000'),
(8230743, 8769223, 'Redfield', NULL, 'redfield', 'US', 1, '44.8758100000', '-98.5187100000'),
(8230749, 8769223, 'City of Redfield', NULL, 'city-of-redfield', 'US', 1, '44.8725700000', '-98.5185300000'),
(8230759, 8769223, 'Town of Ree Heights', NULL, 'town-of-ree-heights', 'US', 1, '44.5158200000', '-99.2005200000'),
(8230776, 8769223, 'Ree Heights', NULL, 'ree-heights', 'US', 1, '44.5185900000', '-99.2001100000'),
(8230778, 8769223, 'Reliance', NULL, 'reliance', 'US', 1, '43.8788800000', '-99.6031600000'),
(8230783, 8769223, 'Town of Reliance', NULL, 'town-of-reliance', 'US', 1, '43.8799900000', '-99.6017300000'),
(8230788, 8769223, 'Renner Corner', NULL, 'renner-corner', 'US', 1, '43.6452500000', '-96.7114400000'),
(8230795, 8769223, 'Revillo', NULL, 'revillo', 'US', 1, '45.0166300000', '-96.5711700000'),
(8230797, 8769223, 'Town of Revillo', NULL, 'town-of-revillo', 'US', 1, '45.0153100000', '-96.5711000000'),
(8230814, 8769223, 'Richland', NULL, 'richland', 'US', 1, '42.7594400000', '-96.6528100000'),
(8230889, 8769223, 'Rockham', NULL, 'rockham', 'US', 1, '44.9038600000', '-98.8248200000'),
(8230891, 8769223, 'Town of Rockham', NULL, 'town-of-rockham', 'US', 1, '44.9042800000', '-98.8234100000'),
(8230920, 8769223, 'Roscoe', NULL, 'roscoe', 'US', 1, '45.4485900000', '-99.3387300000'),
(8230921, 8769223, 'City of Roscoe', NULL, 'city-of-roscoe', 'US', 1, '45.4501400000', '-99.3369700000'),
(8230961, 8769223, 'Rosholt', NULL, 'rosholt', 'US', 1, '45.8666300000', '-96.7314600000'),
(8230962, 8769223, 'Town of Rosholt', NULL, 'town-of-rosholt', 'US', 1, '45.8662000000', '-96.7317500000'),
(8230963, 8769223, 'Roslyn', NULL, 'roslyn', 'US', 1, '45.4952300000', '-97.4909300000'),
(8230966, 8769223, 'Town of Roslyn', NULL, 'town-of-roslyn', 'US', 1, '45.4965200000', '-97.4932000000'),
(8230968, 8769223, 'Roswell', NULL, 'roswell', 'US', 1, '44.0072000000', '-97.6959100000'),
(8230997, 8769223, 'Running Water', NULL, 'running-water', 'US', 1, '42.7700000000', '-97.9839600000'),
(8231047, 8769223, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '43.0869400000', '-99.0953700000'),
(8231119, 8769223, 'Saint Lawrence', NULL, 'saint-lawrence', 'US', 1, '44.5177600000', '-98.9378800000'),
(8231123, 8769223, 'Town of Saint Lawrence', NULL, 'town-of-saint-lawrence', 'US', 1, '44.5166100000', '-98.9378800000'),
(8231228, 8769223, 'Salem', NULL, 'salem', 'US', 1, '43.7241500000', '-97.3889500000'),
(8231242, 8769223, 'City of Salem', NULL, 'city-of-salem', 'US', 1, '43.7228300000', '-97.3893100000'),
(8231735, 8769223, 'Scotland', NULL, 'scotland', 'US', 1, '43.1497200000', '-97.7175700000'),
(8231738, 8769223, 'City of Scotland', NULL, 'city-of-scotland', 'US', 1, '43.1483300000', '-97.7203700000'),
(8231754, 8769223, 'Seneca', NULL, 'seneca', 'US', 1, '45.0616400000', '-99.5120600000'),
(8231756, 8769223, 'Town of Seneca', NULL, 'town-of-seneca', 'US', 1, '45.0608000000', '-99.5091700000'),
(8231789, 8769223, 'Sherman', NULL, 'sherman', 'US', 1, '43.7591400000', '-96.4761500000'),
(8231794, 8769223, 'Town of Sherman', NULL, 'town-of-sherman', 'US', 1, '43.7577300000', '-96.4762400000'),
(8231799, 8769223, 'Shindler', NULL, 'shindler', 'US', 1, '43.4749800000', '-96.6486600000'),
(8231843, 8769223, 'Sinai', NULL, 'sinai', 'US', 1, '44.2444100000', '-97.0408900000'),
(8231846, 8769223, 'Town of Sinai', NULL, 'town-of-sinai', 'US', 1, '44.2444900000', '-97.0440300000'),
(8231851, 8769223, 'Sioux Falls', NULL, 'sioux-falls', 'US', 1, '43.5499700000', '-96.7003300000'),
(8231856, 8769223, 'City of Sioux Falls', NULL, 'city-of-sioux-falls', 'US', 1, '43.5388200000', '-96.7313800000'),
(8231863, 8769223, 'Sisseton', NULL, 'sisseton', 'US', 1, '45.6646800000', '-97.0498000000'),
(8231867, 8769223, 'City of Sisseton', NULL, 'city-of-sisseton', 'US', 1, '45.6625000000', '-97.0452900000'),
(8231963, 8769223, 'South Shore', NULL, 'south-shore', 'US', 1, '45.1058000000', '-96.9286800000'),
(8231965, 8769223, 'Town of South Shore', NULL, 'town-of-south-shore', 'US', 1, '45.1015100000', '-96.9301100000'),
(8231984, 8769223, 'Spencer', NULL, 'spencer', 'US', 1, '43.7274800000', '-97.5931200000'),
(8231988, 8769223, 'City of Spencer', NULL, 'city-of-spencer', 'US', 1, '43.7274700000', '-97.5911100000'),
(8232077, 8769223, 'Springfield', NULL, 'springfield', 'US', 1, '42.8541700000', '-97.8972900000'),
(8232082, 8769223, 'City of Springfield', NULL, 'city-of-springfield', 'US', 1, '42.8623500000', '-97.8964500000'),
(8232145, 8769223, 'Stickney', NULL, 'stickney', 'US', 1, '43.5891600000', '-98.4373000000'),
(8232152, 8769223, 'Town of Stickney', NULL, 'town-of-stickney', 'US', 1, '43.5893000000', '-98.4376400000'),
(8232161, 8769223, 'Stockholm', NULL, 'stockholm', 'US', 1, '45.0996900000', '-96.8020100000'),
(8232163, 8769223, 'Town of Stockholm', NULL, 'town-of-stockholm', 'US', 1, '45.1018100000', '-96.7997700000'),
(8232180, 8769223, 'Storla', NULL, 'storla', 'US', 1, '43.8636000000', '-98.3514700000'),
(8232188, 8769223, 'Strandburg', NULL, 'strandburg', 'US', 1, '45.0441300000', '-96.7606200000'),
(8232189, 8769223, 'Town of Strandburg', NULL, 'town-of-strandburg', 'US', 1, '45.0440700000', '-96.7604400000'),
(8232191, 8769223, 'Stratford', NULL, 'stratford', 'US', 1, '45.3163600000', '-98.3048200000'),
(8232192, 8769223, 'Town of Stratford', NULL, 'town-of-stratford', 'US', 1, '45.3174500000', '-98.3043400000'),
(8232204, 8769223, 'Summit', NULL, 'summit', 'US', 1, '45.3044100000', '-97.0364700000'),
(8232210, 8769223, 'Town of Summit', NULL, 'town-of-summit', 'US', 1, '45.3057000000', '-97.0393800000'),
(8232294, 8769223, 'Tabor', NULL, 'tabor', 'US', 1, '42.9486100000', '-97.6589500000'),
(8232302, 8769223, 'Town of Tabor', NULL, 'town-of-tabor', 'US', 1, '42.9476600000', '-97.6594000000'),
(8232316, 8769223, 'Tea', NULL, 'tea', 'US', 1, '43.4463700000', '-96.8358800000'),
(8232318, 8769223, 'City of Tea', NULL, 'city-of-tea', 'US', 1, '43.4514400000', '-96.8346700000'),
(8232374, 8769223, 'Tolstoy', NULL, 'tolstoy', 'US', 1, '45.2080400000', '-99.6142800000'),
(8232375, 8769223, 'Town of Tolstoy', NULL, 'town-of-tolstoy', 'US', 1, '45.2081500000', '-99.6139900000'),
(8232379, 8769223, 'Toronto', NULL, 'toronto', 'US', 1, '44.5730200000', '-96.6425500000'),
(8232381, 8769223, 'Town of Toronto', NULL, 'town-of-toronto', 'US', 1, '44.5724000000', '-96.6413700000'),
(8232392, 8769223, 'Trent', NULL, 'trent', 'US', 1, '43.9063600000', '-96.6539400000'),
(8232395, 8769223, 'Town of Trent', NULL, 'town-of-trent', 'US', 1, '43.9062600000', '-96.6578100000'),
(8232415, 8769223, 'Tripp', NULL, 'tripp', 'US', 1, '43.2255500000', '-97.9659100000'),
(8232422, 8769223, 'City of Tripp', NULL, 'city-of-tripp', 'US', 1, '43.2252900000', '-97.9656600000'),
(8232443, 8769223, 'Tulare', NULL, 'tulare', 'US', 1, '44.7380300000', '-98.5098200000'),
(8232445, 8769223, 'Town of Tulare', NULL, 'town-of-tulare', 'US', 1, '44.7382200000', '-98.5089300000'),
(8232465, 8769223, 'Turton', NULL, 'turton', 'US', 1, '45.0496900000', '-98.0956500000'),
(8232466, 8769223, 'Town of Turton', NULL, 'town-of-turton', 'US', 1, '45.0489600000', '-98.0974000000'),
(8232472, 8769223, 'Twin Brooks', NULL, 'twin-brooks', 'US', 1, '45.2058000000', '-96.7795100000'),
(8232473, 8769223, 'Town of Twin Brooks', NULL, 'town-of-twin-brooks', 'US', 1, '45.2089700000', '-96.7855100000'),
(8232489, 8769223, 'Tyndall', NULL, 'tyndall', 'US', 1, '42.9933300000', '-97.8628500000'),
(8232492, 8769223, 'City of Tyndall', NULL, 'city-of-tyndall', 'US', 1, '42.9898700000', '-97.8642200000'),
(8232549, 8769223, 'Utica', NULL, 'utica', 'US', 1, '42.9811100000', '-97.4964500000'),
(8232550, 8769223, 'Town of Utica', NULL, 'town-of-utica', 'US', 1, '42.9810900000', '-97.4966600000'),
(8232557, 8769223, 'Valley Springs', NULL, 'valley-springs', 'US', 1, '43.5824700000', '-96.4678200000'),
(8232558, 8769223, 'City of Valley Springs', NULL, 'city-of-valley-springs', 'US', 1, '43.5832500000', '-96.4659400000'),
(8232582, 8769223, 'Veblen', NULL, 'veblen', 'US', 1, '45.8630100000', '-97.2875900000'),
(8232583, 8769223, 'City of Veblen', NULL, 'city-of-veblen', 'US', 1, '45.8619900000', '-97.2869100000'),
(8232589, 8769223, 'Verdon', NULL, 'verdon', 'US', 1, '45.2438500000', '-98.0975900000'),
(8232591, 8769223, 'Town of Verdon', NULL, 'town-of-verdon', 'US', 1, '45.2441900000', '-98.0991900000'),
(8232592, 8769223, 'Vermillion', NULL, 'vermillion', 'US', 1, '42.7794400000', '-96.9292100000'),
(8232604, 8769223, 'Viborg', NULL, 'viborg', 'US', 1, '43.1702700000', '-97.0814400000'),
(8232606, 8769223, 'City of Viborg', NULL, 'city-of-viborg', 'US', 1, '43.1713900000', '-97.0798500000'),
(8232615, 8769223, 'Vienna', NULL, 'vienna', 'US', 1, '44.7030200000', '-97.5014700000'),
(8232617, 8769223, 'Town of Vienna', NULL, 'town-of-vienna', 'US', 1, '44.7031600000', '-97.5000200000'),
(8232620, 8769223, 'Vilas', NULL, 'vilas', 'US', 1, '44.0105300000', '-97.5972900000'),
(8232621, 8769223, 'Town of Vilas', NULL, 'town-of-vilas', 'US', 1, '44.0083200000', '-97.5959400000'),
(8232628, 8769223, 'Virgil', NULL, 'virgil', 'US', 1, '44.2908200000', '-98.4242600000'),
(8232629, 8769223, 'Town of Virgil', NULL, 'town-of-virgil', 'US', 1, '44.2909400000', '-98.4276000000'),
(8232634, 8769223, 'City of Vermillion', NULL, 'city-of-vermillion', 'US', 1, '42.7825700000', '-96.9244900000'),
(8232637, 8769223, 'Volga', NULL, 'volga', 'US', 1, '44.3235800000', '-96.9264500000'),
(8232638, 8769223, 'City of Volga', NULL, 'city-of-volga', 'US', 1, '44.3239200000', '-96.9225300000'),
(8232640, 8769223, 'Volin', NULL, 'volin', 'US', 1, '42.9572200000', '-97.1803300000'),
(8232642, 8769223, 'Town of Volin', NULL, 'town-of-volin', 'US', 1, '42.9586200000', '-97.1811900000'),
(8232661, 8769223, 'Wagner', NULL, 'wagner', 'US', 1, '43.0797200000', '-98.2931300000'),
(8232669, 8769223, 'City of Wagner', NULL, 'city-of-wagner', 'US', 1, '43.0768400000', '-98.2933800000'),
(8232673, 8769223, 'Wakonda', NULL, 'wakonda', 'US', 1, '43.0083300000', '-97.1067200000'),
(8232675, 8769223, 'Town of Wakonda', NULL, 'town-of-wakonda', 'US', 1, '43.0081200000', '-97.1059700000'),
(8232691, 8769223, 'Wallace', NULL, 'wallace', 'US', 1, '45.0860700000', '-97.4759200000'),
(8232693, 8769223, 'Town of Wallace', NULL, 'town-of-wallace', 'US', 1, '45.0844600000', '-97.4781300000'),
(8232706, 8769223, 'Ward', NULL, 'ward', 'US', 1, '44.1546900000', '-96.4603200000'),
(8232709, 8769223, 'Town of Ward', NULL, 'town-of-ward', 'US', 1, '44.1548100000', '-96.4625900000'),
(8232711, 8769223, 'Warner', NULL, 'warner', 'US', 1, '45.3258100000', '-98.4953700000'),
(8232715, 8769223, 'Town of Warner', NULL, 'town-of-warner', 'US', 1, '45.3251700000', '-98.4952400000'),
(8232741, 8769223, 'Watertown', NULL, 'watertown', 'US', 1, '44.8994100000', '-97.1150700000'),
(8232745, 8769223, 'City of Watertown', NULL, 'city-of-watertown', 'US', 1, '44.9096500000', '-97.1544800000'),
(8232748, 8769223, 'Waubay', NULL, 'waubay', 'US', 1, '45.3319000000', '-97.3050800000'),
(8232751, 8769223, 'City of Waubay', NULL, 'city-of-waubay', 'US', 1, '45.3345300000', '-97.3054600000'),
(8232764, 8769223, 'Webster', NULL, 'webster', 'US', 1, '45.3321800000', '-97.5200900000'),
(8232771, 8769223, 'City of Webster', NULL, 'city-of-webster', 'US', 1, '45.3354400000', '-97.5216100000'),
(8232788, 8769223, 'Wentworth', NULL, 'wentworth', 'US', 1, '43.9971900000', '-96.9642200000'),
(8232792, 8769223, 'Village of Wentworth', NULL, 'village-of-wentworth', 'US', 1, '43.9969500000', '-96.9645500000'),
(8232799, 8769223, 'Wessington', NULL, 'wessington', 'US', 1, '44.4541500000', '-98.6970400000'),
(8232802, 8769223, 'Wessington Springs', NULL, 'wessington-springs', 'US', 1, '44.0791600000', '-98.5695400000'),
(8232807, 8769223, 'City of Wessington Springs', NULL, 'city-of-wessington-springs', 'US', 1, '44.0805300000', '-98.5715300000'),
(8232809, 8769223, 'City of Wessington', NULL, 'city-of-wessington', 'US', 1, '44.4551100000', '-98.6967900000'),
(8232816, 8769223, 'Waverly', NULL, 'waverly', 'US', 1, '44.9985800000', '-96.9717400000'),
(8232861, 8769223, 'Westport', NULL, 'westport', 'US', 1, '45.6488600000', '-98.4970400000'),
(8232864, 8769223, 'Town of Westport', NULL, 'town-of-westport', 'US', 1, '45.6478100000', '-98.4981200000'),
(8232869, 8769223, 'Wetonka', NULL, 'wetonka', 'US', 1, '45.6252500000', '-98.7678800000'),
(8232871, 8769223, 'Town of Wetonka', NULL, 'town-of-wetonka', 'US', 1, '45.6242200000', '-98.7717400000'),
(8232895, 8769223, 'White', NULL, 'white', 'US', 1, '44.4346900000', '-96.6497700000'),
(8232899, 8769223, 'White Lake', NULL, 'white-lake', 'US', 1, '43.7302700000', '-98.7137000000'),
(8232905, 8769223, 'City of White Lake', NULL, 'city-of-white-lake', 'US', 1, '43.7280800000', '-98.7115400000'),
(8232916, 8769223, 'City of White', NULL, 'city-of-white', 'US', 1, '44.4367400000', '-96.6463800000'),
(8232961, 8769223, 'Willow Lake', NULL, 'willow-lake', 'US', 1, '44.6274700000', '-97.6370300000'),
(8232965, 8769223, 'City of Willow Lake', NULL, 'city-of-willow-lake', 'US', 1, '44.6279400000', '-97.6385800000'),
(8232973, 8769223, 'Wilmot', NULL, 'wilmot', 'US', 1, '45.4085700000', '-96.8578500000'),
(8232975, 8769223, 'City of Wilmot', NULL, 'city-of-wilmot', 'US', 1, '45.4092000000', '-96.8568900000'),
(8232985, 8769223, 'Winfred', NULL, 'winfred', 'US', 1, '43.9972000000', '-97.3622900000'),
(8232994, 8769223, 'Winner', NULL, 'winner', 'US', 1, '43.3766700000', '-99.8590100000'),
(8232995, 8769223, 'City of Winner', NULL, 'city-of-winner', 'US', 1, '43.3775900000', '-99.8552200000'),
(8233020, 8769223, 'Wolsey', NULL, 'wolsey', 'US', 1, '44.4077600000', '-98.4748200000'),
(8233022, 8769223, 'Town of Wolsey', NULL, 'town-of-wolsey', 'US', 1, '44.4105300000', '-98.4738100000'),
(8233037, 8769223, 'Woonsocket', NULL, 'woonsocket', 'US', 1, '44.0536000000', '-98.2756400000'),
(8233038, 8769223, 'City of Woonsocket', NULL, 'city-of-woonsocket', 'US', 1, '44.0540500000', '-98.2723600000'),
(8233042, 8769223, 'Worthing', NULL, 'worthing', 'US', 1, '43.3291500000', '-96.7628300000'),
(8233044, 8769223, 'City of Worthing', NULL, 'city-of-worthing', 'US', 1, '43.3300500000', '-96.7682500000'),
(8233051, 8769223, 'Yale', NULL, 'yale', 'US', 1, '44.4338700000', '-97.9900900000'),
(8233052, 8769223, 'Town of Yale', NULL, 'town-of-yale', 'US', 1, '44.4339500000', '-97.9885200000'),
(8233053, 8769223, 'Yankton', NULL, 'yankton', 'US', 1, '42.8711100000', '-97.3972800000'),
(8233061, 8769223, 'City of Yankton', NULL, 'city-of-yankton', 'US', 1, '42.8899300000', '-97.3922900000'),
(8233143, 8242283, 'Addison', NULL, 'addison', 'US', 1, '44.0886700000', '-73.3026200000'),
(8233148, 8242283, 'Town of Addison', NULL, 'town-of-addison', 'US', 1, '44.0714200000', '-73.3450100000'),
(8233165, 8242283, 'Albany', NULL, 'albany', 'US', 1, '44.7308800000', '-72.3798300000'),
(8233171, 8242283, 'Town of Albany', NULL, 'town-of-albany', 'US', 1, '44.7338800000', '-72.3379400000'),
(8233176, 8242283, 'Alburg', NULL, 'alburg', 'US', 1, '44.9750400000', '-73.3001300000'),
(8233188, 8242283, 'Town of Alburgh', NULL, 'town-of-alburgh', 'US', 1, '44.9522000000', '-73.2847900000'),
(8233263, 8242283, 'Town of Andover', NULL, 'town-of-andover', 'US', 1, '43.2864100000', '-72.7226100000'),
(8233290, 8242283, 'Town of Arlington', NULL, 'town-of-arlington', 'US', 1, '43.0750300000', '-73.2021100000'),
(8233303, 8242283, 'Ascutney', NULL, 'ascutney', 'US', 1, '43.4070200000', '-72.4070300000'),
(8233315, 8242283, 'Arlington', NULL, 'arlington', 'US', 1, '43.0748000000', '-73.1540000000'),
(8233320, 8242283, 'Town of Athens', NULL, 'town-of-athens', 'US', 1, '43.1147900000', '-72.5950100000'),
(8233336, 8242283, 'Averill', NULL, 'averill', 'US', 1, '44.9981000000', '-71.7103700000'),
(8233339, 8242283, 'Town of Averill', NULL, 'town-of-averill', 'US', 1, '44.9433800000', '-71.6826100000'),
(8233386, 8242283, 'Town of Bakersfield', NULL, 'town-of-bakersfield', 'US', 1, '44.7936700000', '-72.7795700000'),
(8233439, 8242283, 'Town of Baltimore', NULL, 'town-of-baltimore', 'US', 1, '43.3596300000', '-72.5659400000'),
(8233476, 8242283, 'Town of Barnard', NULL, 'town-of-barnard', 'US', 1, '43.7294900000', '-72.6244500000'),
(8233482, 8242283, 'Barnet', NULL, 'barnet', 'US', 1, '44.2970100000', '-72.0492600000'),
(8233491, 8242283, 'Town of Barnet', NULL, 'town-of-barnet', 'US', 1, '44.3197500000', '-72.0789200000'),
(8233500, 8242283, 'Barre', NULL, 'barre', 'US', 1, '44.1970100000', '-72.5020500000'),
(8233515, 8242283, 'City of Barre', NULL, 'city-of-barre', 'US', 1, '44.1996600000', '-72.5083200000'),
(8233516, 8242283, 'Town of Barre', NULL, 'town-of-barre', 'US', 1, '44.1857900000', '-72.4818000000'),
(8233526, 8242283, 'Barton', NULL, 'barton', 'US', 1, '44.7481000000', '-72.1762100000'),
(8233534, 8242283, 'Town of Barton', NULL, 'town-of-barton', 'US', 1, '44.7581800000', '-72.1662100000'),
(8233690, 8242283, 'Beecher Falls', NULL, 'beecher-falls', 'US', 1, '45.0081000000', '-71.5078600000'),
(8233700, 8242283, 'Beebe Plain', NULL, 'beebe-plain', 'US', 1, '45.0053200000', '-72.1406600000'),
(8233731, 8242283, 'Town of Belvidere', NULL, 'town-of-belvidere', 'US', 1, '44.7585600000', '-72.6770200000'),
(8233738, 8242283, 'Bellows Falls', NULL, 'bellows-falls', 'US', 1, '43.1334100000', '-72.4439800000'),
(8233742, 8242283, 'Bennington', NULL, 'bennington', 'US', 1, '42.8781300000', '-73.1967700000'),
(8233763, 8242283, 'Town of Bennington', NULL, 'town-of-bennington', 'US', 1, '42.8852000000', '-73.2131900000'),
(8233764, 8242283, 'Benson', NULL, 'benson', 'US', 1, '43.7070100000', '-73.3112300000'),
(8233771, 8242283, 'Town of Benson', NULL, 'town-of-benson', 'US', 1, '43.7121600000', '-73.3082400000'),
(8233776, 8242283, 'Town of Berkshire', NULL, 'town-of-berkshire', 'US', 1, '44.9697500000', '-72.7579300000'),
(8233788, 8242283, 'Town of Berlin', NULL, 'town-of-berlin', 'US', 1, '44.2094100000', '-72.6039700000'),
(8233794, 8242283, 'Bethel', NULL, 'bethel', 'US', 1, '43.8334000000', '-72.6339900000'),
(8233801, 8242283, 'Town of Bethel', NULL, 'town-of-bethel', 'US', 1, '43.8502600000', '-72.6728900000'),
(8233864, 8242283, 'Bridport', NULL, 'bridport', 'US', 1, '43.9850600000', '-73.3126200000'),
(8233945, 8242283, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '44.7539400000', '-71.6323100000'),
(8233948, 8242283, 'Town of Bloomfield', NULL, 'town-of-bloomfield', 'US', 1, '44.8120700000', '-71.6445900000'),
(8233998, 8242283, 'Town of Bolton', NULL, 'town-of-bolton', 'US', 1, '44.3989600000', '-72.8772700000'),
(8234064, 8242283, 'Town of Bradford', NULL, 'town-of-bradford', 'US', 1, '44.0110100000', '-72.1580100000'),
(8234067, 8242283, 'Bradford', NULL, 'bradford', 'US', 1, '43.9925700000', '-72.1289800000'),
(8234083, 8242283, 'Town of Braintree', NULL, 'town-of-braintree', 'US', 1, '43.9697600000', '-72.7206900000'),
(8234101, 8242283, 'Brandon', NULL, 'brandon', 'US', 1, '43.7981200000', '-73.0876100000'),
(8234116, 8242283, 'Town of Brandon', NULL, 'town-of-brandon', 'US', 1, '43.7995500000', '-73.0798900000'),
(8234135, 8242283, 'Town of Brattleboro', NULL, 'town-of-brattleboro', 'US', 1, '42.8619000000', '-72.6145300000'),
(8234141, 8242283, 'Brattleboro', NULL, 'brattleboro', 'US', 1, '42.8509200000', '-72.5578700000'),
(8234162, 8242283, 'Town of Bridgewater', NULL, 'town-of-bridgewater', 'US', 1, '43.6254000000', '-72.6669900000'),
(8234175, 8242283, 'Town of Brighton', NULL, 'town-of-brighton', 'US', 1, '44.8020800000', '-71.8694300000'),
(8234183, 8242283, 'Bristol', NULL, 'bristol', 'US', 1, '44.1333900000', '-73.0790100000'),
(8234196, 8242283, 'Town of Bristol', NULL, 'town-of-bristol', 'US', 1, '44.1231300000', '-73.0701500000'),
(8234228, 8242283, 'Town of Brookfield', NULL, 'town-of-brookfield', 'US', 1, '44.0286200000', '-72.5922200000'),
(8234231, 8242283, 'Town of Brookline', NULL, 'town-of-brookline', 'US', 1, '43.0188400000', '-72.6099100000'),
(8234272, 8242283, 'Town of Brownington', NULL, 'town-of-brownington', 'US', 1, '44.8311200000', '-72.1252000000'),
(8234290, 8242283, 'Town of Brunswick', NULL, 'town-of-brunswick', 'US', 1, '44.7317900000', '-71.6623700000'),
(8234370, 8242283, 'Town of Burke', NULL, 'town-of-burke', 'US', 1, '44.6142200000', '-71.9288000000'),
(8234372, 8242283, 'Burlington', NULL, 'burlington', 'US', 1, '44.4758800000', '-73.2120700000'),
(8234386, 8242283, 'City of Burlington', NULL, 'city-of-burlington', 'US', 1, '44.4876200000', '-73.2314800000'),
(8234462, 8242283, 'Cabot', NULL, 'cabot', 'US', 1, '44.4014500000', '-72.3123200000'),
(8234468, 8242283, 'Town of Cabot', NULL, 'town-of-cabot', 'US', 1, '44.4013400000', '-72.2963400000'),
(8234477, 8242283, 'Town of Calais', NULL, 'town-of-calais', 'US', 1, '44.3649400000', '-72.4657300000'),
(8234499, 8242283, 'Cambridge', NULL, 'cambridge', 'US', 1, '44.6447700000', '-72.8762400000'),
(8234507, 8242283, 'Town of Cambridge', NULL, 'town-of-cambridge', 'US', 1, '44.6277900000', '-72.8186700000'),
(8234587, 8242283, 'Canaan', NULL, 'canaan', 'US', 1, '44.9961600000', '-71.5384200000'),
(8234593, 8242283, 'Town of Canaan', NULL, 'town-of-canaan', 'US', 1, '44.9774900000', '-71.5782100000'),
(8234655, 8242283, 'Town of Castleton', NULL, 'town-of-castleton', 'US', 1, '43.6326400000', '-73.1741500000'),
(8234679, 8242283, 'Cavendish', NULL, 'cavendish', 'US', 1, '43.3820200000', '-72.6081500000'),
(8234688, 8242283, 'Town of Cavendish', NULL, 'town-of-cavendish', 'US', 1, '43.4052200000', '-72.6038200000'),
(8234792, 8242283, 'Town of Charleston', NULL, 'town-of-charleston', 'US', 1, '44.8502600000', '-72.0203500000'),
(8234793, 8242283, 'Charlotte', NULL, 'charlotte', 'US', 1, '44.3097700000', '-73.2609600000'),
(8234798, 8242283, 'Town of Charlotte', NULL, 'town-of-charlotte', 'US', 1, '44.3089500000', '-73.2359400000'),
(8234814, 8242283, 'Chelsea', NULL, 'chelsea', 'US', 1, '43.9897900000', '-72.4476000000'),
(8234819, 8242283, 'Town of Chelsea', NULL, 'town-of-chelsea', 'US', 1, '43.9940300000', '-72.4571100000'),
(8234827, 8242283, 'Chester', NULL, 'chester', 'US', 1, '43.2628500000', '-72.5950900000'),
(8234834, 8242283, 'Town of Chester', NULL, 'town-of-chester', 'US', 1, '43.2887700000', '-72.6169800000'),
(8234855, 8242283, 'Chittenden', NULL, 'chittenden', 'US', 1, '43.7078400000', '-72.9481600000'),
(8234870, 8242283, 'Town of Chittenden', NULL, 'town-of-chittenden', 'US', 1, '43.7605600000', '-72.9207700000'),
(8234920, 8242283, 'Clarendon', NULL, 'clarendon', 'US', 1, '43.5161800000', '-72.9698300000'),
(8234928, 8242283, 'Town of Clarendon', NULL, 'town-of-clarendon', 'US', 1, '43.5304000000', '-72.9852500000'),
(8235024, 8242283, 'Colchester', NULL, 'colchester', 'US', 1, '44.5439400000', '-73.1479100000'),
(8235036, 8242283, 'Town of Colchester', NULL, 'town-of-colchester', 'US', 1, '44.5545400000', '-73.2166800000'),
(8235101, 8242283, 'Concord', NULL, 'concord', 'US', 1, '44.4289500000', '-71.8900900000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8235106, 8242283, 'Town of Concord', NULL, 'town-of-concord', 'US', 1, '44.4315000000', '-71.8336600000'),
(8235173, 8242283, 'Town of Corinth', NULL, 'town-of-corinth', 'US', 1, '44.0376400000', '-72.2902700000'),
(8235181, 8242283, 'Town of Cornwall', NULL, 'town-of-cornwall', 'US', 1, '43.9602400000', '-73.2160100000'),
(8235196, 8242283, 'Coventry', NULL, 'coventry', 'US', 1, '44.8656000000', '-72.2648300000'),
(8235200, 8242283, 'Town of Coventry', NULL, 'town-of-coventry', 'US', 1, '44.8854500000', '-72.2351700000'),
(8235231, 8242283, 'Town of Craftsbury', NULL, 'town-of-craftsbury', 'US', 1, '44.6535800000', '-72.3961100000'),
(8235340, 8242283, 'Danby', NULL, 'danby', 'US', 1, '43.3461800000', '-72.9953800000'),
(8235348, 8242283, 'Town of Danby', NULL, 'town-of-danby', 'US', 1, '43.3538800000', '-73.0587900000'),
(8235353, 8242283, 'Danville', NULL, 'danville', 'US', 1, '44.4111700000', '-72.1392600000'),
(8235363, 8242283, 'Town of Danville', NULL, 'town-of-danville', 'US', 1, '44.4322600000', '-72.1262600000'),
(8235440, 8242283, 'Derby Center', NULL, 'derby-center', 'US', 1, '44.9478200000', '-72.1328800000'),
(8235444, 8242283, 'Derby Line', NULL, 'derby-line', 'US', 1, '45.0050500000', '-72.0989900000'),
(8235449, 8242283, 'Town of Derby', NULL, 'town-of-derby', 'US', 1, '44.9511600000', '-72.1368700000'),
(8235496, 8242283, 'Dorset', NULL, 'dorset', 'US', 1, '43.2548000000', '-73.0987200000'),
(8235507, 8242283, 'Town of Dorset', NULL, 'town-of-dorset', 'US', 1, '43.2587600000', '-73.0512800000'),
(8235519, 8242283, 'Dover', NULL, 'dover', 'US', 1, '42.9436900000', '-72.8039900000'),
(8235528, 8242283, 'Town of Dover', NULL, 'town-of-dover', 'US', 1, '42.9572300000', '-72.8418600000'),
(8235581, 8242283, 'Town of Dummerston', NULL, 'town-of-dummerston', 'US', 1, '42.9303200000', '-72.5917200000'),
(8235610, 8242283, 'Town of Duxbury', NULL, 'town-of-duxbury', 'US', 1, '44.3049200000', '-72.8245600000'),
(8235638, 8242283, 'East Barre', NULL, 'east-barre', 'US', 1, '44.1581200000', '-72.4503800000'),
(8235667, 8242283, 'East Burke', NULL, 'east-burke', 'US', 1, '44.5892200000', '-71.9403700000'),
(8235713, 8242283, 'East Haven', NULL, 'east-haven', 'US', 1, '44.6642200000', '-71.8884300000'),
(8235717, 8242283, 'Town of East Haven', NULL, 'town-of-east-haven', 'US', 1, '44.6555300000', '-71.8229400000'),
(8235739, 8242283, 'East Middlebury', NULL, 'east-middlebury', 'US', 1, '43.9733900000', '-73.1062300000'),
(8235742, 8242283, 'East Montpelier', NULL, 'east-montpelier', 'US', 1, '44.2711700000', '-72.4870500000'),
(8235747, 8242283, 'Town of East Montpelier', NULL, 'town-of-east-montpelier', 'US', 1, '44.2892600000', '-72.5073600000'),
(8235834, 8242283, 'Town of Eden', NULL, 'town-of-eden', 'US', 1, '44.7145500000', '-72.5397100000'),
(8235892, 8242283, 'Town of Elmore', NULL, 'town-of-elmore', 'US', 1, '44.4909500000', '-72.5138800000'),
(8235919, 8242283, 'Enosburg Falls', NULL, 'enosburg-falls', 'US', 1, '44.9069900000', '-72.8065200000'),
(8235931, 8242283, 'Town of Enosburgh', NULL, 'town-of-enosburgh', 'US', 1, '44.8800000000', '-72.7480100000'),
(8235952, 8242283, 'Essex Junction', NULL, 'essex-junction', 'US', 1, '44.4906100000', '-73.1109600000'),
(8235959, 8242283, 'Town of Essex', NULL, 'town-of-essex', 'US', 1, '44.5195600000', '-73.0654200000'),
(8236001, 8242283, 'Town of Fair Haven', NULL, 'town-of-fair-haven', 'US', 1, '43.6168400000', '-73.2665500000'),
(8236014, 8242283, 'Town of Fairfax', NULL, 'town-of-fairfax', 'US', 1, '44.6998100000', '-73.0074900000'),
(8236019, 8242283, 'Fair Haven', NULL, 'fair-haven', 'US', 1, '43.5947900000', '-73.2656700000'),
(8236023, 8242283, 'Town of Fairfield', NULL, 'town-of-fairfield', 'US', 1, '44.8079000000', '-72.9321500000'),
(8236027, 8242283, 'Fairlee', NULL, 'fairlee', 'US', 1, '43.9075700000', '-72.1434200000'),
(8236034, 8242283, 'Town of Fairlee', NULL, 'town-of-fairlee', 'US', 1, '43.9253200000', '-72.1631900000'),
(8236079, 8242283, 'Town of Fayston', NULL, 'town-of-fayston', 'US', 1, '44.2130000000', '-72.8749300000'),
(8236102, 8242283, 'Town of Ferdinand', NULL, 'town-of-ferdinand', 'US', 1, '44.7278700000', '-71.7571200000'),
(8236108, 8242283, 'Ferrisburgh', NULL, 'ferrisburgh', 'US', 1, '44.2056100000', '-73.2462300000'),
(8236110, 8242283, 'Town of Ferrisburgh', NULL, 'town-of-ferrisburgh', 'US', 1, '44.2063500000', '-73.2771800000'),
(8236207, 8242283, 'Town of Fletcher', NULL, 'town-of-fletcher', 'US', 1, '44.7107900000', '-72.9008200000'),
(8236379, 8242283, 'Town of Georgia', NULL, 'town-of-georgia', 'US', 1, '44.7282400000', '-73.1276300000'),
(8236421, 8242283, 'Glastenbury', NULL, 'glastenbury', 'US', 1, '43.0003600000', '-73.0828800000'),
(8236428, 8242283, 'Town of Glastenbury', NULL, 'town-of-glastenbury', 'US', 1, '42.9777300000', '-73.0744200000'),
(8236440, 8242283, 'Glover', NULL, 'glover', 'US', 1, '44.7069400000', '-72.1869100000'),
(8236444, 8242283, 'Town of Glover', NULL, 'town-of-glover', 'US', 1, '44.6842400000', '-72.2308600000'),
(8236483, 8242283, 'Goshen', NULL, 'goshen', 'US', 1, '43.8495100000', '-73.0220600000'),
(8236495, 8242283, 'Town of Goshen', NULL, 'town-of-goshen', 'US', 1, '43.8657900000', '-73.0048000000'),
(8236528, 8242283, 'Town of Grafton', NULL, 'town-of-grafton', 'US', 1, '43.1842600000', '-72.6189700000'),
(8236532, 8242283, 'Granby', NULL, 'granby', 'US', 1, '44.5706100000', '-71.7587000000'),
(8236539, 8242283, 'Town of Granby', NULL, 'town-of-granby', 'US', 1, '44.6021500000', '-71.7206700000'),
(8236548, 8242283, 'Town of Grand Isle', NULL, 'town-of-grand-isle', 'US', 1, '44.7203500000', '-73.2989800000'),
(8236559, 8242283, 'Graniteville', NULL, 'graniteville', 'US', 1, '44.1511700000', '-72.4928800000'),
(8236565, 8242283, 'Granville', NULL, 'granville', 'US', 1, '43.9847900000', '-72.8462200000'),
(8236568, 8242283, 'Town of Granville', NULL, 'town-of-granville', 'US', 1, '44.0054800000', '-72.8401900000'),
(8236644, 8242283, 'Greensboro', NULL, 'greensboro', 'US', 1, '44.5764400000', '-72.2956600000'),
(8236645, 8242283, 'Greensboro Bend', NULL, 'greensboro-bend', 'US', 1, '44.5489400000', '-72.2648300000'),
(8236650, 8242283, 'Town of Greensboro', NULL, 'town-of-greensboro', 'US', 1, '44.6038500000', '-72.2887100000'),
(8236670, 8242283, 'Groton', NULL, 'groton', 'US', 1, '44.2103400000', '-72.1953700000'),
(8236681, 8242283, 'Town of Groton', NULL, 'town-of-groton', 'US', 1, '44.2342800000', '-72.2618700000'),
(8236698, 8242283, 'Guildhall', NULL, 'guildhall', 'US', 1, '44.5650600000', '-71.5598100000'),
(8236703, 8242283, 'Town of Guildhall', NULL, 'town-of-guildhall', 'US', 1, '44.5475700000', '-71.6283400000'),
(8236709, 8242283, 'Town of Guilford', NULL, 'town-of-guilford', 'US', 1, '42.7788600000', '-72.6237400000'),
(8236754, 8242283, 'Town of Halifax', NULL, 'town-of-halifax', 'US', 1, '42.7813500000', '-72.7444500000'),
(8236790, 8242283, 'Hancock', NULL, 'hancock', 'US', 1, '43.9261800000', '-72.8412200000'),
(8236798, 8242283, 'Town of Hancock', NULL, 'town-of-hancock', 'US', 1, '43.9197200000', '-72.9108900000'),
(8236818, 8242283, 'Hardwick', NULL, 'hardwick', 'US', 1, '44.5047800000', '-72.3681600000'),
(8236831, 8242283, 'Town of Hardwick', NULL, 'town-of-hardwick', 'US', 1, '44.5234800000', '-72.3479800000'),
(8236866, 8242283, 'Town of Hartford', NULL, 'town-of-hartford', 'US', 1, '43.6643900000', '-72.3865500000'),
(8236867, 8242283, 'Hartland', NULL, 'hartland', 'US', 1, '43.5406300000', '-72.3989800000'),
(8236872, 8242283, 'Town of Hartland', NULL, 'town-of-hartland', 'US', 1, '43.5740700000', '-72.4347400000'),
(8236879, 8242283, 'Hartford', NULL, 'hartford', 'US', 1, '43.6606300000', '-72.3384200000'),
(8237024, 8242283, 'Town of Highgate', NULL, 'town-of-highgate', 'US', 1, '44.9656800000', '-73.0565000000'),
(8237056, 8242283, 'Hinesburg', NULL, 'hinesburg', 'US', 1, '44.3292200000', '-73.1106800000'),
(8237061, 8242283, 'Town of Hinesburg', NULL, 'town-of-hinesburg', 'US', 1, '44.3244700000', '-73.0901100000'),
(8237098, 8242283, 'Holland', NULL, 'holland', 'US', 1, '44.9686200000', '-72.0030200000'),
(8237104, 8242283, 'Town of Holland', NULL, 'town-of-holland', 'US', 1, '44.9702200000', '-71.9839600000'),
(8237231, 8242283, 'Town of Hubbardton', NULL, 'town-of-hubbardton', 'US', 1, '43.7128400000', '-73.1765800000'),
(8237259, 8242283, 'Town of Huntington', NULL, 'town-of-huntington', 'US', 1, '44.3005000000', '-72.9538300000'),
(8237276, 8242283, 'Hyde Park', NULL, 'hyde-park', 'US', 1, '44.5939400000', '-72.6165100000'),
(8237283, 8242283, 'Town of Hyde Park', NULL, 'town-of-hyde-park', 'US', 1, '44.6245300000', '-72.5647600000'),
(8237382, 8242283, 'Town of Ira', NULL, 'town-of-ira', 'US', 1, '43.5530000000', '-73.0818900000'),
(8237385, 8242283, 'Irasburg', NULL, 'irasburg', 'US', 1, '44.8033800000', '-72.2795500000'),
(8237389, 8242283, 'Town of Irasburg', NULL, 'town-of-irasburg', 'US', 1, '44.8142800000', '-72.2840700000'),
(8237402, 8242283, 'Island Pond', NULL, 'island-pond', 'US', 1, '44.8147700000', '-71.8803700000'),
(8237409, 8242283, 'Town of Isle La Motte', NULL, 'town-of-isle-la-motte', 'US', 1, '44.8630400000', '-73.3424500000'),
(8237410, 8242283, 'Isle La Motte', NULL, 'isle-la-motte', 'US', 1, '44.8769900000', '-73.3387400000'),
(8237425, 8242283, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '42.7970300000', '-72.8217600000'),
(8237436, 8242283, 'Jamaica', NULL, 'jamaica', 'US', 1, '43.1003600000', '-72.7784300000'),
(8237440, 8242283, 'Town of Jamaica', NULL, 'town-of-jamaica', 'US', 1, '43.1006000000', '-72.7993400000'),
(8237452, 8242283, 'Town of Jay', NULL, 'town-of-jay', 'US', 1, '44.9671200000', '-72.4838700000'),
(8237459, 8242283, 'Jeffersonville', NULL, 'jeffersonville', 'US', 1, '44.6439400000', '-72.8292900000'),
(8237476, 8242283, 'Jericho', NULL, 'jericho', 'US', 1, '44.5039400000', '-72.9976300000'),
(8237484, 8242283, 'Town of Jericho', NULL, 'town-of-jericho', 'US', 1, '44.4764700000', '-72.9628300000'),
(8237538, 8242283, 'Johnson', NULL, 'johnson', 'US', 1, '44.6356100000', '-72.6804000000'),
(8237550, 8242283, 'Town of Johnson', NULL, 'town-of-johnson', 'US', 1, '44.6484400000', '-72.6844800000'),
(8237683, 8242283, 'Town of Killington', NULL, 'town-of-killington', 'US', 1, '43.6542600000', '-72.7892300000'),
(8237724, 8242283, 'Town of Kirby', NULL, 'town-of-kirby', 'US', 1, '44.5028400000', '-71.9151200000'),
(8237854, 8242283, 'Town of Landgrove', NULL, 'town-of-landgrove', 'US', 1, '43.2638600000', '-72.8465500000'),
(8237906, 8242283, 'Leicester', NULL, 'leicester', 'US', 1, '43.8667300000', '-73.1078900000'),
(8237914, 8242283, 'Town of Leicester', NULL, 'town-of-leicester', 'US', 1, '43.8688600000', '-73.0974300000'),
(8237919, 8242283, 'Town of Lemington', NULL, 'town-of-lemington', 'US', 1, '44.8907200000', '-71.5831100000'),
(8237960, 8242283, 'Lincoln', NULL, 'lincoln', 'US', 1, '44.1058900000', '-72.9970600000'),
(8237977, 8242283, 'Town of Lincoln', NULL, 'town-of-lincoln', 'US', 1, '44.0955400000', '-72.9724400000'),
(8238063, 8242283, 'Town of Londonderry', NULL, 'town-of-londonderry', 'US', 1, '43.2035200000', '-72.8034700000'),
(8238077, 8242283, 'Londonderry', NULL, 'londonderry', 'US', 1, '43.2264600000', '-72.8064900000'),
(8238118, 8242283, 'Lowell', NULL, 'lowell', 'US', 1, '44.7992100000', '-72.4481700000'),
(8238127, 8242283, 'Town of Lowell', NULL, 'town-of-lowell', 'US', 1, '44.7915400000', '-72.4568500000'),
(8238156, 8242283, 'Ludlow', NULL, 'ludlow', 'US', 1, '43.3959100000', '-72.7006500000'),
(8238165, 8242283, 'Town of Ludlow', NULL, 'town-of-ludlow', 'US', 1, '43.3955100000', '-72.7044800000'),
(8238173, 8242283, 'Town of Lunenburg', NULL, 'town-of-lunenburg', 'US', 1, '44.4764200000', '-71.7108100000'),
(8238176, 8242283, 'Lunenburg', NULL, 'lunenburg', 'US', 1, '44.4631100000', '-71.6820300000'),
(8238190, 8242283, 'Lyndon', NULL, 'lyndon', 'US', 1, '44.5142200000', '-72.0109300000'),
(8238202, 8242283, 'Town of Lyndon', NULL, 'town-of-lyndon', 'US', 1, '44.5450200000', '-72.0075200000'),
(8238203, 8242283, 'Lyndonville', NULL, 'lyndonville', 'US', 1, '44.5336700000', '-72.0031500000'),
(8238236, 8242283, 'Maidstone', NULL, 'maidstone', 'US', 1, '44.6486600000', '-71.5720300000'),
(8238242, 8242283, 'Town of Maidstone', NULL, 'town-of-maidstone', 'US', 1, '44.6401000000', '-71.6161200000'),
(8238267, 8242283, 'Manchester', NULL, 'manchester', 'US', 1, '43.1636900000', '-73.0723300000'),
(8238280, 8242283, 'Town of Manchester', NULL, 'town-of-manchester', 'US', 1, '43.1653700000', '-73.0676600000'),
(8238321, 8242283, 'Manchester Center', NULL, 'manchester-center', 'US', 1, '43.1770200000', '-73.0570500000'),
(8238336, 8242283, 'Town of Marlboro', NULL, 'town-of-marlboro', 'US', 1, '42.8755700000', '-72.7394100000'),
(8238347, 8242283, 'Marshfield', NULL, 'marshfield', 'US', 1, '44.3508900000', '-72.3539900000'),
(8238354, 8242283, 'Town of Marshfield', NULL, 'town-of-marshfield', 'US', 1, '44.3153700000', '-72.3610100000'),
(8238464, 8242283, 'Mendon', NULL, 'mendon', 'US', 1, '43.6519800000', '-72.9278000000'),
(8238470, 8242283, 'Town of Mendon', NULL, 'town-of-mendon', 'US', 1, '43.6262300000', '-72.8786900000'),
(8238499, 8242283, 'Middlebury (village)', NULL, 'middlebury-village', 'US', 1, '44.0155300000', '-73.1693700000'),
(8238519, 8242283, 'Town of Middlebury', NULL, 'town-of-middlebury', 'US', 1, '44.0042700000', '-73.1223700000'),
(8238528, 8242283, 'Town of Middlesex', NULL, 'town-of-middlesex', 'US', 1, '44.3269800000', '-72.6305500000'),
(8238539, 8242283, 'Town of Middletown Springs', NULL, 'town-of-middletown-springs', 'US', 1, '43.4820400000', '-73.1273500000'),
(8238609, 8242283, 'Milton', NULL, 'milton', 'US', 1, '44.6397700000', '-73.1104100000'),
(8238617, 8242283, 'Town of Milton', NULL, 'town-of-milton', 'US', 1, '44.6429800000', '-73.1541300000'),
(8238669, 8242283, 'Town of Monkton', NULL, 'town-of-monkton', 'US', 1, '44.2276200000', '-73.1323200000'),
(8238678, 8242283, 'Montgomery', NULL, 'montgomery', 'US', 1, '44.9025500000', '-72.6381800000'),
(8238684, 8242283, 'Town of Montgomery', NULL, 'town-of-montgomery', 'US', 1, '44.8597400000', '-72.6043800000'),
(8238685, 8242283, 'Montpelier', NULL, 'montpelier', 'US', 1, '44.2600600000', '-72.5753900000'),
(8238697, 8242283, 'City of Montpelier', NULL, 'city-of-montpelier', 'US', 1, '44.2658600000', '-72.5717400000'),
(8238717, 8242283, 'Moretown', NULL, 'moretown', 'US', 1, '44.2508900000', '-72.7609500000'),
(8238725, 8242283, 'Town of Moretown', NULL, 'town-of-moretown', 'US', 1, '44.2565800000', '-72.7147500000'),
(8238739, 8242283, 'Town of Morgan', NULL, 'town-of-morgan', 'US', 1, '44.8954000000', '-71.9692700000'),
(8238755, 8242283, 'Morristown', NULL, 'morristown', 'US', 1, '44.5572700000', '-72.6237300000'),
(8238762, 8242283, 'Town of Morristown', NULL, 'town-of-morristown', 'US', 1, '44.5484700000', '-72.6377300000'),
(8238763, 8242283, 'Morrisville', NULL, 'morrisville', 'US', 1, '44.5617200000', '-72.5984500000'),
(8238820, 8242283, 'Mount Holly', NULL, 'mount-holly', 'US', 1, '43.4522900000', '-72.8248200000'),
(8238826, 8242283, 'Town of Mount Holly', NULL, 'town-of-mount-holly', 'US', 1, '43.4278400000', '-72.8044900000'),
(8238865, 8242283, 'Mount Tabor', NULL, 'mount-tabor', 'US', 1, '43.3506300000', '-72.9826000000'),
(8238869, 8242283, 'Town of Mount Tabor', NULL, 'town-of-mount-tabor', 'US', 1, '43.3493600000', '-72.9281400000'),
(8239028, 8242283, 'Town of New Haven', NULL, 'town-of-new-haven', 'US', 1, '44.1041100000', '-73.1646100000'),
(8239039, 8242283, 'Town of Newark', NULL, 'town-of-newark', 'US', 1, '44.7080500000', '-71.9246600000'),
(8239040, 8242283, 'Newbury', NULL, 'newbury', 'US', 1, '44.0792300000', '-72.0584200000'),
(8239045, 8242283, 'Town of Newbury', NULL, 'town-of-newbury', 'US', 1, '44.1094200000', '-72.1195400000'),
(8239057, 8242283, 'Town of Newfane', NULL, 'town-of-newfane', 'US', 1, '42.9699000000', '-72.7006300000'),
(8239058, 8242283, 'Newport', NULL, 'newport', 'US', 1, '44.9364400000', '-72.2051000000'),
(8239060, 8242283, 'Newport Center', NULL, 'newport-center', 'US', 1, '44.9508800000', '-72.3064900000'),
(8239068, 8242283, 'City of Newport', NULL, 'city-of-newport', 'US', 1, '44.9375200000', '-72.2088100000'),
(8239069, 8242283, 'Town of Newport', NULL, 'town-of-newport', 'US', 1, '44.9360300000', '-72.3042300000'),
(8239071, 8242283, 'Newfane', NULL, 'newfane', 'US', 1, '42.9856400000', '-72.6559300000'),
(8239101, 8242283, 'North Bennington', NULL, 'north-bennington', 'US', 1, '42.9303600000', '-73.2426100000'),
(8239183, 8242283, 'North Hartland', NULL, 'north-hartland', 'US', 1, '43.5928500000', '-72.3517600000'),
(8239188, 8242283, 'North Hero', NULL, 'north-hero', 'US', 1, '44.8312500000', '-73.2732300000'),
(8239194, 8242283, 'Town of North Hero', NULL, 'town-of-north-hero', 'US', 1, '44.8370700000', '-73.2653300000'),
(8239244, 8242283, 'North Springfield', NULL, 'north-springfield', 'US', 1, '43.3328500000', '-72.5253700000'),
(8239255, 8242283, 'North Troy', NULL, 'north-troy', 'US', 1, '44.9944900000', '-72.3998300000'),
(8239265, 8242283, 'North Westminster', NULL, 'north-westminster', 'US', 1, '43.1189700000', '-72.4550900000'),
(8239281, 8242283, 'Northfield', NULL, 'northfield', 'US', 1, '44.1511700000', '-72.6565000000'),
(8239298, 8242283, 'Town of Northfield', NULL, 'town-of-northfield', 'US', 1, '44.1452900000', '-72.6841300000'),
(8239306, 8242283, 'Norton', NULL, 'norton', 'US', 1, '45.0100500000', '-71.7948200000'),
(8239317, 8242283, 'Town of Norton', NULL, 'town-of-norton', 'US', 1, '44.9793100000', '-71.8161600000'),
(8239319, 8242283, 'Norwich', NULL, 'norwich', 'US', 1, '43.7153500000', '-72.3078700000'),
(8239333, 8242283, 'Town of Norwich', NULL, 'town-of-norwich', 'US', 1, '43.7521000000', '-72.3192800000'),
(8239397, 8242283, 'Old Bennington', NULL, 'old-bennington', 'US', 1, '42.8834100000', '-73.2134400000'),
(8239510, 8242283, 'Town of Orange', NULL, 'town-of-orange', 'US', 1, '44.1560600000', '-72.3746900000'),
(8239519, 8242283, 'Orleans', NULL, 'orleans', 'US', 1, '44.8167100000', '-72.2328800000'),
(8239537, 8242283, 'Town of Orwell', NULL, 'town-of-orwell', 'US', 1, '43.8062100000', '-73.2931500000'),
(8239609, 8242283, 'Town of Panton', NULL, 'town-of-panton', 'US', 1, '44.1368200000', '-73.3365500000'),
(8239665, 8242283, 'Town of Pawlet', NULL, 'town-of-pawlet', 'US', 1, '43.3588500000', '-73.1875300000'),
(8239668, 8242283, 'Pawlet', NULL, 'pawlet', 'US', 1, '43.3467400000', '-73.1762200000'),
(8239688, 8242283, 'Town of Peacham', NULL, 'town-of-peacham', 'US', 1, '44.3331000000', '-72.2066900000'),
(8239727, 8242283, 'Perkinsville', NULL, 'perkinsville', 'US', 1, '43.3736800000', '-72.5137000000'),
(8239743, 8242283, 'Town of Peru', NULL, 'town-of-peru', 'US', 1, '43.2551400000', '-72.9207000000'),
(8239840, 8242283, 'Pittsfield', NULL, 'pittsfield', 'US', 1, '43.7722900000', '-72.8128800000'),
(8239843, 8242283, 'Town of Pittsfield', NULL, 'town-of-pittsfield', 'US', 1, '43.7933700000', '-72.8288100000'),
(8239844, 8242283, 'Pittsford', NULL, 'pittsford', 'US', 1, '43.7067300000', '-73.0281600000'),
(8239849, 8242283, 'Town of Pittsford', NULL, 'town-of-pittsford', 'US', 1, '43.7099600000', '-73.0437700000'),
(8239854, 8242283, 'Plainfield', NULL, 'plainfield', 'US', 1, '44.2781200000', '-72.4264900000'),
(8239859, 8242283, 'Town of Plainfield', NULL, 'town-of-plainfield', 'US', 1, '44.2439000000', '-72.4073600000'),
(8239912, 8242283, 'Town of Plymouth', NULL, 'town-of-plymouth', 'US', 1, '43.5226200000', '-72.7174200000'),
(8239932, 8242283, 'Town of Pomfret', NULL, 'town-of-pomfret', 'US', 1, '43.6970800000', '-72.5061900000'),
(8239982, 8242283, 'Poultney', NULL, 'poultney', 'US', 1, '43.5170100000', '-73.2362200000'),
(8239990, 8242283, 'Town of Poultney', NULL, 'town-of-poultney', 'US', 1, '43.5327100000', '-73.1913500000'),
(8239997, 8242283, 'Pownal', NULL, 'pownal', 'US', 1, '42.7656400000', '-73.2359400000'),
(8240001, 8242283, 'Town of Pownal', NULL, 'town-of-pownal', 'US', 1, '42.7916500000', '-73.2120700000'),
(8240028, 8242283, 'Town of Proctor', NULL, 'town-of-proctor', 'US', 1, '43.6519800000', '-73.0367000000'),
(8240030, 8242283, 'Proctorsville', NULL, 'proctorsville', 'US', 1, '43.3822900000', '-72.6384300000'),
(8240081, 8242283, 'Putney', NULL, 'putney', 'US', 1, '42.9748000000', '-72.5217600000'),
(8240091, 8242283, 'Town of Putney', NULL, 'town-of-putney', 'US', 1, '42.9946400000', '-72.5308300000'),
(8240108, 8242283, 'Quechee', NULL, 'quechee', 'US', 1, '43.6461800000', '-72.4184300000'),
(8240140, 8242283, 'Randolph', NULL, 'randolph', 'US', 1, '43.9250700000', '-72.6659400000'),
(8240157, 8242283, 'Town of Randolph', NULL, 'town-of-randolph', 'US', 1, '43.9374500000', '-72.6066000000'),
(8240182, 8242283, 'Readsboro', NULL, 'readsboro', 'US', 1, '42.7717500000', '-72.9473200000'),
(8240191, 8242283, 'Town of Readsboro', NULL, 'town-of-readsboro', 'US', 1, '42.7988500000', '-72.9718400000'),
(8240194, 8242283, 'Town of Reading', NULL, 'town-of-reading', 'US', 1, '43.4983500000', '-72.5943600000'),
(8240267, 8242283, 'Richford', NULL, 'richford', 'US', 1, '44.9969900000', '-72.6712400000'),
(8240274, 8242283, 'Town of Richford', NULL, 'town-of-richford', 'US', 1, '44.9691800000', '-72.6179400000'),
(8240275, 8242283, 'Richmond', NULL, 'richmond', 'US', 1, '44.4053300000', '-72.9929000000'),
(8240282, 8242283, 'Town of Richmond', NULL, 'town-of-richmond', 'US', 1, '44.3952200000', '-72.9940100000'),
(8240304, 8242283, 'Ripton', NULL, 'ripton', 'US', 1, '43.9736700000', '-73.0340000000'),
(8240306, 8242283, 'Town of Ripton', NULL, 'town-of-ripton', 'US', 1, '43.9885200000', '-72.9915100000'),
(8240382, 8242283, 'Rochester', NULL, 'rochester', 'US', 1, '43.8745100000', '-72.8078800000'),
(8240387, 8242283, 'Town of Rochester', NULL, 'town-of-rochester', 'US', 1, '43.8754900000', '-72.8282300000'),
(8240399, 8242283, 'Rockingham', NULL, 'rockingham', 'US', 1, '43.1875800000', '-72.4889800000'),
(8240405, 8242283, 'Town of Rockingham', NULL, 'town-of-rockingham', 'US', 1, '43.1815400000', '-72.5015100000'),
(8240471, 8242283, 'Town of Roxbury', NULL, 'town-of-roxbury', 'US', 1, '44.0700200000', '-72.7271100000'),
(8240477, 8242283, 'Town of Royalton', NULL, 'town-of-royalton', 'US', 1, '43.8146500000', '-72.5520500000'),
(8240484, 8242283, 'Rupert', NULL, 'rupert', 'US', 1, '43.2598000000', '-73.2228900000'),
(8240509, 8242283, 'Rutland', NULL, 'rutland', 'US', 1, '43.6106200000', '-72.9726100000'),
(8240539, 8242283, 'City of Rutland', NULL, 'city-of-rutland', 'US', 1, '43.6091300000', '-72.9781900000'),
(8240540, 8242283, 'Town of Rutland', NULL, 'town-of-rutland', 'US', 1, '43.5801600000', '-72.9830800000'),
(8240547, 8242283, 'Town of Ryegate', NULL, 'town-of-ryegate', 'US', 1, '44.2221100000', '-72.1145900000'),
(8240569, 8242283, 'Saint Albans', NULL, 'saint-albans', 'US', 1, '44.8108800000', '-73.0831900000'),
(8240595, 8242283, 'City of Saint Albans', NULL, 'city-of-saint-albans', 'US', 1, '44.8117500000', '-73.0847200000'),
(8240656, 8242283, 'Saint Johnsbury', NULL, 'saint-johnsbury', 'US', 1, '44.4192200000', '-72.0150900000'),
(8240760, 8242283, 'Salisbury', NULL, 'salisbury', 'US', 1, '43.8964500000', '-73.0998400000'),
(8240768, 8242283, 'Town of Salisbury', NULL, 'town-of-salisbury', 'US', 1, '43.9231100000', '-73.1113600000'),
(8240797, 8242283, 'Town of Sandgate', NULL, 'town-of-sandgate', 'US', 1, '43.1688100000', '-73.1970800000'),
(8240843, 8242283, 'Saxtons River', NULL, 'saxtons-river', 'US', 1, '43.1378600000', '-72.5098100000'),
(8240916, 8242283, 'Searsburg', NULL, 'searsburg', 'US', 1, '42.8903600000', '-72.9523200000'),
(8240920, 8242283, 'Town of Searsburg', NULL, 'town-of-searsburg', 'US', 1, '42.8930700000', '-72.9666600000'),
(8240969, 8242283, 'Town of Shaftsbury', NULL, 'town-of-shaftsbury', 'US', 1, '42.9806000000', '-73.2080800000'),
(8240977, 8242283, 'Town of Sharon', NULL, 'town-of-sharon', 'US', 1, '43.7830400000', '-72.4362700000'),
(8241005, 8242283, 'Town of Sheffield', NULL, 'town-of-sheffield', 'US', 1, '44.6423200000', '-72.1276200000'),
(8241006, 8242283, 'Shelburne', NULL, 'shelburne', 'US', 1, '44.3806100000', '-73.2276300000'),
(8241027, 8242283, 'Town of Shelburne', NULL, 'town-of-shelburne', 'US', 1, '44.3905000000', '-73.2412800000'),
(8241042, 8242283, 'Town of Sheldon', NULL, 'town-of-sheldon', 'US', 1, '44.8990100000', '-72.9212600000'),
(8241082, 8242283, 'Town of Shoreham', NULL, 'town-of-shoreham', 'US', 1, '43.8946100000', '-73.3135500000'),
(8241089, 8242283, 'Town of Shrewsbury', NULL, 'town-of-shrewsbury', 'US', 1, '43.5296300000', '-72.8556700000'),
(8241223, 8242283, 'South Barre', NULL, 'south-barre', 'US', 1, '44.1770100000', '-72.5056600000'),
(8241248, 8242283, 'South Burlington', NULL, 'south-burlington', 'US', 1, '44.4669900000', '-73.1709600000'),
(8241251, 8242283, 'City of South Burlington', NULL, 'city-of-south-burlington', 'US', 1, '44.4714100000', '-73.2747500000'),
(8241330, 8242283, 'South Royalton', NULL, 'south-royalton', 'US', 1, '43.8209000000', '-72.5212100000'),
(8241337, 8242283, 'South Shaftsbury', NULL, 'south-shaftsbury', 'US', 1, '42.9464700000', '-73.2106600000'),
(8241423, 8242283, 'Springfield', NULL, 'springfield', 'US', 1, '43.2984100000', '-72.4823100000'),
(8241444, 8242283, 'Town of Springfield', NULL, 'town-of-springfield', 'US', 1, '43.2906200000', '-72.4808900000'),
(8241481, 8242283, 'Town of Stamford', NULL, 'town-of-stamford', 'US', 1, '42.7879800000', '-73.0784600000'),
(8241492, 8242283, 'Town of Stannard', NULL, 'town-of-stannard', 'US', 1, '44.5373500000', '-72.2032200000'),
(8241507, 8242283, 'Starksboro', NULL, 'starksboro', 'US', 1, '44.2272800000', '-73.0573400000'),
(8241509, 8242283, 'Town of Starksboro', NULL, 'town-of-starksboro', 'US', 1, '44.2286800000', '-73.0156100000'),
(8241583, 8242283, 'Town of Stockbridge', NULL, 'town-of-stockbridge', 'US', 1, '43.7562900000', '-72.7442500000'),
(8241611, 8242283, 'Stowe', NULL, 'stowe', 'US', 1, '44.4653300000', '-72.6845600000'),
(8241634, 8242283, 'Town of Stowe', NULL, 'town-of-stowe', 'US', 1, '44.4813500000', '-72.7218700000'),
(8241642, 8242283, 'Town of Strafford', NULL, 'town-of-strafford', 'US', 1, '43.8692100000', '-72.3668000000'),
(8241643, 8242283, 'Stratton', NULL, 'stratton', 'US', 1, '43.0428600000', '-72.9109300000'),
(8241660, 8242283, 'Town of Stratton', NULL, 'town-of-stratton', 'US', 1, '43.0632600000', '-72.9329900000'),
(8241691, 8242283, 'Town of Sudbury', NULL, 'town-of-sudbury', 'US', 1, '43.7911500000', '-73.1799600000'),
(8241732, 8242283, 'Town of Sunderland', NULL, 'town-of-sunderland', 'US', 1, '43.0712600000', '-73.0690200000'),
(8241762, 8242283, 'Town of Sutton', NULL, 'town-of-sutton', 'US', 1, '44.6634300000', '-72.0391400000'),
(8241770, 8242283, 'Swanton', NULL, 'swanton', 'US', 1, '44.9181000000', '-73.1243000000'),
(8241780, 8242283, 'Town of Swanton', NULL, 'town-of-swanton', 'US', 1, '44.9080500000', '-73.1251500000'),
(8241929, 8242283, 'Town of Thetford', NULL, 'town-of-thetford', 'US', 1, '43.8353000000', '-72.2480600000'),
(8241979, 8242283, 'Town of Tinmouth', NULL, 'town-of-tinmouth', 'US', 1, '43.4448300000', '-73.0573700000'),
(8241999, 8242283, 'Town of Topsham', NULL, 'town-of-topsham', 'US', 1, '44.1337600000', '-72.2498000000'),
(8242023, 8242283, 'Townshend', NULL, 'townshend', 'US', 1, '43.0473000000', '-72.6675900000'),
(8242029, 8242283, 'Town of Townshend', NULL, 'town-of-townshend', 'US', 1, '43.0713400000', '-72.6689400000'),
(8242065, 8242283, 'Town of Troy', NULL, 'town-of-troy', 'US', 1, '44.9390600000', '-72.3825200000'),
(8242067, 8242283, 'Troy', NULL, 'troy', 'US', 1, '44.9014400000', '-72.4015000000'),
(8242084, 8242283, 'Town of Tunbridge', NULL, 'town-of-tunbridge', 'US', 1, '43.9019400000', '-72.4852300000'),
(8242126, 8242283, 'Town of Underhill', NULL, 'town-of-underhill', 'US', 1, '44.5382500000', '-72.8861100000'),
(8242224, 8242283, 'Vergennes', NULL, 'vergennes', 'US', 1, '44.1672800000', '-73.2540100000'),
(8242237, 8242283, 'City of Vergennes', NULL, 'city-of-vergennes', 'US', 1, '44.1669000000', '-73.2556100000'),
(8242290, 8242283, 'Town of Vernon', NULL, 'town-of-vernon', 'US', 1, '42.7622900000', '-72.5259700000'),
(8242298, 8242283, 'Town of Vershire', NULL, 'town-of-vershire', 'US', 1, '43.9561800000', '-72.3246500000'),
(8242301, 8242283, 'Victory', NULL, 'victory', 'US', 1, '44.5095000000', '-71.8459300000'),
(8242305, 8242283, 'Town of Victory', NULL, 'town-of-victory', 'US', 1, '44.5465000000', '-71.8198600000'),
(8242428, 8242283, 'Waitsfield', NULL, 'waitsfield', 'US', 1, '44.1900600000', '-72.8248400000'),
(8242434, 8242283, 'Town of Waitsfield', NULL, 'town-of-waitsfield', 'US', 1, '44.1813400000', '-72.7946500000'),
(8242442, 8242283, 'Town of Walden', NULL, 'town-of-walden', 'US', 1, '44.4813100000', '-72.2360000000'),
(8242462, 8242283, 'Wallingford', NULL, 'wallingford', 'US', 1, '43.4719200000', '-72.9782300000'),
(8242471, 8242283, 'Town of Wallingford', NULL, 'town-of-wallingford', 'US', 1, '43.4401700000', '-72.9445100000'),
(8242479, 8242283, 'Town of Waltham', NULL, 'town-of-waltham', 'US', 1, '44.1315400000', '-73.2344900000'),
(8242500, 8242283, 'Town of Wardsboro', NULL, 'town-of-wardsboro', 'US', 1, '43.0207600000', '-72.8100800000'),
(8242528, 8242283, 'Washington', NULL, 'washington', 'US', 1, '44.1056200000', '-72.4326000000'),
(8242542, 8242283, 'Town of Washington', NULL, 'town-of-washington', 'US', 1, '44.0712000000', '-72.4224100000'),
(8242560, 8242283, 'Town of Waterbury', NULL, 'town-of-waterbury', 'US', 1, '44.3851300000', '-72.7460200000'),
(8242562, 8242283, 'Town of Waterford', NULL, 'town-of-waterford', 'US', 1, '44.3790400000', '-71.9403300000'),
(8242565, 8242283, 'Waterbury', NULL, 'waterbury', 'US', 1, '44.3378300000', '-72.7562300000'),
(8242574, 8242283, 'Town of Waterville', NULL, 'town-of-waterville', 'US', 1, '44.7163100000', '-72.7542700000'),
(8242588, 8242283, 'Town of Weathersfield', NULL, 'town-of-weathersfield', 'US', 1, '43.3883300000', '-72.4716500000'),
(8242599, 8242283, 'Websterville', NULL, 'websterville', 'US', 1, '44.1606200000', '-72.4695500000'),
(8242610, 8242283, 'Wells', NULL, 'wells', 'US', 1, '43.4172900000', '-73.2042700000'),
(8242616, 8242283, 'Wells River', NULL, 'wells-river', 'US', 1, '44.1542300000', '-72.0470400000'),
(8242620, 8242283, 'Town of Wells', NULL, 'town-of-wells', 'US', 1, '43.4324500000', '-73.1896000000'),
(8242657, 8242283, 'West Brattleboro', NULL, 'west-brattleboro', 'US', 1, '42.8559200000', '-72.6031500000'),
(8242663, 8242283, 'West Burke', NULL, 'west-burke', 'US', 1, '44.6414400000', '-71.9787100000'),
(8242697, 8242283, 'Town of West Fairlee', NULL, 'town-of-west-fairlee', 'US', 1, '43.9393000000', '-72.2271100000'),
(8242711, 8242283, 'Town of West Haven', NULL, 'town-of-west-haven', 'US', 1, '43.6344600000', '-73.3687300000'),
(8242741, 8242283, 'West Milton', NULL, 'west-milton', 'US', 1, '44.6306000000', '-73.1718000000'),
(8242754, 8242283, 'West Pawlet', NULL, 'west-pawlet', 'US', 1, '43.3536800000', '-73.2520500000'),
(8242764, 8242283, 'West Rutland', NULL, 'west-rutland', 'US', 1, '43.5931200000', '-73.0451100000'),
(8242770, 8242283, 'Town of West Rutland', NULL, 'town-of-west-rutland', 'US', 1, '43.6138300000', '-73.0617400000'),
(8242794, 8242283, 'Town of West Windsor', NULL, 'town-of-west-windsor', 'US', 1, '43.4849300000', '-72.4918900000'),
(8242801, 8242283, 'Town of Westfield', NULL, 'town-of-westfield', 'US', 1, '44.8800700000', '-72.4723400000'),
(8242807, 8242283, 'Town of Westford', NULL, 'town-of-westford', 'US', 1, '44.6010100000', '-73.0047900000'),
(8242810, 8242283, 'Westminster', NULL, 'westminster', 'US', 1, '43.0678600000', '-72.4587000000'),
(8242818, 8242283, 'Town of Westminster', NULL, 'town-of-westminster', 'US', 1, '43.0753400000', '-72.5111800000'),
(8242820, 8242283, 'Town of Westmore', NULL, 'town-of-westmore', 'US', 1, '44.7599500000', '-72.0272000000'),
(8242821, 8242283, 'Weston', NULL, 'weston', 'US', 1, '43.2911900000', '-72.7931500000'),
(8242827, 8242283, 'Town of Weston', NULL, 'town-of-weston', 'US', 1, '43.3149300000', '-72.8059500000'),
(8242840, 8242283, 'Town of Weybridge', NULL, 'town-of-weybridge', 'US', 1, '44.0468400000', '-73.2271600000'),
(8242857, 8242283, 'Town of Wheelock', NULL, 'town-of-wheelock', 'US', 1, '44.5683300000', '-72.1407300000'),
(8242889, 8242283, 'White River Junction', NULL, 'white-river-junction', 'US', 1, '43.6489600000', '-72.3192600000'),
(8242917, 8242283, 'Town of Whiting', NULL, 'town-of-whiting', 'US', 1, '43.8720000000', '-73.1997400000'),
(8242920, 8242283, 'Town of Whitingham', NULL, 'town-of-whitingham', 'US', 1, '42.7832100000', '-72.8669900000'),
(8242952, 8242283, 'Wilder', NULL, 'wilder', 'US', 1, '43.6728500000', '-72.3087000000'),
(8242994, 8242283, 'Williamstown', NULL, 'williamstown', 'US', 1, '44.1217300000', '-72.5414900000'),
(8243000, 8242283, 'Town of Williamstown', NULL, 'town-of-williamstown', 'US', 1, '44.1093700000', '-72.5414400000'),
(8243008, 8242283, 'Williston', NULL, 'williston', 'US', 1, '44.4375500000', '-73.0681800000'),
(8243014, 8242283, 'Town of Williston', NULL, 'town-of-williston', 'US', 1, '44.4347800000', '-73.0893300000'),
(8243030, 8242283, 'Wilmington', NULL, 'wilmington', 'US', 1, '42.8684100000', '-72.8714900000'),
(8243037, 8242283, 'Town of Wilmington', NULL, 'town-of-wilmington', 'US', 1, '42.8763500000', '-72.8623300000'),
(8243054, 8242283, 'Town of Windham', NULL, 'town-of-windham', 'US', 1, '43.1744200000', '-72.7194600000'),
(8243059, 8242283, 'Windsor', NULL, 'windsor', 'US', 1, '43.4803500000', '-72.3848100000'),
(8243070, 8242283, 'Town of Windsor', NULL, 'town-of-windsor', 'US', 1, '43.4770000000', '-72.4210500000'),
(8243077, 8242283, 'Town of Winhall', NULL, 'town-of-winhall', 'US', 1, '43.1623200000', '-72.9341900000'),
(8243081, 8242283, 'Winooski', NULL, 'winooski', 'US', 1, '44.4914400000', '-73.1856800000'),
(8243093, 8242283, 'City of Winooski', NULL, 'city-of-winooski', 'US', 1, '44.4950900000', '-73.1842600000'),
(8243107, 8242283, 'Town of Wolcott', NULL, 'town-of-wolcott', 'US', 1, '44.5728800000', '-72.4547900000'),
(8243125, 8242283, 'Town of Woodbury', NULL, 'town-of-woodbury', 'US', 1, '44.4444900000', '-72.4067000000'),
(8243128, 8242283, 'Woodford', NULL, 'woodford', 'US', 1, '42.8803600000', '-73.0795500000'),
(8243135, 8242283, 'Town of Woodford', NULL, 'town-of-woodford', 'US', 1, '42.8828200000', '-73.0800800000'),
(8243145, 8242283, 'Woodstock', NULL, 'woodstock', 'US', 1, '43.6242400000', '-72.5184300000'),
(8243159, 8242283, 'Town of Woodstock', NULL, 'town-of-woodstock', 'US', 1, '43.5974800000', '-72.5521300000'),
(8243167, 8242283, 'Worcester', NULL, 'worcester', 'US', 1, '44.3736700000', '-72.5498300000'),
(8243174, 8242283, 'Town of Worcester', NULL, 'town-of-worcester', 'US', 1, '44.4118900000', '-72.5740600000'),
(8243517, 8279468, 'Abbotsford', NULL, 'abbotsford', 'US', 1, '44.9463600000', '-90.3159700000'),
(8243521, 8279468, 'City of Abbotsford', NULL, 'city-of-abbotsford', 'US', 1, '44.9437200000', '-90.3153400000'),
(8243530, 8279468, 'Abrams', NULL, 'abrams', 'US', 1, '44.7791600000', '-88.0598300000'),
(8243532, 8279468, 'Town of Abrams', NULL, 'town-of-abrams', 'US', 1, '44.7998300000', '-88.0740000000'),
(8243546, 8279468, 'Town of Ackley', NULL, 'town-of-ackley', 'US', 1, '45.1613800000', '-89.3023200000'),
(8243553, 8279468, 'Adams', NULL, 'adams', 'US', 1, '43.9560800000', '-89.8181800000'),
(8243577, 8279468, 'City of Adams', NULL, 'city-of-adams', 'US', 1, '43.9553600000', '-89.8168700000'),
(8243578, 8279468, 'Town of Adams', NULL, 'town-of-adams', 'US', 1, '43.9362200000', '-89.8066400000'),
(8243582, 8279468, 'Addison', NULL, 'addison', 'US', 1, '43.4227800000', '-88.3745400000'),
(8243587, 8279468, 'Adell', NULL, 'adell', 'US', 1, '43.6191600000', '-87.9520400000'),
(8243589, 8279468, 'Village of Adell', NULL, 'village-of-adell', 'US', 1, '43.6213400000', '-87.9481800000'),
(8243597, 8279468, 'Town of Adrian', NULL, 'town-of-adrian', 'US', 1, '43.9424400000', '-90.6111700000'),
(8243619, 8279468, 'Town of Agenda', NULL, 'town-of-agenda', 'US', 1, '46.0591000000', '-90.3828400000'),
(8243628, 8279468, 'Town of Ahnapee', NULL, 'town-of-ahnapee', 'US', 1, '44.6395200000', '-87.4623600000'),
(8243633, 8279468, 'Town of Ainsworth', NULL, 'town-of-ainsworth', 'US', 1, '45.3782100000', '-88.9873200000'),
(8243640, 8279468, 'Town of Akan', NULL, 'town-of-akan', 'US', 1, '43.3358800000', '-90.6063100000'),
(8243652, 8279468, 'Town of Alban', NULL, 'town-of-alban', 'US', 1, '44.6367100000', '-89.2838800000'),
(8243653, 8279468, 'Albany', NULL, 'albany', 'US', 1, '42.7077800000', '-89.4370600000'),
(8243659, 8279468, 'Town of Albany', NULL, 'town-of-albany', 'US', 1, '42.7267200000', '-89.4264800000'),
(8243661, 8279468, 'Village of Albany', NULL, 'village-of-albany', 'US', 1, '42.7069500000', '-89.4367200000'),
(8243671, 8279468, 'Town of Albion', NULL, 'town-of-albion', 'US', 1, '42.8914900000', '-89.0727700000'),
(8243679, 8279468, 'Town of Alden', NULL, 'town-of-alden', 'US', 1, '45.2527400000', '-92.5090400000'),
(8243712, 8279468, 'Algoma', NULL, 'algoma', 'US', 1, '44.6088900000', '-87.4325900000'),
(8243720, 8279468, 'City of Algoma', NULL, 'city-of-algoma', 'US', 1, '44.6057400000', '-87.4464900000'),
(8243721, 8279468, 'Town of Algoma', NULL, 'town-of-algoma', 'US', 1, '44.0269900000', '-88.6204600000'),
(8243756, 8279468, 'Allenton', NULL, 'allenton', 'US', 1, '43.4205500000', '-88.3409300000'),
(8243770, 8279468, 'Allouez', NULL, 'allouez', 'US', 1, '44.4774900000', '-88.0162100000'),
(8243776, 8279468, 'Village of Allouez', NULL, 'village-of-allouez', 'US', 1, '44.4721200000', '-88.0261800000'),
(8243778, 8279468, 'Alma', NULL, 'alma', 'US', 1, '44.3199700000', '-91.9148800000'),
(8243780, 8279468, 'Alma Center', NULL, 'alma-center', 'US', 1, '44.4371800000', '-90.9112600000'),
(8243781, 8279468, 'Village of Alma Center', NULL, 'village-of-alma-center', 'US', 1, '44.4369000000', '-90.9128900000'),
(8243791, 8279468, 'City of Alma', NULL, 'city-of-alma', 'US', 1, '44.3365100000', '-91.9222800000'),
(8243792, 8279468, 'Town of Alma', NULL, 'town-of-alma', 'US', 1, '44.3767700000', '-91.8363400000'),
(8243794, 8279468, 'Almena', NULL, 'almena', 'US', 1, '45.4169000000', '-92.0329600000'),
(8243796, 8279468, 'Town of Almena', NULL, 'town-of-almena', 'US', 1, '45.4264400000', '-92.0927400000'),
(8243797, 8279468, 'Village of Almena', NULL, 'village-of-almena', 'US', 1, '45.4149300000', '-92.0381700000'),
(8243799, 8279468, 'Town of Almon', NULL, 'town-of-almon', 'US', 1, '44.8999400000', '-89.0427400000'),
(8243800, 8279468, 'Almond', NULL, 'almond', 'US', 1, '44.2588600000', '-89.4070600000'),
(8243801, 8279468, 'Town of Almond', NULL, 'town-of-almond', 'US', 1, '44.2901900000', '-89.4182400000'),
(8243802, 8279468, 'Village of Almond', NULL, 'village-of-almond', 'US', 1, '44.2607300000', '-89.4087100000'),
(8243811, 8279468, 'Alto', NULL, 'alto', 'US', 1, '43.6766500000', '-88.7951100000'),
(8243814, 8279468, 'Town of Alto', NULL, 'town-of-alto', 'US', 1, '43.6768900000', '-88.8255600000'),
(8243819, 8279468, 'Altoona', NULL, 'altoona', 'US', 1, '44.8046800000', '-91.4432100000'),
(8243830, 8279468, 'City of Altoona', NULL, 'city-of-altoona', 'US', 1, '44.8027600000', '-91.4374700000'),
(8243842, 8279468, 'Town of Alvin', NULL, 'town-of-alvin', 'US', 1, '45.9663600000', '-88.8114100000'),
(8243848, 8279468, 'Amberg', NULL, 'amberg', 'US', 1, '45.5030200000', '-87.9937300000'),
(8243851, 8279468, 'Town of Amberg', NULL, 'town-of-amberg', 'US', 1, '45.4968700000', '-87.9308900000'),
(8243872, 8279468, 'Amery', NULL, 'amery', 'US', 1, '45.3069100000', '-92.3621400000'),
(8243876, 8279468, 'City of Amery', NULL, 'city-of-amery', 'US', 1, '45.3051500000', '-92.3632100000'),
(8243883, 8279468, 'Amherst', NULL, 'amherst', 'US', 1, '44.4508100000', '-89.2848400000'),
(8243886, 8279468, 'Amherst Junction', NULL, 'amherst-junction', 'US', 1, '44.4688600000', '-89.3126100000'),
(8243887, 8279468, 'Village of Amherst Junction', NULL, 'village-of-amherst-junction', 'US', 1, '44.4685500000', '-89.3169900000'),
(8243889, 8279468, 'Town of Amherst', NULL, 'town-of-amherst', 'US', 1, '44.4602200000', '-89.2938300000'),
(8243890, 8279468, 'Village of Amherst', NULL, 'village-of-amherst', 'US', 1, '44.4470800000', '-89.2832600000'),
(8243905, 8279468, 'Town of Amnicon', NULL, 'town-of-amnicon', 'US', 1, '46.5894200000', '-91.8572100000'),
(8243953, 8279468, 'Town of Anderson', NULL, 'town-of-anderson', 'US', 1, '46.3331000000', '-90.4754000000'),
(8243965, 8279468, 'Angelica', NULL, 'angelica', 'US', 1, '44.6738800000', '-88.3137100000'),
(8243966, 8279468, 'Town of Angelica', NULL, 'town-of-angelica', 'US', 1, '44.7196400000', '-88.3050400000'),
(8243975, 8279468, 'Town of Angelo', NULL, 'town-of-angelo', 'US', 1, '43.9422700000', '-90.7286900000'),
(8243983, 8279468, 'Aniwa', NULL, 'aniwa', 'US', 1, '45.0085800000', '-89.2142800000'),
(8243985, 8279468, 'Town of Aniwa', NULL, 'town-of-aniwa', 'US', 1, '44.9846500000', '-89.1598000000'),
(8243986, 8279468, 'Village of Aniwa', NULL, 'village-of-aniwa', 'US', 1, '45.0114600000', '-89.2088700000'),
(8244005, 8279468, 'Town of Anson', NULL, 'town-of-anson', 'US', 1, '45.0112700000', '-91.2636500000'),
(8244010, 8279468, 'Antigo', NULL, 'antigo', 'US', 1, '45.1402500000', '-89.1523400000'),
(8244022, 8279468, 'City of Antigo', NULL, 'city-of-antigo', 'US', 1, '45.1407900000', '-89.1550900000'),
(8244023, 8279468, 'Town of Antigo', NULL, 'town-of-antigo', 'US', 1, '45.1651100000', '-89.1079300000'),
(8244077, 8279468, 'Town of Apple River', NULL, 'town-of-apple-river', 'US', 1, '45.4248700000', '-92.3459400000'),
(8244080, 8279468, 'Appleton', NULL, 'appleton', 'US', 1, '44.2619300000', '-88.4153800000'),
(8244091, 8279468, 'City of Appleton', NULL, 'city-of-appleton', 'US', 1, '44.2776400000', '-88.3896100000'),
(8244097, 8279468, 'Town of Arbor Vitae', NULL, 'town-of-arbor-vitae', 'US', 1, '45.9609000000', '-89.6786000000'),
(8244109, 8279468, 'Arcadia', NULL, 'arcadia', 'US', 1, '44.2527400000', '-91.5015400000'),
(8244117, 8279468, 'City of Arcadia', NULL, 'city-of-arcadia', 'US', 1, '44.2493900000', '-91.4948200000'),
(8244118, 8279468, 'Town of Arcadia', NULL, 'town-of-arcadia', 'US', 1, '44.2411100000', '-91.4585100000'),
(8244125, 8279468, 'Arena', NULL, 'arena', 'US', 1, '43.1655500000', '-89.9129000000'),
(8244130, 8279468, 'Town of Arena', NULL, 'town-of-arena', 'US', 1, '43.1332200000', '-89.9352300000'),
(8244131, 8279468, 'Village of Arena', NULL, 'village-of-arena', 'US', 1, '43.1636800000', '-89.9102700000'),
(8244133, 8279468, 'Argonne', NULL, 'argonne', 'US', 1, '45.6596800000', '-88.8792800000'),
(8244136, 8279468, 'Town of Argonne', NULL, 'town-of-argonne', 'US', 1, '45.7654100000', '-88.8616000000'),
(8244141, 8279468, 'Town of Argyle', NULL, 'town-of-argyle', 'US', 1, '42.7269600000', '-89.8976600000'),
(8244142, 8279468, 'Village of Argyle', NULL, 'village-of-argyle', 'US', 1, '42.7013300000', '-89.8659000000'),
(8244143, 8279468, 'Arkansaw', NULL, 'arkansaw', 'US', 1, '44.6338500000', '-92.0312800000'),
(8244145, 8279468, 'Arkdale', NULL, 'arkdale', 'US', 1, '44.0271900000', '-89.8879000000'),
(8244151, 8279468, 'Town of Arland', NULL, 'town-of-arland', 'US', 1, '45.3375100000', '-91.9717700000'),
(8244152, 8279468, 'Arlington', NULL, 'arlington', 'US', 1, '43.3380400000', '-89.3804000000'),
(8244159, 8279468, 'Town of Arlington', NULL, 'town-of-arlington', 'US', 1, '43.3375700000', '-89.4237500000'),
(8244160, 8279468, 'Village of Arlington', NULL, 'village-of-arlington', 'US', 1, '43.3351800000', '-89.3724700000'),
(8244161, 8279468, 'Town of Armenia', NULL, 'town-of-armenia', 'US', 1, '44.1741500000', '-90.0112600000'),
(8244166, 8279468, 'Argyle', NULL, 'argyle', 'US', 1, '42.7011200000', '-89.8670700000'),
(8244173, 8279468, 'Town of Armstrong Creek', NULL, 'town-of-armstrong-creek', 'US', 1, '45.6735600000', '-88.5024300000'),
(8244188, 8279468, 'Arpin', NULL, 'arpin', 'US', 1, '44.5405200000', '-90.0351300000'),
(8244193, 8279468, 'Town of Arpin', NULL, 'town-of-arpin', 'US', 1, '44.5550700000', '-90.0217400000'),
(8244194, 8279468, 'Village of Arpin', NULL, 'village-of-arpin', 'US', 1, '44.5394700000', '-90.0319100000'),
(8244209, 8279468, 'Town of Arthur', NULL, 'town-of-arthur', 'US', 1, '45.0674200000', '-91.1516000000'),
(8244238, 8279468, 'Ashford', NULL, 'ashford', 'US', 1, '43.5869400000', '-88.3706600000'),
(8244240, 8279468, 'Town of Ashford', NULL, 'town-of-ashford', 'US', 1, '43.5868400000', '-88.3418700000'),
(8244241, 8279468, 'Ashippun', NULL, 'ashippun', 'US', 1, '43.2119500000', '-88.5162100000'),
(8244247, 8279468, 'Ashland', NULL, 'ashland', 'US', 1, '46.5924400000', '-90.8838000000'),
(8244260, 8279468, 'City of Ashland', NULL, 'city-of-ashland', 'US', 1, '46.5805200000', '-90.8714500000'),
(8244261, 8279468, 'Town of Ashland', NULL, 'town-of-ashland', 'US', 1, '46.3805400000', '-90.7332400000'),
(8244267, 8279468, 'Ashwaubenon', NULL, 'ashwaubenon', 'US', 1, '44.4822100000', '-88.0701000000'),
(8244270, 8279468, 'Town of Ashippun', NULL, 'town-of-ashippun', 'US', 1, '43.2390500000', '-88.4775900000'),
(8244272, 8279468, 'Village of Ashwaubenon', NULL, 'village-of-ashwaubenon', 'US', 1, '44.4794100000', '-88.0888500000'),
(8244311, 8279468, 'Town of Athelstane', NULL, 'town-of-athelstane', 'US', 1, '45.4725000000', '-88.1602000000'),
(8244312, 8279468, 'Athens', NULL, 'athens', 'US', 1, '45.0330200000', '-90.0740200000'),
(8244318, 8279468, 'Village of Athens', NULL, 'village-of-athens', 'US', 1, '45.0346600000', '-90.0791000000'),
(8244329, 8279468, 'Town of Atlanta', NULL, 'town-of-atlanta', 'US', 1, '45.5103400000', '-91.3314700000'),
(8244353, 8279468, 'Town of Auburn', NULL, 'town-of-auburn', 'US', 1, '45.1573600000', '-91.6069600000'),
(8244355, 8279468, 'Auburndale', NULL, 'auburndale', 'US', 1, '44.6269100000', '-90.0076300000'),
(8244359, 8279468, 'Town of Auburndale', NULL, 'town-of-auburndale', 'US', 1, '44.6424500000', '-90.0226000000'),
(8244360, 8279468, 'Village of Auburndale', NULL, 'village-of-auburndale', 'US', 1, '44.6267500000', '-90.0142900000'),
(8244365, 8279468, 'Augusta', NULL, 'augusta', 'US', 1, '44.6802400000', '-91.1198800000'),
(8244372, 8279468, 'City of Augusta', NULL, 'city-of-augusta', 'US', 1, '44.6784300000', '-91.1202800000'),
(8244386, 8279468, 'Town of Aurora', NULL, 'town-of-aurora', 'US', 1, '45.7671600000', '-88.1266800000'),
(8244407, 8279468, 'Avoca', NULL, 'avoca', 'US', 1, '43.1819300000', '-90.3245700000'),
(8244412, 8279468, 'Village of Avoca', NULL, 'village-of-avoca', 'US', 1, '43.1900700000', '-90.3262600000'),
(8244418, 8279468, 'Town of Avon', NULL, 'town-of-avon', 'US', 1, '42.5424700000', '-89.3068800000'),
(8244423, 8279468, 'Aztalan', NULL, 'aztalan', 'US', 1, '43.0727800000', '-88.8623300000'),
(8244426, 8279468, 'Town of Aztalan', NULL, 'town-of-aztalan', 'US', 1, '43.0535000000', '-88.8362400000'),
(8244437, 8279468, 'Babcock', NULL, 'babcock', 'US', 1, '44.3016300000', '-90.1112400000'),
(8244497, 8279468, 'Bagley', NULL, 'bagley', 'US', 1, '42.9055400000', '-91.1012400000'),
(8244506, 8279468, 'Town of Bagley', NULL, 'town-of-bagley', 'US', 1, '45.0703000000', '-88.3022900000'),
(8244507, 8279468, 'Village of Bagley', NULL, 'village-of-bagley', 'US', 1, '42.9010500000', '-91.0971400000'),
(8244519, 8279468, 'Baileys Harbor', NULL, 'baileys-harbor', 'US', 1, '45.0649900000', '-87.1242700000'),
(8244524, 8279468, 'Town of Baileys Harbor', NULL, 'town-of-baileys-harbor', 'US', 1, '45.0678300000', '-87.0928300000'),
(8244570, 8279468, 'Baldwin', NULL, 'baldwin', 'US', 1, '44.9666300000', '-92.3743600000'),
(8244581, 8279468, 'Town of Baldwin', NULL, 'town-of-baldwin', 'US', 1, '44.9927000000', '-92.3152200000'),
(8244582, 8279468, 'Village of Baldwin', NULL, 'village-of-baldwin', 'US', 1, '44.9548900000', '-92.3703300000'),
(8244607, 8279468, 'Balsam Lake', NULL, 'balsam-lake', 'US', 1, '45.4521800000', '-92.4546400000'),
(8244614, 8279468, 'Town of Balsam Lake', NULL, 'town-of-balsam-lake', 'US', 1, '45.4220600000', '-92.4697800000'),
(8244615, 8279468, 'Village of Balsam Lake', NULL, 'village-of-balsam-lake', 'US', 1, '45.4584200000', '-92.4529300000'),
(8244620, 8279468, 'Bancroft', NULL, 'bancroft', 'US', 1, '44.3096900000', '-89.5137300000'),
(8244626, 8279468, 'Bangor', NULL, 'bangor', 'US', 1, '43.8930200000', '-90.9904100000'),
(8244627, 8279468, 'Town of Bangor', NULL, 'town-of-bangor', 'US', 1, '43.8545600000', '-90.9701400000'),
(8244628, 8279468, 'Village of Bangor', NULL, 'village-of-bangor', 'US', 1, '43.8918900000', '-90.9888900000'),
(8244638, 8279468, 'Baraboo', NULL, 'baraboo', 'US', 1, '43.4710900000', '-89.7442900000'),
(8244651, 8279468, 'City of Baraboo', NULL, 'city-of-baraboo', 'US', 1, '43.4696300000', '-89.7378200000'),
(8244652, 8279468, 'Town of Baraboo', NULL, 'town-of-baraboo', 'US', 1, '43.4594600000', '-89.7855200000'),
(8244685, 8279468, 'Town of Barksdale', NULL, 'town-of-barksdale', 'US', 1, '46.6147800000', '-91.0732900000'),
(8244703, 8279468, 'Barneveld', NULL, 'barneveld', 'US', 1, '43.0155500000', '-89.8954000000'),
(8244704, 8279468, 'Village of Barneveld', NULL, 'village-of-barneveld', 'US', 1, '43.0118100000', '-89.8971700000'),
(8244730, 8279468, 'Town of Barre', NULL, 'town-of-barre', 'US', 1, '43.8376100000', '-91.0905500000'),
(8244738, 8279468, 'Barron', NULL, 'barron', 'US', 1, '45.4013500000', '-91.8490600000'),
(8244757, 8279468, 'City of Barron', NULL, 'city-of-barron', 'US', 1, '45.4016200000', '-91.8472100000'),
(8244758, 8279468, 'Town of Barron', NULL, 'town-of-barron', 'US', 1, '45.4249400000', '-91.8479600000'),
(8244759, 8279468, 'Barronett', NULL, 'barronett', 'US', 1, '45.6369000000', '-91.9929600000'),
(8244761, 8279468, 'Town of Barronett', NULL, 'town-of-barronett', 'US', 1, '45.6807700000', '-91.9720400000'),
(8244770, 8279468, 'Town of Bartelme', NULL, 'town-of-bartelme', 'US', 1, '44.8998100000', '-88.9196200000'),
(8244778, 8279468, 'Barton', NULL, 'barton', 'US', 1, '43.4436100000', '-88.1806500000'),
(8244786, 8279468, 'Town of Barton', NULL, 'town-of-barton', 'US', 1, '43.4604200000', '-88.2283100000'),
(8244798, 8279468, 'Town of Bashaw', NULL, 'town-of-bashaw', 'US', 1, '45.7726300000', '-91.9743000000'),
(8244888, 8279468, 'Town of Bass Lake', NULL, 'town-of-bass-lake', 'US', 1, '45.9326900000', '-91.4501500000'),
(8244939, 8279468, 'Bay City', NULL, 'bay-city', 'US', 1, '44.5855200000', '-92.4504600000'),
(8244940, 8279468, 'Village of Bay City', NULL, 'village-of-bay-city', 'US', 1, '44.5871300000', '-92.4568600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8244965, 8279468, 'Bayfield', NULL, 'bayfield', 'US', 1, '46.8107700000', '-90.8182400000'),
(8244976, 8279468, 'City of Bayfield', NULL, 'city-of-bayfield', 'US', 1, '46.8139600000', '-90.8223900000'),
(8244977, 8279468, 'Town of Bayfield', NULL, 'town-of-bayfield', 'US', 1, '46.8803100000', '-90.9535700000'),
(8244980, 8279468, 'Bayside', NULL, 'bayside', 'US', 1, '43.1805600000', '-87.9006400000'),
(8244983, 8279468, 'Village of Bayside', NULL, 'village-of-bayside', 'US', 1, '43.1826100000', '-87.9014900000'),
(8244989, 8279468, 'Town of Bayview', NULL, 'town-of-bayview', 'US', 1, '46.7332100000', '-90.9241900000'),
(8245005, 8279468, 'Town of Bear Bluff', NULL, 'town-of-bear-bluff', 'US', 1, '44.2243700000', '-90.3748800000'),
(8245023, 8279468, 'Bear Creek', NULL, 'bear-creek', 'US', 1, '44.5313700000', '-88.7264900000'),
(8245047, 8279468, 'Town of Bear Creek', NULL, 'town-of-bear-creek', 'US', 1, '43.3078600000', '-90.1426300000'),
(8245049, 8279468, 'Village of Bear Creek', NULL, 'village-of-bear-creek', 'US', 1, '44.5313200000', '-88.7275400000'),
(8245083, 8279468, 'Town of Bear Lake', NULL, 'town-of-bear-lake', 'US', 1, '45.5959400000', '-91.8473800000'),
(8245144, 8279468, 'Town of Beaver Brook', NULL, 'town-of-beaver-brook', 'US', 1, '45.7730100000', '-91.8417800000'),
(8245193, 8279468, 'Beaver Dam', NULL, 'beaver-dam', 'US', 1, '43.4577700000', '-88.8373300000'),
(8245211, 8279468, 'City of Beaver Dam', NULL, 'city-of-beaver-dam', 'US', 1, '43.4686200000', '-88.8312100000'),
(8245212, 8279468, 'Town of Beaver Dam', NULL, 'town-of-beaver-dam', 'US', 1, '43.4414000000', '-88.8182800000'),
(8245248, 8279468, 'Town of Beaver', NULL, 'town-of-beaver', 'US', 1, '44.8136200000', '-90.4962600000'),
(8245286, 8279468, 'Town of Beecher', NULL, 'town-of-beecher', 'US', 1, '45.5689200000', '-87.9287500000'),
(8245298, 8279468, 'Town of Beetown', NULL, 'town-of-beetown', 'US', 1, '42.8143900000', '-90.8613300000'),
(8245314, 8279468, 'Belgium', NULL, 'belgium', 'US', 1, '43.4997200000', '-87.8503700000'),
(8245318, 8279468, 'Town of Belgium', NULL, 'town-of-belgium', 'US', 1, '43.4995900000', '-87.8863400000'),
(8245319, 8279468, 'Village of Belgium', NULL, 'village-of-belgium', 'US', 1, '43.5025100000', '-87.8474500000'),
(8245324, 8279468, 'Bell Center', NULL, 'bell-center', 'US', 1, '43.2916500000', '-90.8267900000'),
(8245326, 8279468, 'Village of Bell Center', NULL, 'village-of-bell-center', 'US', 1, '43.2916000000', '-90.8256500000'),
(8245341, 8279468, 'Town of Bell', NULL, 'town-of-bell', 'US', 1, '46.7929000000', '-91.1113800000'),
(8245350, 8279468, 'Belle Plaine', NULL, 'belle-plaine', 'US', 1, '44.7152600000', '-88.6662100000'),
(8245351, 8279468, 'Town of Belle Plaine', NULL, 'town-of-belle-plaine', 'US', 1, '44.7228000000', '-88.6716800000'),
(8245354, 8279468, 'Belleville', NULL, 'belleville', 'US', 1, '42.8597200000', '-89.5381800000'),
(8245358, 8279468, 'Village of Belleville', NULL, 'village-of-belleville', 'US', 1, '42.8639300000', '-89.5399100000'),
(8245359, 8279468, 'Bellevue', NULL, 'bellevue', 'US', 1, '44.4441600000', '-87.9201000000'),
(8245365, 8279468, 'Village of Bellevue', NULL, 'village-of-bellevue', 'US', 1, '44.4592500000', '-87.9555700000'),
(8245378, 8279468, 'Belmont', NULL, 'belmont', 'US', 1, '42.7361100000', '-90.3342900000'),
(8245384, 8279468, 'Town of Belmont', NULL, 'town-of-belmont', 'US', 1, '42.7704800000', '-90.3584300000'),
(8245386, 8279468, 'Village of Belmont', NULL, 'village-of-belmont', 'US', 1, '42.7380100000', '-90.3345900000'),
(8245387, 8279468, 'Beloit', NULL, 'beloit', 'US', 1, '42.5083500000', '-89.0317800000'),
(8245403, 8279468, 'City of Beloit', NULL, 'city-of-beloit', 'US', 1, '42.5230500000', '-89.0183400000'),
(8245404, 8279468, 'Town of Beloit', NULL, 'town-of-beloit', 'US', 1, '42.5474200000', '-89.0795100000'),
(8245407, 8279468, 'Town of Belvidere', NULL, 'town-of-belvidere', 'US', 1, '44.2663700000', '-91.8359700000'),
(8245444, 8279468, 'Town of Bennett', NULL, 'town-of-bennett', 'US', 1, '46.4410100000', '-91.8290400000'),
(8245461, 8279468, 'Benton', NULL, 'benton', 'US', 1, '42.5697200000', '-90.3806800000'),
(8245465, 8279468, 'Town of Benton', NULL, 'town-of-benton', 'US', 1, '42.5750800000', '-90.3945000000'),
(8245466, 8279468, 'Village of Benton', NULL, 'village-of-benton', 'US', 1, '42.5702600000', '-90.3831900000'),
(8245483, 8279468, 'Town of Bergen', NULL, 'town-of-bergen', 'US', 1, '44.7282400000', '-89.7859100000'),
(8245497, 8279468, 'Berlin', NULL, 'berlin', 'US', 1, '43.9680400000', '-88.9434500000'),
(8245510, 8279468, 'City of Berlin', NULL, 'city-of-berlin', 'US', 1, '43.9705800000', '-88.9502900000'),
(8245511, 8279468, 'Town of Berlin', NULL, 'town-of-berlin', 'US', 1, '43.9350200000', '-88.9434400000'),
(8245515, 8279468, 'Town of Bern', NULL, 'town-of-bern', 'US', 1, '45.0777400000', '-90.1394500000'),
(8245526, 8279468, 'Town of Berry', NULL, 'town-of-berry', 'US', 1, '43.1628600000', '-89.6602000000'),
(8245685, 8279468, 'Bevent', NULL, 'bevent', 'US', 1, '44.7705300000', '-89.3895600000'),
(8245686, 8279468, 'Town of Bevent', NULL, 'town-of-bevent', 'US', 1, '44.7274800000', '-89.4182000000'),
(8245729, 8279468, 'Big Bend', NULL, 'big-bend', 'US', 1, '42.8814000000', '-88.2067600000'),
(8245732, 8279468, 'Town of Big Bend', NULL, 'town-of-big-bend', 'US', 1, '45.3348500000', '-91.3578900000'),
(8245733, 8279468, 'Village of Big Bend', NULL, 'village-of-big-bend', 'US', 1, '42.8814800000', '-88.2110100000'),
(8245782, 8279468, 'Big Falls', NULL, 'big-falls', 'US', 1, '44.6155300000', '-89.0162200000'),
(8245793, 8279468, 'Town of Big Falls', NULL, 'town-of-big-falls', 'US', 1, '45.5957800000', '-90.9882400000'),
(8245794, 8279468, 'Village of Big Falls', NULL, 'village-of-big-falls', 'US', 1, '44.6174700000', '-89.0166200000'),
(8245797, 8279468, 'Town of Big Flats', NULL, 'town-of-big-flats', 'US', 1, '44.1120100000', '-89.7979600000'),
(8245936, 8279468, 'Town of Birch Creek', NULL, 'town-of-birch-creek', 'US', 1, '45.2462300000', '-91.2268000000'),
(8245967, 8279468, 'Birchwood', NULL, 'birchwood', 'US', 1, '45.6663400000', '-91.5560000000'),
(8245979, 8279468, 'Town of Birchwood', NULL, 'town-of-birchwood', 'US', 1, '45.7269200000', '-91.6024300000'),
(8245980, 8279468, 'Village of Birchwood', NULL, 'village-of-birchwood', 'US', 1, '45.6577400000', '-91.5507700000'),
(8245982, 8279468, 'Town of Birch', NULL, 'town-of-birch', 'US', 1, '45.3373100000', '-89.6105500000'),
(8245989, 8279468, 'Birnamwood', NULL, 'birnamwood', 'US', 1, '44.9333000000', '-89.2095600000'),
(8245991, 8279468, 'Town of Birnamwood', NULL, 'town-of-birnamwood', 'US', 1, '44.8996500000', '-89.1567200000'),
(8245992, 8279468, 'Village of Birnamwood', NULL, 'village-of-birnamwood', 'US', 1, '44.9317900000', '-89.2094300000'),
(8245993, 8279468, 'Biron', NULL, 'biron', 'US', 1, '44.4238500000', '-89.7804000000'),
(8245997, 8279468, 'Village of Biron', NULL, 'village-of-biron', 'US', 1, '44.4283000000', '-89.7656300000'),
(8246038, 8279468, 'Town of Black Brook', NULL, 'town-of-black-brook', 'US', 1, '45.2517800000', '-92.3458700000'),
(8246049, 8279468, 'Black Creek', NULL, 'black-creek', 'US', 1, '44.4774900000', '-88.4506600000'),
(8246056, 8279468, 'Town of Black Creek', NULL, 'town-of-black-creek', 'US', 1, '44.4580700000', '-88.4333000000'),
(8246057, 8279468, 'Village of Black Creek', NULL, 'village-of-black-creek', 'US', 1, '44.4742500000', '-88.4505800000'),
(8246060, 8279468, 'Black Earth', NULL, 'black-earth', 'US', 1, '43.1372200000', '-89.7467900000'),
(8246065, 8279468, 'Town of Black Earth', NULL, 'town-of-black-earth', 'US', 1, '43.1408400000', '-89.7802900000'),
(8246066, 8279468, 'Village of Black Earth', NULL, 'village-of-black-earth', 'US', 1, '43.1342700000', '-89.7469400000'),
(8246105, 8279468, 'Black River Falls', NULL, 'black-river-falls', 'US', 1, '44.2946800000', '-90.8515300000'),
(8246115, 8279468, 'City of Black River Falls', NULL, 'city-of-black-river-falls', 'US', 1, '44.2980800000', '-90.8419400000'),
(8246127, 8279468, 'Town of Black Wolf', NULL, 'town-of-black-wolf', 'US', 1, '43.9366500000', '-88.4732300000'),
(8246158, 8279468, 'Town of Blackwell', NULL, 'town-of-blackwell', 'US', 1, '45.5571500000', '-88.5167400000'),
(8246171, 8279468, 'Town of Blaine', NULL, 'town-of-blaine', 'US', 1, '46.1138400000', '-92.1725500000'),
(8246172, 8279468, 'Blair', NULL, 'blair', 'US', 1, '44.2944000000', '-91.2351600000'),
(8246178, 8279468, 'City of Blair', NULL, 'city-of-blair', 'US', 1, '44.2955000000', '-91.2270000000'),
(8246194, 8279468, 'Town of Blanchard', NULL, 'town-of-blanchard', 'US', 1, '42.7913800000', '-89.8982100000'),
(8246195, 8279468, 'Blanchardville', NULL, 'blanchardville', 'US', 1, '42.8102800000', '-89.8620700000'),
(8246199, 8279468, 'Village of Blanchardville', NULL, 'village-of-blanchardville', 'US', 1, '42.8093900000', '-89.8606100000'),
(8246227, 8279468, 'Town of Bloom', NULL, 'town-of-bloom', 'US', 1, '43.5099400000', '-90.4906500000'),
(8246228, 8279468, 'Bloomer', NULL, 'bloomer', 'US', 1, '45.1002400000', '-91.4887700000'),
(8246237, 8279468, 'City of Bloomer', NULL, 'city-of-bloomer', 'US', 1, '45.1029600000', '-91.4912700000'),
(8246238, 8279468, 'Town of Bloomer', NULL, 'town-of-bloomer', 'US', 1, '45.1629000000', '-91.4605200000'),
(8246242, 8279468, 'Town of Bloomfield', NULL, 'town-of-bloomfield', 'US', 1, '42.5223700000', '-88.3940000000'),
(8246245, 8279468, 'Town of Blooming Grove', NULL, 'town-of-blooming-grove', 'US', 1, '43.0705100000', '-89.2544500000'),
(8246247, 8279468, 'Bloomington', NULL, 'bloomington', 'US', 1, '42.8852700000', '-90.9234600000'),
(8246248, 8279468, 'Town of Bloomington', NULL, 'town-of-bloomington', 'US', 1, '42.8760100000', '-91.0042700000'),
(8246249, 8279468, 'Village of Bloomington', NULL, 'village-of-bloomington', 'US', 1, '42.8929200000', '-90.9260100000'),
(8246270, 8279468, 'Blue Mounds', NULL, 'blue-mounds', 'US', 1, '43.0177300000', '-89.8346000000'),
(8246273, 8279468, 'Town of Blue Mounds', NULL, 'town-of-blue-mounds', 'US', 1, '42.9861200000', '-89.7815900000'),
(8246274, 8279468, 'Village of Blue Mounds', NULL, 'village-of-blue-mounds', 'US', 1, '43.0174100000', '-89.8267800000'),
(8246277, 8279468, 'Blue River', NULL, 'blue-river', 'US', 1, '43.1883200000', '-90.5667900000'),
(8246284, 8279468, 'Village of Blue River', NULL, 'village-of-blue-river', 'US', 1, '43.1850900000', '-90.5714900000'),
(8246332, 8279468, 'Bluffview', NULL, 'bluffview', 'US', 1, '43.3711000000', '-89.7731800000'),
(8246341, 8279468, 'Village of Boaz', NULL, 'village-of-boaz', 'US', 1, '43.3299300000', '-90.5276500000'),
(8246343, 8279468, 'Boaz', NULL, 'boaz', 'US', 1, '43.3313700000', '-90.5259600000'),
(8246401, 8279468, 'Bohners Lake', NULL, 'bohners-lake', 'US', 1, '42.6230700000', '-88.2803700000'),
(8246437, 8279468, 'Bonduel', NULL, 'bonduel', 'US', 1, '44.7402700000', '-88.4448200000'),
(8246438, 8279468, 'Village of Bonduel', NULL, 'village-of-bonduel', 'US', 1, '44.7382600000', '-88.4473900000'),
(8246442, 8279468, 'Town of Bone Lake', NULL, 'town-of-bone-lake', 'US', 1, '45.5971000000', '-92.3451300000'),
(8246509, 8279468, 'Boscobel', NULL, 'boscobel', 'US', 1, '43.1344300000', '-90.7054000000'),
(8246513, 8279468, 'City of Boscobel', NULL, 'city-of-boscobel', 'US', 1, '43.1431700000', '-90.6964900000'),
(8246514, 8279468, 'Town of Boscobel', NULL, 'town-of-boscobel', 'US', 1, '43.1263900000', '-90.6888200000'),
(8246527, 8279468, 'Boulder Junction', NULL, 'boulder-junction', 'US', 1, '46.1132800000', '-89.6445900000'),
(8246529, 8279468, 'Town of Boulder Junction', NULL, 'town-of-boulder-junction', 'US', 1, '46.0952200000', '-89.6763000000'),
(8246542, 8279468, 'Town of Bovina', NULL, 'town-of-bovina', 'US', 1, '44.4598500000', '-88.5543300000'),
(8246552, 8279468, 'Bowler', NULL, 'bowler', 'US', 1, '44.8630300000', '-88.9820500000'),
(8246565, 8279468, 'Boyceville', NULL, 'boyceville', 'US', 1, '45.0435700000', '-92.0410100000'),
(8246567, 8279468, 'Village of Boyceville', NULL, 'village-of-boyceville', 'US', 1, '45.0428400000', '-92.0388500000'),
(8246568, 8279468, 'Boyd', NULL, 'boyd', 'US', 1, '44.9519100000', '-91.0348700000'),
(8246571, 8279468, 'Village of Bowler', NULL, 'village-of-bowler', 'US', 1, '44.8629100000', '-88.9814800000'),
(8246577, 8279468, 'Village of Boyd', NULL, 'village-of-boyd', 'US', 1, '44.9532800000', '-91.0398000000'),
(8246603, 8279468, 'Town of Bradford', NULL, 'town-of-bradford', 'US', 1, '42.6249800000', '-88.8353800000'),
(8246617, 8279468, 'Town of Bradley', NULL, 'town-of-bradley', 'US', 1, '45.4173800000', '-89.7343000000'),
(8246638, 8279468, 'Brandon', NULL, 'brandon', 'US', 1, '43.7352600000', '-88.7812200000'),
(8246641, 8279468, 'Village of Brandon', NULL, 'village-of-brandon', 'US', 1, '43.7352100000', '-88.7819900000'),
(8246667, 8279468, 'Town of Brazeau', NULL, 'town-of-brazeau', 'US', 1, '45.1124900000', '-88.2152000000'),
(8246678, 8279468, 'Town of Breed', NULL, 'town-of-breed', 'US', 1, '45.0724700000', '-88.4240700000'),
(8246709, 8279468, 'Brice Prairie', NULL, 'brice-prairie', 'US', 1, '43.9385700000', '-91.2998600000'),
(8246737, 8279468, 'Town of Bridgeport', NULL, 'town-of-bridgeport', 'US', 1, '43.0214600000', '-91.0826300000'),
(8246749, 8279468, 'Town of Brigham', NULL, 'town-of-brigham', 'US', 1, '42.9946100000', '-89.8972500000'),
(8246757, 8279468, 'Town of Bridge Creek', NULL, 'town-of-bridge-creek', 'US', 1, '44.6974400000', '-91.0609000000'),
(8246760, 8279468, 'Town of Brighton', NULL, 'town-of-brighton', 'US', 1, '42.6261900000', '-88.1295500000'),
(8246766, 8279468, 'Brillion', NULL, 'brillion', 'US', 1, '44.1772100000', '-88.0642700000'),
(8246774, 8279468, 'City of Brillion', NULL, 'city-of-brillion', 'US', 1, '44.1755300000', '-88.0707800000'),
(8246775, 8279468, 'Town of Brillion', NULL, 'town-of-brillion', 'US', 1, '44.1992700000', '-88.1062400000'),
(8246785, 8279468, 'Bristol', NULL, 'bristol', 'US', 1, '42.5589100000', '-88.0492500000'),
(8246789, 8279468, 'Town of Bristol', NULL, 'town-of-bristol', 'US', 1, '43.2410500000', '-89.1840500000'),
(8246816, 8279468, 'Town of Brockway', NULL, 'town-of-brockway', 'US', 1, '44.2877300000', '-90.7637700000'),
(8246822, 8279468, 'City of Brodhead', NULL, 'city-of-brodhead', 'US', 1, '42.6170700000', '-89.3752600000'),
(8246824, 8279468, 'Brokaw', NULL, 'brokaw', 'US', 1, '45.0271900000', '-89.6531800000'),
(8246828, 8279468, 'Village of Brokaw', NULL, 'village-of-brokaw', 'US', 1, '45.0272400000', '-89.6576800000'),
(8246832, 8279468, 'Brodhead', NULL, 'brodhead', 'US', 1, '42.6183400000', '-89.3762300000'),
(8246835, 8279468, 'Brookfield', NULL, 'brookfield', 'US', 1, '43.0605700000', '-88.1064800000'),
(8246846, 8279468, 'City of Brookfield', NULL, 'city-of-brookfield', 'US', 1, '43.0639900000', '-88.1230100000'),
(8246847, 8279468, 'Town of Brookfield', NULL, 'town-of-brookfield', 'US', 1, '43.0362300000', '-88.1596300000'),
(8246849, 8279468, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '42.8536100000', '-89.3704000000'),
(8246854, 8279468, 'Town of Brooklyn', NULL, 'town-of-brooklyn', 'US', 1, '42.8118900000', '-89.4293500000'),
(8246857, 8279468, 'Village of Brooklyn', NULL, 'village-of-brooklyn', 'US', 1, '42.8533900000', '-89.3728000000'),
(8246887, 8279468, 'Brothertown', NULL, 'brothertown', 'US', 1, '43.9680500000', '-88.3089900000'),
(8246889, 8279468, 'Town of Brothertown', NULL, 'town-of-brothertown', 'US', 1, '43.9690800000', '-88.2773900000'),
(8246915, 8279468, 'Village of Brown Deer', NULL, 'village-of-brown-deer', 'US', 1, '43.1743100000', '-87.9750000000'),
(8246917, 8279468, 'Brown Deer', NULL, 'brown-deer', 'US', 1, '43.1633400000', '-87.9645300000'),
(8246930, 8279468, 'Town of Browning', NULL, 'town-of-browning', 'US', 1, '45.1642600000', '-90.2291300000'),
(8246937, 8279468, 'Browns Lake', NULL, 'browns-lake', 'US', 1, '42.6925200000', '-88.2312000000'),
(8246944, 8279468, 'Brownsville', NULL, 'brownsville', 'US', 1, '43.6163800000', '-88.4906600000'),
(8246945, 8279468, 'Village of Brownsville', NULL, 'village-of-brownsville', 'US', 1, '43.6145200000', '-88.4952200000'),
(8246946, 8279468, 'Browntown', NULL, 'browntown', 'US', 1, '42.5777900000', '-89.7942900000'),
(8246948, 8279468, 'Village of Browntown', NULL, 'village-of-browntown', 'US', 1, '42.5787800000', '-89.7893600000'),
(8246950, 8279468, 'Bruce', NULL, 'bruce', 'US', 1, '45.4569100000', '-91.2732100000'),
(8246962, 8279468, 'Village of Bruce', NULL, 'village-of-bruce', 'US', 1, '45.4590000000', '-91.2734000000'),
(8246967, 8279468, 'Brule', NULL, 'brule', 'US', 1, '46.5530000000', '-91.5765800000'),
(8246981, 8279468, 'Town of Brule', NULL, 'town-of-brule', 'US', 1, '46.5815400000', '-91.6066100000'),
(8246998, 8279468, 'Town of Brunswick', NULL, 'town-of-brunswick', 'US', 1, '44.7291000000', '-91.5880400000'),
(8247021, 8279468, 'Town of Brussels', NULL, 'town-of-brussels', 'US', 1, '44.7191400000', '-87.5804800000'),
(8247030, 8279468, 'Town of Buchanan', NULL, 'town-of-buchanan', 'US', 1, '44.2684300000', '-88.2398000000'),
(8247099, 8279468, 'Town of Buena Vista', NULL, 'town-of-buena-vista', 'US', 1, '44.3731400000', '-89.4568900000'),
(8247107, 8279468, 'Buffalo City', NULL, 'buffalo-city', 'US', 1, '44.2305200000', '-91.8643200000'),
(8247124, 8279468, 'City of Buffalo City', NULL, 'city-of-buffalo-city', 'US', 1, '44.2237200000', '-91.8653800000'),
(8247125, 8279468, 'Town of Buffalo', NULL, 'town-of-buffalo', 'US', 1, '44.0901800000', '-91.6015000000'),
(8247205, 8279468, 'Town of Burke', NULL, 'town-of-burke', 'US', 1, '43.1725700000', '-89.3382700000'),
(8247214, 8279468, 'Burlington', NULL, 'burlington', 'US', 1, '42.6780700000', '-88.2762000000'),
(8247224, 8279468, 'City of Burlington', NULL, 'city-of-burlington', 'US', 1, '42.6749700000', '-88.2720300000'),
(8247225, 8279468, 'Town of Burlington', NULL, 'town-of-burlington', 'US', 1, '42.6588500000', '-88.2420300000'),
(8247228, 8279468, 'Burnett', NULL, 'burnett', 'US', 1, '43.5047100000', '-88.7070500000'),
(8247239, 8279468, 'Town of Burnett', NULL, 'town-of-burnett', 'US', 1, '43.5023800000', '-88.7048900000'),
(8247259, 8279468, 'Town of Burns', NULL, 'town-of-burns', 'US', 1, '43.9652800000', '-90.9623200000'),
(8247261, 8279468, 'Town of Burnside', NULL, 'town-of-burnside', 'US', 1, '44.3807900000', '-91.4694200000'),
(8247307, 8279468, 'Butler', NULL, 'butler', 'US', 1, '43.1058400000', '-88.0695300000'),
(8247318, 8279468, 'Town of Butler', NULL, 'town-of-butler', 'US', 1, '44.8139400000', '-90.8612100000'),
(8247319, 8279468, 'Village of Butler', NULL, 'village-of-butler', 'US', 1, '43.1085000000', '-88.0712900000'),
(8247322, 8279468, 'Butte des Morts', NULL, 'butte-des-morts', 'US', 1, '44.0994300000', '-88.6540000000'),
(8247330, 8279468, 'Butternut', NULL, 'butternut', 'US', 1, '46.0130100000', '-90.4904500000'),
(8247346, 8279468, 'Village of Butternut', NULL, 'village-of-butternut', 'US', 1, '46.0131900000', '-90.4972600000'),
(8247367, 8279468, 'Town of Byron', NULL, 'town-of-byron', 'US', 1, '43.6752300000', '-88.4619700000'),
(8247376, 8279468, 'Cable', NULL, 'cable', 'US', 1, '46.2080100000', '-91.2921300000'),
(8247380, 8279468, 'Town of Cable', NULL, 'town-of-cable', 'US', 1, '46.2001000000', '-91.3018300000'),
(8247386, 8279468, 'Town of Cadiz', NULL, 'town-of-cadiz', 'US', 1, '42.5499300000', '-89.7784200000'),
(8247387, 8279468, 'Cadott', NULL, 'cadott', 'US', 1, '44.9480200000', '-91.1507000000'),
(8247390, 8279468, 'Village of Cadott', NULL, 'village-of-cadott', 'US', 1, '44.9499900000', '-91.1539200000'),
(8247399, 8279468, 'Town of Cady', NULL, 'town-of-cady', 'US', 1, '44.9024500000', '-92.1953900000'),
(8247415, 8279468, 'Caledonia', NULL, 'caledonia', 'US', 1, '42.8078000000', '-87.9242500000'),
(8247423, 8279468, 'Town of Caledonia', NULL, 'town-of-caledonia', 'US', 1, '43.4774700000', '-89.5351000000'),
(8247451, 8279468, 'Town of Calumet', NULL, 'town-of-calumet', 'US', 1, '43.9107500000', '-88.2909900000'),
(8247526, 8279468, 'Town of Calamus', NULL, 'town-of-calamus', 'US', 1, '43.4153200000', '-88.9447900000'),
(8247528, 8279468, 'Cambria', NULL, 'cambria', 'US', 1, '43.5422100000', '-89.1073400000'),
(8247531, 8279468, 'Village of Cambria', NULL, 'village-of-cambria', 'US', 1, '43.5416300000', '-89.1109500000'),
(8247533, 8279468, 'Cambridge', NULL, 'cambridge', 'US', 1, '43.0036100000', '-89.0165000000'),
(8247536, 8279468, 'Village of Cambridge', NULL, 'village-of-cambridge', 'US', 1, '43.0069700000', '-89.0211300000'),
(8247547, 8279468, 'Cameron', NULL, 'cameron', 'US', 1, '45.4085700000', '-91.7440600000'),
(8247566, 8279468, 'Town of Cameron', NULL, 'town-of-cameron', 'US', 1, '44.6164800000', '-90.1675800000'),
(8247567, 8279468, 'Village of Cameron', NULL, 'village-of-cameron', 'US', 1, '45.4051800000', '-91.7429800000'),
(8247602, 8279468, 'Camp Douglas', NULL, 'camp-douglas', 'US', 1, '43.9224700000', '-90.2715200000'),
(8247606, 8279468, 'Village of Camp Douglas', NULL, 'village-of-camp-douglas', 'US', 1, '43.9196800000', '-90.2697400000'),
(8247648, 8279468, 'Camp Lake', NULL, 'camp-lake', 'US', 1, '42.5347400000', '-88.1437000000'),
(8247757, 8279468, 'Town of Campbell', NULL, 'town-of-campbell', 'US', 1, '43.8765600000', '-91.2902500000'),
(8247758, 8279468, 'Campbellsport', NULL, 'campbellsport', 'US', 1, '43.5977700000', '-88.2789900000'),
(8247767, 8279468, 'Village of Campbellsport', NULL, 'village-of-campbellsport', 'US', 1, '43.5975900000', '-88.2812500000'),
(8247798, 8279468, 'Town of Canton', NULL, 'town-of-canton', 'US', 1, '44.5531600000', '-91.8321800000'),
(8247835, 8279468, 'Town of Carlton', NULL, 'town-of-carlton', 'US', 1, '44.3728800000', '-87.5837200000'),
(8247850, 8279468, 'Caroline', NULL, 'caroline', 'US', 1, '44.7208100000', '-88.8914900000'),
(8247893, 8279468, 'Town of Carson', NULL, 'town-of-carson', 'US', 1, '44.5557400000', '-89.7463500000'),
(8247914, 8279468, 'Town of Cary', NULL, 'town-of-cary', 'US', 1, '44.4684900000', '-90.2572000000'),
(8247925, 8279468, 'Cascade', NULL, 'cascade', 'US', 1, '43.6583300000', '-88.0070400000'),
(8247926, 8279468, 'Casco', NULL, 'casco', 'US', 1, '44.5577700000', '-87.6181500000'),
(8247928, 8279468, 'Village of Cascade', NULL, 'village-of-cascade', 'US', 1, '43.6596400000', '-88.0072200000'),
(8247930, 8279468, 'Town of Casco', NULL, 'town-of-casco', 'US', 1, '44.5451500000', '-87.5812000000'),
(8247931, 8279468, 'Village of Casco', NULL, 'village-of-casco', 'US', 1, '44.5557400000', '-87.6196900000'),
(8247944, 8279468, 'Town of Casey', NULL, 'town-of-casey', 'US', 1, '45.9417000000', '-91.9716600000'),
(8247945, 8279468, 'Cashton', NULL, 'cashton', 'US', 1, '43.7419100000', '-90.7793000000'),
(8247948, 8279468, 'Village of Cashton', NULL, 'village-of-cashton', 'US', 1, '43.7403100000', '-90.7889800000'),
(8247961, 8279468, 'Town of Cassel', NULL, 'town-of-cassel', 'US', 1, '44.8998200000', '-89.9040300000'),
(8247966, 8279468, 'Town of Cassian', NULL, 'town-of-cassian', 'US', 1, '45.6869300000', '-89.6782800000'),
(8247970, 8279468, 'Cassville', NULL, 'cassville', 'US', 1, '42.7144400000', '-90.9906800000'),
(8247978, 8279468, 'Village of Cassville', NULL, 'village-of-cassville', 'US', 1, '42.7157000000', '-90.9892800000'),
(8247980, 8279468, 'Town of Cassville', NULL, 'town-of-cassville', 'US', 1, '42.7356300000', '-90.9652800000'),
(8247984, 8279468, 'Castle Rock', NULL, 'castle-rock', 'US', 1, '43.0474900000', '-90.5315100000'),
(8248000, 8279468, 'Town of Castle Rock', NULL, 'town-of-castle-rock', 'US', 1, '43.0748400000', '-90.4882000000'),
(8248005, 8279468, 'Town of Caswell', NULL, 'town-of-caswell', 'US', 1, '45.6710900000', '-88.6732700000'),
(8248012, 8279468, 'Cataract', NULL, 'cataract', 'US', 1, '44.0877400000', '-90.8423600000'),
(8248015, 8279468, 'Catawba', NULL, 'catawba', 'US', 1, '45.5363600000', '-90.5298700000'),
(8248018, 8279468, 'Town of Catawba', NULL, 'town-of-catawba', 'US', 1, '45.4807100000', '-90.4887800000'),
(8248019, 8279468, 'Village of Catawba', NULL, 'village-of-catawba', 'US', 1, '45.5371000000', '-90.5335100000'),
(8248044, 8279468, 'Cato', NULL, 'cato', 'US', 1, '44.1427700000', '-87.8612000000'),
(8248048, 8279468, 'Town of Cato', NULL, 'town-of-cato', 'US', 1, '44.1102300000', '-87.8621100000'),
(8248072, 8279468, 'Cazenovia', NULL, 'cazenovia', 'US', 1, '43.5230300000', '-90.1962400000'),
(8248076, 8279468, 'Village of Cazenovia', NULL, 'village-of-cazenovia', 'US', 1, '43.5236900000', '-90.1991000000'),
(8248077, 8279468, 'Cecil', NULL, 'cecil', 'US', 1, '44.8099900000', '-88.4523200000'),
(8248079, 8279468, 'Village of Cecil', NULL, 'village-of-cecil', 'US', 1, '44.8110700000', '-88.4485300000'),
(8248102, 8279468, 'Cedar Grove', NULL, 'cedar-grove', 'US', 1, '43.5697200000', '-87.8234200000'),
(8248112, 8279468, 'Village of Cedar Grove', NULL, 'village-of-cedar-grove', 'US', 1, '43.5680200000', '-87.8245100000'),
(8248139, 8279468, 'Town of Cedar Lake', NULL, 'town-of-cedar-lake', 'US', 1, '45.5949200000', '-91.6011900000'),
(8248151, 8279468, 'Town of Cedar Rapids', NULL, 'town-of-cedar-rapids', 'US', 1, '45.5954700000', '-90.8645600000'),
(8248166, 8279468, 'City of Cedarburg', NULL, 'city-of-cedarburg', 'US', 1, '43.2988800000', '-87.9884900000'),
(8248167, 8279468, 'Town of Cedarburg', NULL, 'town-of-cedarburg', 'US', 1, '43.3274100000', '-88.0195400000'),
(8248171, 8279468, 'Cedarburg', NULL, 'cedarburg', 'US', 1, '43.2966700000', '-87.9875900000'),
(8248203, 8279468, 'Town of Center', NULL, 'town-of-center', 'US', 1, '44.3731100000', '-88.4362700000'),
(8248214, 8279468, 'Town of Centerville', NULL, 'town-of-centerville', 'US', 1, '43.9400900000', '-87.7537400000'),
(8248263, 8279468, 'Centuria', NULL, 'centuria', 'US', 1, '45.4513500000', '-92.5540900000'),
(8248264, 8279468, 'Village of Centuria', NULL, 'village-of-centuria', 'US', 1, '45.4497400000', '-92.5578200000'),
(8248340, 8279468, 'Town of Charlestown', NULL, 'town-of-charlestown', 'US', 1, '44.0225100000', '-88.0955000000'),
(8248361, 8279468, 'Town of Chase', NULL, 'town-of-chase', 'US', 1, '44.7209100000', '-88.1885900000'),
(8248362, 8279468, 'Chaseburg', NULL, 'chaseburg', 'US', 1, '43.6577500000', '-91.0965200000'),
(8248364, 8279468, 'Village of Chaseburg', NULL, 'village-of-chaseburg', 'US', 1, '43.6590500000', '-91.0982300000'),
(8248374, 8279468, 'Chelsea', NULL, 'chelsea', 'US', 1, '45.2902500000', '-90.3073700000'),
(8248379, 8279468, 'Town of Chelsea', NULL, 'town-of-chelsea', 'US', 1, '45.2490700000', '-90.3622400000'),
(8248383, 8279468, 'Village of Chenequa', NULL, 'village-of-chenequa', 'US', 1, '43.1229700000', '-88.3837100000'),
(8248405, 8279468, 'Chenequa', NULL, 'chenequa', 'US', 1, '43.1116700000', '-88.3923200000'),
(8248415, 8279468, 'Town of Chester', NULL, 'town-of-chester', 'US', 1, '43.5870300000', '-88.7029900000'),
(8248417, 8279468, 'Chetek', NULL, 'chetek', 'US', 1, '45.3141300000', '-91.6510000000'),
(8248426, 8279468, 'City of Chetek', NULL, 'city-of-chetek', 'US', 1, '45.3159200000', '-91.6533100000'),
(8248428, 8279468, 'Town of Chetek', NULL, 'town-of-chetek', 'US', 1, '45.3372100000', '-91.5994300000'),
(8248455, 8279468, 'Town of Chicog', NULL, 'town-of-chicog', 'US', 1, '46.0317200000', '-91.9684700000'),
(8248457, 8279468, 'Chief Lake', NULL, 'chief-lake', 'US', 1, '45.9266200000', '-91.3329500000'),
(8248469, 8279468, 'Chilton', NULL, 'chilton', 'US', 1, '44.0288800000', '-88.1628800000'),
(8248478, 8279468, 'City of Chilton', NULL, 'city-of-chilton', 'US', 1, '44.0293200000', '-88.1625200000'),
(8248479, 8279468, 'Town of Chilton', NULL, 'town-of-chilton', 'US', 1, '44.0644600000', '-88.1966700000'),
(8248487, 8279468, 'Chili', NULL, 'chili', 'US', 1, '44.6269100000', '-90.3565200000'),
(8248491, 8279468, 'Town of Chimney Rock', NULL, 'town-of-chimney-rock', 'US', 1, '44.4656900000', '-91.4684600000'),
(8248511, 8279468, 'Chippewa Falls', NULL, 'chippewa-falls', 'US', 1, '44.9369100000', '-91.3929300000'),
(8248519, 8279468, 'City of Chippewa Falls', NULL, 'city-of-chippewa-falls', 'US', 1, '44.9357700000', '-91.3901600000'),
(8248535, 8279468, 'Town of Chippewa', NULL, 'town-of-chippewa', 'US', 1, '46.0250300000', '-90.7086500000'),
(8248626, 8279468, 'Town of Christiana', NULL, 'town-of-christiana', 'US', 1, '42.9776100000', '-89.0738800000'),
(8248737, 8279468, 'Town of Cicero', NULL, 'town-of-cicero', 'US', 1, '44.5448800000', '-88.4294400000'),
(8248763, 8279468, 'Town of City Point', NULL, 'town-of-city-point', 'US', 1, '44.3662500000', '-90.4252700000'),
(8248780, 8279468, 'Clam Falls', NULL, 'clam-falls', 'US', 1, '45.6885600000', '-92.2935300000'),
(8248785, 8279468, 'Town of Clam Falls', NULL, 'town-of-clam-falls', 'US', 1, '45.6831900000', '-92.3452700000'),
(8248786, 8279468, 'Clam Lake', NULL, 'clam-lake', 'US', 1, '46.1638400000', '-90.9024000000'),
(8248840, 8279468, 'Town of Clarno', NULL, 'town-of-clarno', 'US', 1, '42.5486300000', '-89.6614600000'),
(8248849, 8279468, 'Town of Clay Banks', NULL, 'town-of-clay-banks', 'US', 1, '44.7232000000', '-87.3323100000'),
(8248864, 8279468, 'Clayton', NULL, 'clayton', 'US', 1, '45.3313500000', '-92.1713000000'),
(8248869, 8279468, 'Town of Clayton', NULL, 'town-of-clayton', 'US', 1, '43.3567200000', '-90.7453500000'),
(8248872, 8279468, 'Village of Clayton', NULL, 'village-of-clayton', 'US', 1, '45.3259800000', '-92.1710400000'),
(8248880, 8279468, 'Town of Clear Creek', NULL, 'town-of-clear-creek', 'US', 1, '44.6397300000', '-91.3467600000'),
(8248897, 8279468, 'Clear Lake', NULL, 'clear-lake', 'US', 1, '45.2519100000', '-92.2713000000'),
(8248908, 8279468, 'Town of Clear Lake', NULL, 'town-of-clear-lake', 'US', 1, '45.2525600000', '-92.2167800000'),
(8248909, 8279468, 'Village of Clear Lake', NULL, 'village-of-clear-lake', 'US', 1, '45.2516500000', '-92.2693000000'),
(8248911, 8279468, 'Town of Clearfield', NULL, 'town-of-clearfield', 'US', 1, '43.9376600000', '-90.1320800000'),
(8248933, 8279468, 'Cleveland', NULL, 'cleveland', 'US', 1, '43.9149900000', '-87.7473100000'),
(8248948, 8279468, 'Town of Cleveland', NULL, 'town-of-cleveland', 'US', 1, '45.1649600000', '-91.2787600000'),
(8248952, 8279468, 'Village of Cleveland', NULL, 'village-of-cleveland', 'US', 1, '43.9182200000', '-87.7462700000'),
(8248965, 8279468, 'Town of Clifton', NULL, 'town-of-clifton', 'US', 1, '42.9004300000', '-90.4882600000'),
(8248969, 8279468, 'Clinton', NULL, 'clinton', 'US', 1, '42.5577900000', '-88.8651100000'),
(8248981, 8279468, 'Town of Clinton', NULL, 'town-of-clinton', 'US', 1, '45.4233600000', '-91.9707600000'),
(8248984, 8279468, 'Village of Clinton', NULL, 'village-of-clinton', 'US', 1, '42.5572100000', '-88.8681100000'),
(8248985, 8279468, 'Clintonville', NULL, 'clintonville', 'US', 1, '44.6205300000', '-88.7623200000'),
(8248992, 8279468, 'City of Clintonville', NULL, 'city-of-clintonville', 'US', 1, '44.6219700000', '-88.7512500000'),
(8249015, 8279468, 'Town of Clover', NULL, 'town-of-clover', 'US', 1, '46.7713400000', '-91.2279800000'),
(8249025, 8279468, 'Town of Cloverland', NULL, 'town-of-cloverland', 'US', 1, '46.7005900000', '-91.6358800000'),
(8249049, 8279468, 'Town of Clyde', NULL, 'town-of-clyde', 'US', 1, '43.1280200000', '-90.2255300000'),
(8249050, 8279468, 'Clyman', NULL, 'clyman', 'US', 1, '43.3113900000', '-88.7201000000'),
(8249054, 8279468, 'Town of Clyman', NULL, 'town-of-clyman', 'US', 1, '43.3282900000', '-88.7143500000'),
(8249055, 8279468, 'Village of Clyman', NULL, 'village-of-clyman', 'US', 1, '43.3116400000', '-88.7230700000'),
(8249060, 8279468, 'Cobb', NULL, 'cobb', 'US', 1, '42.9674900000', '-90.3295700000'),
(8249062, 8279468, 'Village of Cobb', NULL, 'village-of-cobb', 'US', 1, '42.9664200000', '-90.3290000000'),
(8249071, 8279468, 'Cochrane', NULL, 'cochrane', 'US', 1, '44.2274600000', '-91.8351600000'),
(8249073, 8279468, 'Village of Cochrane', NULL, 'village-of-cochrane', 'US', 1, '44.2281300000', '-91.8391100000'),
(8249093, 8279468, 'Town of Colburn', NULL, 'town-of-colburn', 'US', 1, '44.1121900000', '-89.6577000000'),
(8249095, 8279468, 'Colby', NULL, 'colby', 'US', 1, '44.9099700000', '-90.3156900000'),
(8249100, 8279468, 'City of Colby', NULL, 'city-of-colby', 'US', 1, '44.9120400000', '-90.3159100000'),
(8249101, 8279468, 'Town of Colby', NULL, 'town-of-colby', 'US', 1, '44.9010800000', '-90.3767900000'),
(8249122, 8279468, 'Town of Cold Spring', NULL, 'town-of-cold-spring', 'US', 1, '42.8768600000', '-88.7212600000'),
(8249135, 8279468, 'Coleman', NULL, 'coleman', 'US', 1, '45.0649800000', '-88.0342700000'),
(8249143, 8279468, 'Village of Coleman', NULL, 'village-of-coleman', 'US', 1, '45.0694900000', '-88.0347700000'),
(8249152, 8279468, 'Colfax', NULL, 'colfax', 'US', 1, '44.9974600000', '-91.7271200000'),
(8249154, 8279468, 'Town of Colfax', NULL, 'town-of-colfax', 'US', 1, '44.9864600000', '-91.7115300000'),
(8249155, 8279468, 'Village of Colfax', NULL, 'village-of-colfax', 'US', 1, '44.9973900000', '-91.7262000000'),
(8249169, 8279468, 'Collins', NULL, 'collins', 'US', 1, '44.0855500000', '-87.9828700000'),
(8249178, 8279468, 'Coloma', NULL, 'coloma', 'US', 1, '44.0355300000', '-89.5215100000'),
(8249182, 8279468, 'Town of Coloma', NULL, 'town-of-coloma', 'US', 1, '44.0247900000', '-89.5405000000'),
(8249183, 8279468, 'Village of Coloma', NULL, 'village-of-coloma', 'US', 1, '44.0384600000', '-89.5316600000'),
(8249205, 8279468, 'Columbus', NULL, 'columbus', 'US', 1, '43.3380500000', '-89.0153900000'),
(8249221, 8279468, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '43.3364900000', '-89.0292100000'),
(8249222, 8279468, 'Town of Columbus', NULL, 'town-of-columbus', 'US', 1, '43.3256900000', '-89.0738900000'),
(8249224, 8279468, 'Combined Locks', NULL, 'combined-locks', 'US', 1, '44.2658200000', '-88.3142700000'),
(8249227, 8279468, 'Village of Combined Locks', NULL, 'village-of-combined-locks', 'US', 1, '44.2641600000', '-88.3064700000'),
(8249232, 8279468, 'Commonwealth', NULL, 'commonwealth', 'US', 1, '45.9135600000', '-88.2401300000'),
(8249233, 8279468, 'Town of Commonwealth', NULL, 'town-of-commonwealth', 'US', 1, '45.8574500000', '-88.2404400000'),
(8249259, 8279468, 'Como', NULL, 'como', 'US', 1, '42.6122400000', '-88.4823200000'),
(8249270, 8279468, 'Concord', NULL, 'concord', 'US', 1, '43.0694500000', '-88.5987100000'),
(8249277, 8279468, 'Town of Concord', NULL, 'town-of-concord', 'US', 1, '43.0636300000', '-88.5992500000'),
(8249320, 8279468, 'Town of Conover', NULL, 'town-of-conover', 'US', 1, '46.0480300000', '-89.2668200000'),
(8249322, 8279468, 'Conrath', NULL, 'conrath', 'US', 1, '45.3860800000', '-91.0382000000'),
(8249323, 8279468, 'Village of Conrath', NULL, 'village-of-conrath', 'US', 1, '45.3841800000', '-91.0356700000'),
(8249355, 8279468, 'Town of Cooks Valley', NULL, 'town-of-cooks-valley', 'US', 1, '45.0719900000', '-91.5905800000'),
(8249410, 8279468, 'Village of Coon Valley', NULL, 'village-of-coon-valley', 'US', 1, '43.7022400000', '-91.0114800000'),
(8249411, 8279468, 'Town of Coon', NULL, 'town-of-coon', 'US', 1, '43.6810100000', '-90.9690900000'),
(8249423, 8279468, 'Cooperstown', NULL, 'cooperstown', 'US', 1, '44.3127700000', '-87.7745300000'),
(8249426, 8279468, 'Town of Cooperstown', NULL, 'town-of-cooperstown', 'US', 1, '44.2840600000', '-87.8279800000'),
(8249428, 8279468, 'Coon Valley', NULL, 'coon-valley', 'US', 1, '43.7021900000', '-91.0131900000'),
(8249461, 8279468, 'Cornell', NULL, 'cornell', 'US', 1, '45.1671900000', '-91.1493100000'),
(8249470, 8279468, 'City of Cornell', NULL, 'city-of-cornell', 'US', 1, '45.1632700000', '-91.1493000000'),
(8249485, 8279468, 'Town of Corning', NULL, 'town-of-corning', 'US', 1, '45.2282000000', '-89.9513000000'),
(8249487, 8279468, 'Cornucopia', NULL, 'cornucopia', 'US', 1, '46.8538200000', '-91.1018500000'),
(8249503, 8279468, 'Cottage Grove', NULL, 'cottage-grove', 'US', 1, '43.0761100000', '-89.1995600000'),
(8249508, 8279468, 'Town of Cottage Grove', NULL, 'town-of-cottage-grove', 'US', 1, '43.0623000000', '-89.1869200000'),
(8249509, 8279468, 'Village of Cottage Grove', NULL, 'village-of-cottage-grove', 'US', 1, '43.0913200000', '-89.2018600000'),
(8249523, 8279468, 'Couderay', NULL, 'couderay', 'US', 1, '45.7955100000', '-91.3068300000'),
(8249526, 8279468, 'Village of Couderay', NULL, 'village-of-couderay', 'US', 1, '45.7976800000', '-91.3003700000'),
(8249535, 8279468, 'Town of Couderay', NULL, 'town-of-couderay', 'US', 1, '45.8040200000', '-91.3467700000'),
(8249577, 8279468, 'Town of Courtland', NULL, 'town-of-courtland', 'US', 1, '43.5003600000', '-89.0660400000'),
(8249670, 8279468, 'Crandon', NULL, 'crandon', 'US', 1, '45.5719100000', '-88.9028900000'),
(8249675, 8279468, 'City of Crandon', NULL, 'city-of-crandon', 'US', 1, '45.5687100000', '-88.8972900000'),
(8249676, 8279468, 'Town of Crandon', NULL, 'town-of-crandon', 'US', 1, '45.5941100000', '-88.9849500000'),
(8249692, 8279468, 'Town of Cranmoor', NULL, 'town-of-cranmoor', 'US', 1, '44.3470300000', '-90.0185100000'),
(8249723, 8279468, 'Town of Crescent', NULL, 'town-of-crescent', 'US', 1, '45.5975500000', '-89.4917300000'),
(8249741, 8279468, 'Crivitz', NULL, 'crivitz', 'US', 1, '45.2324800000', '-88.0076100000'),
(8249744, 8279468, 'Village of Crivitz', NULL, 'village-of-crivitz', 'US', 1, '45.2336800000', '-88.0065400000'),
(8249778, 8279468, 'Cross Plains', NULL, 'cross-plains', 'US', 1, '43.1144400000', '-89.6556800000'),
(8249779, 8279468, 'Town of Cross Plains', NULL, 'town-of-cross-plains', 'US', 1, '43.0738200000', '-89.6608200000'),
(8249780, 8279468, 'Village of Cross Plains', NULL, 'village-of-cross-plains', 'US', 1, '43.1151000000', '-89.6480900000'),
(8249785, 8279468, 'Town of Cross', NULL, 'town-of-cross', 'US', 1, '44.1822200000', '-91.6489800000'),
(8249847, 8279468, 'Town of Crystal Lake', NULL, 'town-of-crystal-lake', 'US', 1, '45.5090600000', '-92.0954300000'),
(8249864, 8279468, 'Town of Crystal', NULL, 'town-of-crystal', 'US', 1, '45.8568900000', '-91.7234300000'),
(8249868, 8279468, 'Cuba City', NULL, 'cuba-city', 'US', 1, '42.6055500000', '-90.4298500000'),
(8249869, 8279468, 'City of Cuba City', NULL, 'city-of-cuba-city', 'US', 1, '42.6041300000', '-90.4323300000'),
(8249871, 8279468, 'Cudahy', NULL, 'cudahy', 'US', 1, '42.9597400000', '-87.8614700000'),
(8249880, 8279468, 'City of Cudahy', NULL, 'city-of-cudahy', 'US', 1, '42.9467300000', '-87.8638800000'),
(8249896, 8279468, 'Cumberland', NULL, 'cumberland', 'US', 1, '45.5321800000', '-92.0193500000'),
(8249908, 8279468, 'City of Cumberland', NULL, 'city-of-cumberland', 'US', 1, '45.5362600000', '-92.0262600000'),
(8249909, 8279468, 'Town of Cumberland', NULL, 'town-of-cumberland', 'US', 1, '45.5077700000', '-91.9664900000'),
(8249926, 8279468, 'Town of Curran', NULL, 'town-of-curran', 'US', 1, '44.3788400000', '-91.1048600000'),
(8249941, 8279468, 'Curtiss', NULL, 'curtiss', 'US', 1, '44.9552500000', '-90.4345800000'),
(8249943, 8279468, 'Village of Curtiss', NULL, 'village-of-curtiss', 'US', 1, '44.9521800000', '-90.4347800000'),
(8249971, 8279468, 'Town of Cylon', NULL, 'town-of-cylon', 'US', 1, '45.1649700000', '-92.3430000000'),
(8250010, 8279468, 'Town of Dairyland', NULL, 'town-of-dairyland', 'US', 1, '46.2446600000', '-92.1715100000'),
(8250016, 8279468, 'Dakota', NULL, 'dakota', 'US', 1, '43.9902500000', '-89.3565100000'),
(8250017, 8279468, 'Town of Dakota', NULL, 'town-of-dakota', 'US', 1, '44.0243700000', '-89.3064400000'),
(8250019, 8279468, 'Dale', NULL, 'dale', 'US', 1, '44.2730400000', '-88.6784400000'),
(8250027, 8279468, 'Dallas', NULL, 'dallas', 'US', 1, '45.2591300000', '-91.8149000000'),
(8250032, 8279468, 'Town of Dallas', NULL, 'town-of-dallas', 'US', 1, '45.2507200000', '-91.8517600000'),
(8250033, 8279468, 'Village of Dallas', NULL, 'village-of-dallas', 'US', 1, '45.2590400000', '-91.8142500000'),
(8250035, 8279468, 'Town of Dale', NULL, 'town-of-dale', 'US', 1, '44.2798900000', '-88.6783100000'),
(8250044, 8279468, 'Dalton', NULL, 'dalton', 'US', 1, '43.6569300000', '-89.2065100000'),
(8250060, 8279468, 'Danbury', NULL, 'danbury', 'US', 1, '46.0066100000', '-92.3713000000'),
(8250072, 8279468, 'Dane', NULL, 'dane', 'US', 1, '43.2505500000', '-89.5015100000'),
(8250079, 8279468, 'Town of Dane', NULL, 'town-of-dane', 'US', 1, '43.2500000000', '-89.5423200000'),
(8250080, 8279468, 'Village of Dane', NULL, 'village-of-dane', 'US', 1, '43.2501200000', '-89.4995200000'),
(8250085, 8279468, 'Town of Daniels', NULL, 'town-of-daniels', 'US', 1, '45.7719400000', '-92.4666900000'),
(8250104, 8279468, 'Darien', NULL, 'darien', 'US', 1, '42.6016800000', '-88.7076000000'),
(8250107, 8279468, 'Town of Darien', NULL, 'town-of-darien', 'US', 1, '42.6253200000', '-88.7190700000'),
(8250108, 8279468, 'Village of Darien', NULL, 'village-of-darien', 'US', 1, '42.6007400000', '-88.7126700000'),
(8250118, 8279468, 'City of Darlington', NULL, 'city-of-darlington', 'US', 1, '42.6783400000', '-90.1184400000'),
(8250119, 8279468, 'Town of Darlington', NULL, 'town-of-darlington', 'US', 1, '42.6531000000', '-90.1136500000'),
(8250121, 8279468, 'Darlington', NULL, 'darlington', 'US', 1, '42.6830600000', '-90.1176300000'),
(8250179, 8279468, 'Town of Day', NULL, 'town-of-day', 'US', 1, '44.7284900000', '-90.0217200000'),
(8250186, 8279468, 'Town of Dayton', NULL, 'town-of-dayton', 'US', 1, '43.3359600000', '-90.4880800000'),
(8250188, 8279468, 'De Forest', NULL, 'de-forest', 'US', 1, '43.2477700000', '-89.3437300000'),
(8250196, 8279468, 'Village of DeForest', NULL, 'village-of-deforest', 'US', 1, '43.2323700000', '-89.3428400000'),
(8250201, 8279468, 'De Pere', NULL, 'de-pere', 'US', 1, '44.4488800000', '-88.0603800000'),
(8250207, 8279468, 'City of De Pere', NULL, 'city-of-de-pere', 'US', 1, '44.4313000000', '-88.0793300000'),
(8250209, 8279468, 'De Soto', NULL, 'de-soto', 'US', 1, '43.4230300000', '-91.1990200000'),
(8250211, 8279468, 'Village of De Soto', NULL, 'village-of-de-soto', 'US', 1, '43.4286900000', '-91.1968000000'),
(8250268, 8279468, 'Town of Decatur', NULL, 'town-of-decatur', 'US', 1, '42.6410400000', '-89.4288100000'),
(8250315, 8279468, 'Town of Deer Creek', NULL, 'town-of-deer-creek', 'US', 1, '44.5468500000', '-88.6749600000'),
(8250361, 8279468, 'Deer Park', NULL, 'deer-park', 'US', 1, '45.1880200000', '-92.3854700000'),
(8250362, 8279468, 'Village of Deer Park', NULL, 'village-of-deer-park', 'US', 1, '45.1885800000', '-92.3876900000'),
(8250368, 8279468, 'Deerfield', NULL, 'deerfield', 'US', 1, '43.0519400000', '-89.0756700000'),
(8250371, 8279468, 'Town of Deerfield', NULL, 'town-of-deerfield', 'US', 1, '43.0671200000', '-89.0703900000'),
(8250373, 8279468, 'Village of Deerfield', NULL, 'village-of-deerfield', 'US', 1, '43.0493000000', '-89.0760200000'),
(8250388, 8279468, 'Town of Dekorra', NULL, 'town-of-dekorra', 'US', 1, '43.4201000000', '-89.4483100000'),
(8250393, 8279468, 'Delafield', NULL, 'delafield', 'US', 1, '43.0608400000', '-88.4037100000'),
(8250395, 8279468, 'City of Delafield', NULL, 'city-of-delafield', 'US', 1, '43.0717700000', '-88.3910800000'),
(8250396, 8279468, 'Town of Delafield', NULL, 'town-of-delafield', 'US', 1, '43.0489600000', '-88.3480300000'),
(8250399, 8279468, 'Delavan', NULL, 'delavan', 'US', 1, '42.6330700000', '-88.6437100000'),
(8250402, 8279468, 'Delavan Lake', NULL, 'delavan-lake', 'US', 1, '42.5841800000', '-88.6326000000'),
(8250405, 8279468, 'City of Delavan', NULL, 'city-of-delavan', 'US', 1, '42.6280500000', '-88.6323000000'),
(8250406, 8279468, 'Town of Delavan', NULL, 'town-of-delavan', 'US', 1, '42.6015200000', '-88.5999900000'),
(8250417, 8279468, 'Town of Dell Prairie', NULL, 'town-of-dell-prairie', 'US', 1, '43.6928700000', '-89.7559800000'),
(8250422, 8279468, 'Town of Dellona', NULL, 'town-of-dellona', 'US', 1, '43.5978200000', '-89.8962000000'),
(8250440, 8279468, 'Dellwood', NULL, 'dellwood', 'US', 1, '43.9841400000', '-89.9387400000'),
(8250446, 8279468, 'Town of Delmar', NULL, 'town-of-delmar', 'US', 1, '44.9899200000', '-91.0095800000'),
(8250452, 8279468, 'Town of Delta', NULL, 'town-of-delta', 'US', 1, '46.4593100000', '-91.3020400000'),
(8250454, 8279468, 'Town of Delton', NULL, 'town-of-delton', 'US', 1, '43.5632400000', '-89.7935100000'),
(8250470, 8279468, 'Denmark', NULL, 'denmark', 'US', 1, '44.3477700000', '-87.8273200000'),
(8250473, 8279468, 'Village of Denmark', NULL, 'village-of-denmark', 'US', 1, '44.3491300000', '-87.8311700000'),
(8250559, 8279468, 'Town of Dewey', NULL, 'town-of-dewey', 'US', 1, '45.7705500000', '-92.0929900000'),
(8250562, 8279468, 'Town of Dewhurst', NULL, 'town-of-dewhurst', 'US', 1, '44.4659100000', '-90.7410600000'),
(8250566, 8279468, 'Town of Dexter', NULL, 'town-of-dexter', 'US', 1, '44.3804500000', '-90.1392600000'),
(8250571, 8279468, 'Diamond Bluff', NULL, 'diamond-bluff', 'US', 1, '44.6505200000', '-92.6290800000'),
(8250573, 8279468, 'Town of Diamond Bluff', NULL, 'town-of-diamond-bluff', 'US', 1, '44.6568400000', '-92.6163800000'),
(8250593, 8279468, 'Dickeyville', NULL, 'dickeyville', 'US', 1, '42.6272200000', '-90.5920700000'),
(8250595, 8279468, 'Village of Dickeyville', NULL, 'village-of-dickeyville', 'US', 1, '42.6262800000', '-90.5928900000'),
(8250683, 8279468, 'Dodge', NULL, 'dodge', 'US', 1, '44.1321900000', '-91.5520900000'),
(8250698, 8279468, 'Town of Dodge', NULL, 'town-of-dodge', 'US', 1, '44.1252400000', '-91.5127800000'),
(8250703, 8279468, 'Dodgeville', NULL, 'dodgeville', 'US', 1, '42.9602700000', '-90.1301200000'),
(8250707, 8279468, 'City of Dodgeville', NULL, 'city-of-dodgeville', 'US', 1, '42.9653500000', '-90.1303600000'),
(8250708, 8279468, 'Town of Dodgeville', NULL, 'town-of-dodgeville', 'US', 1, '43.0074700000', '-90.1244200000'),
(8250787, 8279468, 'Dorchester', NULL, 'dorchester', 'US', 1, '45.0030200000', '-90.3356900000'),
(8250790, 8279468, 'Village of Dorchester', NULL, 'village-of-dorchester', 'US', 1, '45.0025900000', '-90.3308900000'),
(8250823, 8279468, 'Town of Doty', NULL, 'town-of-doty', 'US', 1, '45.2052800000', '-88.6090100000'),
(8250846, 8279468, 'Town of Douglas', NULL, 'town-of-douglas', 'US', 1, '43.6866000000', '-89.5515000000'),
(8250847, 8279468, 'Dousman', NULL, 'dousman', 'US', 1, '43.0141800000', '-88.4726000000'),
(8250849, 8279468, 'Village of Dousman', NULL, 'village-of-dousman', 'US', 1, '43.0073300000', '-88.4770900000'),
(8250854, 8279468, 'Town of Dover', NULL, 'town-of-dover', 'US', 1, '44.4659900000', '-91.5897000000'),
(8250859, 8279468, 'Town of Dovre', NULL, 'town-of-dovre', 'US', 1, '45.2502900000', '-91.6038100000'),
(8250862, 8279468, 'Downing', NULL, 'downing', 'US', 1, '45.0463500000', '-92.1321300000'),
(8250864, 8279468, 'Village of Downing', NULL, 'village-of-downing', 'US', 1, '45.0497600000', '-92.1243300000'),
(8250865, 8279468, 'Downsville', NULL, 'downsville', 'US', 1, '44.7746900000', '-91.9321200000'),
(8250872, 8279468, 'Town of Doyle', NULL, 'town-of-doyle', 'US', 1, '45.5087100000', '-91.6014400000'),
(8250873, 8279468, 'Doylestown', NULL, 'doylestown', 'US', 1, '43.4277600000', '-89.1501100000'),
(8250874, 8279468, 'Village of Doylestown', NULL, 'village-of-doylestown', 'US', 1, '43.4275300000', '-89.1457500000'),
(8250884, 8279468, 'Town of Drammen', NULL, 'town-of-drammen', 'US', 1, '44.6400300000', '-91.5896300000'),
(8250888, 8279468, 'Town of Draper', NULL, 'town-of-draper', 'US', 1, '45.8963700000', '-90.8010100000'),
(8250897, 8279468, 'Dresser', NULL, 'dresser', 'US', 1, '45.3560700000', '-92.6335400000'),
(8250898, 8279468, 'Village of Dresser', NULL, 'village-of-dresser', 'US', 1, '45.3617500000', '-92.6344300000'),
(8250911, 8279468, 'Drummond', NULL, 'drummond', 'US', 1, '46.3368900000', '-91.2579700000'),
(8250917, 8279468, 'Town of Drummond', NULL, 'town-of-drummond', 'US', 1, '46.3292200000', '-91.3019600000'),
(8251003, 8279468, 'Dunbar', NULL, 'dunbar', 'US', 1, '45.6507900000', '-88.1715100000'),
(8251009, 8279468, 'Town of Dunbar', NULL, 'town-of-dunbar', 'US', 1, '45.6300100000', '-88.1492800000'),
(8251027, 8279468, 'Town of Dunkirk', NULL, 'town-of-dunkirk', 'US', 1, '42.8856300000', '-89.1869200000'),
(8251042, 8279468, 'Town of Dunn', NULL, 'town-of-dunn', 'US', 1, '42.9734300000', '-89.3086100000'),
(8251055, 8279468, 'Town of Dupont', NULL, 'town-of-dupont', 'US', 1, '44.6329300000', '-88.9220800000'),
(8251056, 8279468, 'Durand', NULL, 'durand', 'US', 1, '44.6263500000', '-91.9657300000'),
(8251060, 8279468, 'City of Durand', NULL, 'city-of-durand', 'US', 1, '44.6272300000', '-91.9613700000'),
(8251061, 8279468, 'Town of Durand', NULL, 'town-of-durand', 'US', 1, '44.6310500000', '-91.9313500000'),
(8251107, 8279468, 'Dyckesville', NULL, 'dyckesville', 'US', 1, '44.6433300000', '-87.7612100000'),
(8251122, 8279468, 'Eagle', NULL, 'eagle', 'US', 1, '42.8794600000', '-88.4742700000'),
(8251145, 8279468, 'Eagle Lake', NULL, 'eagle-lake', 'US', 1, '42.7069600000', '-88.1281400000'),
(8251167, 8279468, 'Town of Eagle Point', NULL, 'town-of-eagle-point', 'US', 1, '45.0535000000', '-91.3344100000'),
(8251171, 8279468, 'Eagle River', NULL, 'eagle-river', 'US', 1, '45.9171800000', '-89.2443000000'),
(8251177, 8279468, 'City of Eagle River', NULL, 'city-of-eagle-river', 'US', 1, '45.9248700000', '-89.2564800000'),
(8251188, 8279468, 'Town of Eagle', NULL, 'town-of-eagle', 'US', 1, '43.2484800000', '-90.4872700000'),
(8251190, 8279468, 'Village of Eagle', NULL, 'village-of-eagle', 'US', 1, '42.8790700000', '-88.4694500000'),
(8251383, 8279468, 'Town of East Troy', NULL, 'town-of-east-troy', 'US', 1, '42.7920400000', '-88.3363300000'),
(8251384, 8279468, 'Village of East Troy', NULL, 'village-of-east-troy', 'US', 1, '42.7847700000', '-88.3972400000'),
(8251390, 8279468, 'East Troy', NULL, 'east-troy', 'US', 1, '42.7852900000', '-88.4051000000'),
(8251402, 8279468, 'Eastman', NULL, 'eastman', 'US', 1, '43.1663700000', '-91.0176300000'),
(8251407, 8279468, 'Town of Eastman', NULL, 'town-of-eastman', 'US', 1, '43.1620700000', '-90.9501000000'),
(8251408, 8279468, 'Village of Eastman', NULL, 'village-of-eastman', 'US', 1, '43.1622000000', '-91.0253500000'),
(8251410, 8279468, 'Easton', NULL, 'easton', 'US', 1, '43.8380300000', '-89.8067900000'),
(8251418, 8279468, 'Town of Easton', NULL, 'town-of-easton', 'US', 1, '43.8536000000', '-89.7870200000'),
(8251433, 8279468, 'Town of Eaton', NULL, 'town-of-eaton', 'US', 1, '44.4438500000', '-87.8260900000'),
(8251436, 8279468, 'Eau Claire', NULL, 'eau-claire', 'US', 1, '44.8113500000', '-91.4984900000'),
(8251455, 8279468, 'City of Eau Claire', NULL, 'city-of-eau-claire', 'US', 1, '44.8204800000', '-91.4947300000'),
(8251464, 8279468, 'Town of Eau Galle', NULL, 'town-of-eau-galle', 'US', 1, '44.7278300000', '-92.0546900000'),
(8251467, 8279468, 'Town of Eau Pleine', NULL, 'town-of-eau-pleine', 'US', 1, '44.8161200000', '-90.1419400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8251514, 8279468, 'Eden', NULL, 'eden', 'US', 1, '43.6936000000', '-88.3609400000'),
(8251517, 8279468, 'Town of Eden', NULL, 'town-of-eden', 'US', 1, '43.6741000000', '-88.3405000000'),
(8251519, 8279468, 'Village of Eden', NULL, 'village-of-eden', 'US', 1, '43.6927900000', '-88.3641400000'),
(8251521, 8279468, 'Edgar', NULL, 'edgar', 'US', 1, '44.9271900000', '-89.9634600000'),
(8251523, 8279468, 'Village of Edgar', NULL, 'village-of-edgar', 'US', 1, '44.9227500000', '-89.9627700000'),
(8251524, 8279468, 'Edgerton', NULL, 'edgerton', 'US', 1, '42.8352800000', '-89.0676100000'),
(8251533, 8279468, 'City of Edgerton', NULL, 'city-of-edgerton', 'US', 1, '42.8384700000', '-89.0701600000'),
(8251540, 8279468, 'Town of Edgewater', NULL, 'town-of-edgewater', 'US', 1, '45.7023800000', '-91.4800100000'),
(8251568, 8279468, 'Edmund', NULL, 'edmund', 'US', 1, '42.9674900000', '-90.2645700000'),
(8251575, 8279468, 'Town of Edson', NULL, 'town-of-edson', 'US', 1, '44.9008000000', '-91.0140500000'),
(8251581, 8279468, 'Egg Harbor', NULL, 'egg-harbor', 'US', 1, '45.0463800000', '-87.2970500000'),
(8251583, 8279468, 'Town of Egg Harbor', NULL, 'town-of-egg-harbor', 'US', 1, '45.0206000000', '-87.3704400000'),
(8251584, 8279468, 'Village of Egg Harbor', NULL, 'village-of-egg-harbor', 'US', 1, '45.0579300000', '-87.2967900000'),
(8251611, 8279468, 'Town of Eileen', NULL, 'town-of-eileen', 'US', 1, '46.5447700000', '-90.9903900000'),
(8251618, 8279468, 'Town of Eisenstein', NULL, 'town-of-eisenstein', 'US', 1, '45.9371000000', '-90.3018200000'),
(8251626, 8279468, 'El Paso', NULL, 'el-paso', 'US', 1, '44.7696900000', '-92.3440800000'),
(8251627, 8279468, 'Town of El Paso', NULL, 'town-of-el-paso', 'US', 1, '44.7302600000', '-92.3163800000'),
(8251634, 8279468, 'Village of Eland', NULL, 'village-of-eland', 'US', 1, '44.8670000000', '-89.2089300000'),
(8251636, 8279468, 'Town of Elba', NULL, 'town-of-elba', 'US', 1, '43.3284100000', '-88.9502500000'),
(8251639, 8279468, 'Eland', NULL, 'eland', 'US', 1, '44.8705300000', '-89.2151100000'),
(8251643, 8279468, 'Elcho', NULL, 'elcho', 'US', 1, '45.4357900000', '-89.1834500000'),
(8251645, 8279468, 'Town of Elcho', NULL, 'town-of-elcho', 'US', 1, '45.4237400000', '-89.1760900000'),
(8251656, 8279468, 'Elderon', NULL, 'elderon', 'US', 1, '44.7838600000', '-89.2448400000'),
(8251660, 8279468, 'Town of Elderon', NULL, 'town-of-elderon', 'US', 1, '44.8138300000', '-89.2865400000'),
(8251661, 8279468, 'Village of Elderon', NULL, 'village-of-elderon', 'US', 1, '44.7839300000', '-89.2478300000'),
(8251662, 8279468, 'Eldorado', NULL, 'eldorado', 'US', 1, '43.8247100000', '-88.6217800000'),
(8251665, 8279468, 'Town of Eldorado', NULL, 'town-of-eldorado', 'US', 1, '43.8506800000', '-88.5844200000'),
(8251671, 8279468, 'Eleva', NULL, 'eleva', 'US', 1, '44.5758000000', '-91.4701600000'),
(8251676, 8279468, 'Village of Eleva', NULL, 'village-of-eleva', 'US', 1, '44.5762900000', '-91.4701200000'),
(8251710, 8279468, 'Town of Elk Grove', NULL, 'town-of-elk-grove', 'US', 1, '42.6823100000', '-90.3670500000'),
(8251712, 8279468, 'Elk Mound', NULL, 'elk-mound', 'US', 1, '44.8730200000', '-91.6910000000'),
(8251716, 8279468, 'Town of Elk Mound', NULL, 'town-of-elk-mound', 'US', 1, '44.9015800000', '-91.7133200000'),
(8251717, 8279468, 'Village of Elk Mound', NULL, 'village-of-elk-mound', 'US', 1, '44.8744000000', '-91.6864200000'),
(8251722, 8279468, 'Town of Elk', NULL, 'town-of-elk', 'US', 1, '45.6877100000', '-90.5309500000'),
(8251723, 8279468, 'Elkhart Lake', NULL, 'elkhart-lake', 'US', 1, '43.8333300000', '-88.0178700000'),
(8251728, 8279468, 'Village of Elkhart Lake', NULL, 'village-of-elkhart-lake', 'US', 1, '43.8323400000', '-88.0147500000'),
(8251729, 8279468, 'Elkhorn', NULL, 'elkhorn', 'US', 1, '42.6727900000', '-88.5445400000'),
(8251732, 8279468, 'City of Elkhorn', NULL, 'city-of-elkhorn', 'US', 1, '42.6711100000', '-88.5376300000'),
(8251742, 8279468, 'Town of Ellenboro', NULL, 'town-of-ellenboro', 'US', 1, '42.8132100000', '-90.6047400000'),
(8251746, 8279468, 'Town of Ellington', NULL, 'town-of-ellington', 'US', 1, '44.3733700000', '-88.5559800000'),
(8251755, 8279468, 'Ellison Bay', NULL, 'ellison-bay', 'US', 1, '45.2547100000', '-87.0715000000'),
(8251764, 8279468, 'Ellsworth', NULL, 'ellsworth', 'US', 1, '44.7321900000', '-92.4874100000'),
(8251771, 8279468, 'Town of Ellsworth', NULL, 'town-of-ellsworth', 'US', 1, '44.7317000000', '-92.4312900000'),
(8251772, 8279468, 'Village of Ellsworth', NULL, 'village-of-ellsworth', 'US', 1, '44.7363800000', '-92.4807000000'),
(8251784, 8279468, 'Elm Grove', NULL, 'elm-grove', 'US', 1, '43.0430700000', '-88.0789800000'),
(8251802, 8279468, 'Village of Elm Grove', NULL, 'village-of-elm-grove', 'US', 1, '43.0479800000', '-88.0867500000'),
(8251845, 8279468, 'Elmwood', NULL, 'elmwood', 'US', 1, '44.7810800000', '-92.1460100000'),
(8251854, 8279468, 'Elmwood Park', NULL, 'elmwood-park', 'US', 1, '42.6922400000', '-87.8223000000'),
(8251855, 8279468, 'Village of Elmwood Park', NULL, 'village-of-elmwood-park', 'US', 1, '42.6919100000', '-87.8226100000'),
(8251862, 8279468, 'Village of Elmwood', NULL, 'village-of-elmwood', 'US', 1, '44.7799100000', '-92.1492100000'),
(8251866, 8279468, 'Elroy', NULL, 'elroy', 'US', 1, '43.7408000000', '-90.2723500000'),
(8251869, 8279468, 'City of Elroy', NULL, 'city-of-elroy', 'US', 1, '43.7414200000', '-90.2703900000'),
(8251902, 8279468, 'Embarrass', NULL, 'embarrass', 'US', 1, '44.6655400000', '-88.7073200000'),
(8251908, 8279468, 'Emerald', NULL, 'emerald', 'US', 1, '45.0830200000', '-92.2582400000'),
(8251914, 8279468, 'Town of Emerald', NULL, 'town-of-emerald', 'US', 1, '45.0779400000', '-92.3162400000'),
(8251929, 8279468, 'Town of Emery', NULL, 'town-of-emery', 'US', 1, '45.7144900000', '-90.1466100000'),
(8251933, 8279468, 'Village of Embarrass', NULL, 'village-of-embarrass', 'US', 1, '44.6684800000', '-88.7037500000'),
(8251979, 8279468, 'Town of Emmet', NULL, 'town-of-emmet', 'US', 1, '43.2457000000', '-88.7117800000'),
(8251992, 8279468, 'Town of Empire', NULL, 'town-of-empire', 'US', 1, '43.7529400000', '-88.3391700000'),
(8251996, 8279468, 'Endeavor', NULL, 'endeavor', 'US', 1, '43.7158100000', '-89.4662300000'),
(8251998, 8279468, 'Village of Endeavor', NULL, 'village-of-endeavor', 'US', 1, '43.7163000000', '-89.4695200000'),
(8252053, 8279468, 'Town of Enterprise', NULL, 'town-of-enterprise', 'US', 1, '45.5080300000', '-89.3215600000'),
(8252058, 8279468, 'Village of Ephraim', NULL, 'village-of-ephraim', 'US', 1, '45.1662500000', '-87.1724700000'),
(8252089, 8279468, 'Town of Erin Prairie', NULL, 'town-of-erin-prairie', 'US', 1, '45.0789900000', '-92.4360800000'),
(8252090, 8279468, 'Town of Erin', NULL, 'town-of-erin', 'US', 1, '43.2375100000', '-88.3595500000'),
(8252114, 8279468, 'Town of Estella', NULL, 'town-of-estella', 'US', 1, '45.1561700000', '-91.1116500000'),
(8252124, 8279468, 'Ettrick', NULL, 'ettrick', 'US', 1, '44.1682900000', '-91.2690400000'),
(8252127, 8279468, 'Town of Ettrick', NULL, 'town-of-ettrick', 'US', 1, '44.1912100000', '-91.2473400000'),
(8252128, 8279468, 'Village of Ettrick', NULL, 'village-of-ettrick', 'US', 1, '44.1700300000', '-91.2657200000'),
(8252135, 8279468, 'Eureka', NULL, 'eureka', 'US', 1, '44.0044300000', '-88.8417800000'),
(8252141, 8279468, 'Town of Eureka', NULL, 'town-of-eureka', 'US', 1, '45.5149600000', '-92.6232500000'),
(8252182, 8279468, 'Evansville', NULL, 'evansville', 'US', 1, '42.7802800000', '-89.2992800000'),
(8252188, 8279468, 'City of Evansville', NULL, 'city-of-evansville', 'US', 1, '42.7782800000', '-89.2967700000'),
(8252203, 8279468, 'Evergreen', NULL, 'evergreen', 'US', 1, '44.8424700000', '-89.6376200000'),
(8252272, 8279468, 'Town of Evergreen', NULL, 'town-of-evergreen', 'US', 1, '45.1610800000', '-88.8670900000'),
(8252288, 8279468, 'Town of Excelsior', NULL, 'town-of-excelsior', 'US', 1, '43.5125000000', '-89.8950500000'),
(8252289, 8279468, 'Exeland', NULL, 'exeland', 'US', 1, '45.6680200000', '-91.2440500000'),
(8252294, 8279468, 'Village of Exeland', NULL, 'village-of-exeland', 'US', 1, '45.6675500000', '-91.2424500000'),
(8252297, 8279468, 'Town of Exeter', NULL, 'town-of-exeter', 'US', 1, '42.8132800000', '-89.5446800000'),
(8252325, 8279468, 'Fairchild', NULL, 'fairchild', 'US', 1, '44.6002400000', '-90.9629300000'),
(8252331, 8279468, 'Town of Fairchild', NULL, 'town-of-fairchild', 'US', 1, '44.6415500000', '-90.9839100000'),
(8252332, 8279468, 'Village of Fairchild', NULL, 'village-of-fairchild', 'US', 1, '44.6037000000', '-90.9577700000'),
(8252342, 8279468, 'Town of Fairfield', NULL, 'town-of-fairfield', 'US', 1, '43.5305300000', '-89.6751100000'),
(8252397, 8279468, 'Fairwater', NULL, 'fairwater', 'US', 1, '43.7438700000', '-88.8670600000'),
(8252399, 8279468, 'Village of Fairwater', NULL, 'village-of-fairwater', 'US', 1, '43.7423600000', '-88.8681300000'),
(8252463, 8279468, 'Fall Creek', NULL, 'fall-creek', 'US', 1, '44.7635700000', '-91.2771000000'),
(8252465, 8279468, 'Town of Fairbanks', NULL, 'town-of-fairbanks', 'US', 1, '44.7231800000', '-89.0420200000'),
(8252472, 8279468, 'Village of Fall Creek', NULL, 'village-of-fall-creek', 'US', 1, '44.7637000000', '-91.2785600000'),
(8252474, 8279468, 'Fall River', NULL, 'fall-river', 'US', 1, '43.3844300000', '-89.0451100000'),
(8252478, 8279468, 'Village of Fall River', NULL, 'village-of-fall-river', 'US', 1, '43.3856100000', '-89.0453800000'),
(8252533, 8279468, 'Town of Farmington', NULL, 'town-of-farmington', 'US', 1, '43.0642700000', '-88.7161600000'),
(8252582, 8279468, 'Town of Fayette', NULL, 'town-of-fayette', 'US', 1, '42.7699900000', '-90.0146600000'),
(8252608, 8279468, 'Town of Fence', NULL, 'town-of-fence', 'US', 1, '45.7660700000', '-88.5207900000'),
(8252610, 8279468, 'Fennimore', NULL, 'fennimore', 'US', 1, '42.9836000000', '-90.6554000000'),
(8252616, 8279468, 'City of Fennimore', NULL, 'city-of-fennimore', 'US', 1, '42.9792900000', '-90.6492300000'),
(8252617, 8279468, 'Town of Fennimore', NULL, 'town-of-fennimore', 'US', 1, '42.9887100000', '-90.6040900000'),
(8252622, 8279468, 'Fenwood', NULL, 'fenwood', 'US', 1, '44.8660800000', '-90.0154100000'),
(8252634, 8279468, 'Town of Fern', NULL, 'town-of-fern', 'US', 1, '45.8515300000', '-88.3645000000'),
(8252650, 8279468, 'Ferryville', NULL, 'ferryville', 'US', 1, '43.3505300000', '-91.1020700000'),
(8252652, 8279468, 'Village of Ferryville', NULL, 'village-of-ferryville', 'US', 1, '43.3516400000', '-91.0936000000'),
(8252673, 8279468, 'Town of Fifield', NULL, 'town-of-fifield', 'US', 1, '45.8742900000', '-90.2335600000'),
(8252701, 8279468, 'Village of Fenwood', NULL, 'village-of-fenwood', 'US', 1, '44.8657800000', '-90.0145400000'),
(8252706, 8279468, 'Town of Finley', NULL, 'town-of-finley', 'US', 1, '44.2018000000', '-90.1321900000'),
(8253208, 8279468, 'City of Fitchburg', NULL, 'city-of-fitchburg', 'US', 1, '42.9858800000', '-89.4254700000'),
(8253219, 8279468, 'Fitchburg', NULL, 'fitchburg', 'US', 1, '42.9608300000', '-89.4698400000'),
(8253263, 8279468, 'Town of Flambeau', NULL, 'town-of-flambeau', 'US', 1, '45.7845800000', '-90.5615600000'),
(8253305, 8279468, 'Florence', NULL, 'florence', 'US', 1, '45.9221800000', '-88.2518000000'),
(8253314, 8279468, 'Town of Florence', NULL, 'town-of-florence', 'US', 1, '45.9126200000', '-88.3804900000'),
(8253352, 8279468, 'Fond du Lac', NULL, 'fond-du-lac', 'US', 1, '43.7750000000', '-88.4388300000'),
(8253368, 8279468, 'Town of Fond du Lac', NULL, 'town-of-fond-du-lac', 'US', 1, '43.7628800000', '-88.5040500000'),
(8253369, 8279468, 'Fontana', NULL, 'fontana', 'US', 1, '42.5514100000', '-88.5751000000'),
(8253371, 8279468, 'Village of Fontana-on-Geneva Lake', NULL, 'village-of-fontana-on-geneva-lake', 'US', 1, '42.5452300000', '-88.5700500000'),
(8253379, 8279468, 'Footville', NULL, 'footville', 'US', 1, '42.6708400000', '-89.2090000000'),
(8253381, 8279468, 'Village of Footville', NULL, 'village-of-footville', 'US', 1, '42.6715200000', '-89.2080400000'),
(8253384, 8279468, 'City of Fond du Lac', NULL, 'city-of-fond-du-lac', 'US', 1, '43.7719400000', '-88.4396800000'),
(8253386, 8279468, 'Town of Ford', NULL, 'town-of-ford', 'US', 1, '45.1586500000', '-90.7414300000'),
(8253440, 8279468, 'Forest Junction', NULL, 'forest-junction', 'US', 1, '44.2124900000', '-88.1442700000'),
(8253476, 8279468, 'Town of Forest', NULL, 'town-of-forest', 'US', 1, '43.7612000000', '-88.2208500000'),
(8253482, 8279468, 'Forestville', NULL, 'forestville', 'US', 1, '44.6900000000', '-87.4792600000'),
(8253490, 8279468, 'Town of Forestville', NULL, 'town-of-forestville', 'US', 1, '44.7193000000', '-87.4583200000'),
(8253491, 8279468, 'Village of Forestville', NULL, 'village-of-forestville', 'US', 1, '44.6907100000', '-87.4786600000'),
(8253498, 8279468, 'Fort Atkinson', NULL, 'fort-atkinson', 'US', 1, '42.9288900000', '-88.8370500000'),
(8253505, 8279468, 'City of Fort Atkinson', NULL, 'city-of-fort-atkinson', 'US', 1, '42.9253800000', '-88.8440700000'),
(8253519, 8279468, 'Town of Fort Winnebago', NULL, 'town-of-fort-winnebago', 'US', 1, '43.6016200000', '-89.4216100000'),
(8253540, 8279468, 'Town of Foster', NULL, 'town-of-foster', 'US', 1, '44.6832200000', '-90.8613100000'),
(8253549, 8279468, 'Fountain City', NULL, 'fountain-city', 'US', 1, '44.1319100000', '-91.7187600000'),
(8253550, 8279468, 'City of Fountain City', NULL, 'city-of-fountain-city', 'US', 1, '44.1201700000', '-91.6970000000'),
(8253569, 8279468, 'Town of Fountain Prairie', NULL, 'town-of-fountain-prairie', 'US', 1, '43.4158100000', '-89.0665100000'),
(8253572, 8279468, 'Town of Fountain', NULL, 'town-of-fountain', 'US', 1, '43.8561200000', '-90.2513700000'),
(8253638, 8279468, 'Fox Lake', NULL, 'fox-lake', 'US', 1, '43.5655400000', '-88.9065000000'),
(8253656, 8279468, 'City of Fox Lake', NULL, 'city-of-fox-lake', 'US', 1, '43.5617900000', '-88.9130700000'),
(8253657, 8279468, 'Town of Fox Lake', NULL, 'town-of-fox-lake', 'US', 1, '43.5860300000', '-88.9442100000'),
(8253662, 8279468, 'Fox Point', NULL, 'fox-point', 'US', 1, '43.1575100000', '-87.9017500000'),
(8253666, 8279468, 'Village of Fox Point', NULL, 'village-of-fox-point', 'US', 1, '43.1581800000', '-87.9014500000'),
(8253695, 8279468, 'Francis Creek', NULL, 'francis-creek', 'US', 1, '44.1994400000', '-87.7214800000'),
(8253699, 8279468, 'Village of Francis Creek', NULL, 'village-of-francis-creek', 'US', 1, '44.2006300000', '-87.7213100000'),
(8253707, 8279468, 'Town of Frankfort', NULL, 'town-of-frankfort', 'US', 1, '44.9020400000', '-90.1385400000'),
(8253710, 8279468, 'Franklin', NULL, 'franklin', 'US', 1, '42.8886300000', '-88.0384200000'),
(8253754, 8279468, 'City of Franklin', NULL, 'city-of-franklin', 'US', 1, '42.8853900000', '-88.0104100000'),
(8253755, 8279468, 'Town of Franklin', NULL, 'town-of-franklin', 'US', 1, '44.2031000000', '-91.0929700000'),
(8253762, 8279468, 'Franksville', NULL, 'franksville', 'US', 1, '42.7600200000', '-87.9134100000'),
(8253763, 8279468, 'Town of Franzen', NULL, 'town-of-franzen', 'US', 1, '44.7253700000', '-89.2852300000'),
(8253772, 8279468, 'Frederic', NULL, 'frederic', 'US', 1, '45.6591200000', '-92.4671400000'),
(8253774, 8279468, 'Village of Frederic', NULL, 'village-of-frederic', 'US', 1, '45.6547700000', '-92.4647100000'),
(8253778, 8279468, 'Fredonia', NULL, 'fredonia', 'US', 1, '43.4705600000', '-87.9506500000'),
(8253779, 8279468, 'Town of Fredonia', NULL, 'town-of-fredonia', 'US', 1, '43.5004700000', '-87.9826500000'),
(8253780, 8279468, 'Village of Fredonia', NULL, 'village-of-fredonia', 'US', 1, '43.4716300000', '-87.9489700000'),
(8253806, 8279468, 'Town of Freedom', NULL, 'town-of-freedom', 'US', 1, '45.4213900000', '-88.7391000000'),
(8253816, 8279468, 'Town of Freeman', NULL, 'town-of-freeman', 'US', 1, '43.3744700000', '-91.0776100000'),
(8253823, 8279468, 'Fremont', NULL, 'fremont', 'US', 1, '44.2597000000', '-88.8648300000'),
(8253827, 8279468, 'Town of Fremont', NULL, 'town-of-fremont', 'US', 1, '44.6409600000', '-90.3761100000'),
(8253829, 8279468, 'Village of Fremont', NULL, 'village-of-fremont', 'US', 1, '44.2601400000', '-88.8715000000'),
(8253845, 8279468, 'French Island', NULL, 'french-island', 'US', 1, '43.8583000000', '-91.2604200000'),
(8253884, 8279468, 'Friendship', NULL, 'friendship', 'US', 1, '43.9705300000', '-89.8167900000'),
(8253899, 8279468, 'Town of Friendship', NULL, 'town-of-friendship', 'US', 1, '43.8520700000', '-88.4636900000'),
(8253900, 8279468, 'Village of Friendship', NULL, 'village-of-friendship', 'US', 1, '43.9719300000', '-89.8203200000'),
(8253903, 8279468, 'Friesland', NULL, 'friesland', 'US', 1, '43.5886000000', '-89.0673300000'),
(8253904, 8279468, 'Village of Friesland', NULL, 'village-of-friesland', 'US', 1, '43.5886400000', '-89.0668600000'),
(8253919, 8279468, 'Town of Frog Creek', NULL, 'town-of-frog-creek', 'US', 1, '46.1140700000', '-91.6744600000'),
(8253962, 8279468, 'Town of Fulton', NULL, 'town-of-fulton', 'US', 1, '42.8001200000', '-89.0725000000'),
(8253995, 8279468, 'Town of Gale', NULL, 'town-of-gale', 'US', 1, '44.1078100000', '-91.2940000000'),
(8253998, 8279468, 'Galesville', NULL, 'galesville', 'US', 1, '44.0816300000', '-91.3490400000'),
(8254039, 8279468, 'Town of Garden Valley', NULL, 'town-of-garden-valley', 'US', 1, '44.4662900000', '-90.9835900000'),
(8254055, 8279468, 'Town of Gardner', NULL, 'town-of-gardner', 'US', 1, '44.8533700000', '-87.6016200000'),
(8254071, 8279468, 'Town of Garfield', NULL, 'town-of-garfield', 'US', 1, '44.5531900000', '-91.1050100000'),
(8254124, 8279468, 'Gays Mills', NULL, 'gays-mills', 'US', 1, '43.3174800000', '-90.8448500000'),
(8254127, 8279468, 'Village of Gays Mills', NULL, 'village-of-gays-mills', 'US', 1, '43.3219900000', '-90.8489600000'),
(8254144, 8279468, 'Town of Genesee', NULL, 'town-of-genesee', 'US', 1, '42.9733700000', '-88.3613900000'),
(8254147, 8279468, 'Town of Geneva', NULL, 'town-of-geneva', 'US', 1, '42.6264700000', '-88.4820300000'),
(8254149, 8279468, 'Genoa', NULL, 'genoa', 'US', 1, '43.5766400000', '-91.2243000000'),
(8254150, 8279468, 'Genoa City', NULL, 'genoa-city', 'US', 1, '42.4983500000', '-88.3281500000'),
(8254151, 8279468, 'Village of Genoa City', NULL, 'village-of-genoa-city', 'US', 1, '42.5065900000', '-88.3192200000'),
(8254155, 8279468, 'Town of Genoa', NULL, 'town-of-genoa', 'US', 1, '43.5410400000', '-91.1764500000'),
(8254156, 8279468, 'Village of Genoa', NULL, 'village-of-genoa', 'US', 1, '43.5730500000', '-91.2262400000'),
(8254174, 8279468, 'Town of Georgetown', NULL, 'town-of-georgetown', 'US', 1, '45.5112900000', '-92.3455100000'),
(8254215, 8279468, 'Town of Germania', NULL, 'town-of-germania', 'US', 1, '44.7248000000', '-89.1634100000'),
(8254218, 8279468, 'Germantown', NULL, 'germantown', 'US', 1, '43.2286200000', '-88.1103700000'),
(8254221, 8279468, 'Town of Germantown', NULL, 'town-of-germantown', 'US', 1, '43.9226200000', '-90.0178000000'),
(8254223, 8279468, 'Village of Germantown', NULL, 'village-of-germantown', 'US', 1, '43.2342900000', '-88.1217400000'),
(8254249, 8279468, 'Gibbsville', NULL, 'gibbsville', 'US', 1, '43.6522200000', '-87.8267600000'),
(8254255, 8279468, 'Town of Gibraltar', NULL, 'town-of-gibraltar', 'US', 1, '45.1887500000', '-87.2573900000'),
(8254259, 8279468, 'Town of Gibson', NULL, 'town-of-gibson', 'US', 1, '44.2848900000', '-87.7068800000'),
(8254298, 8279468, 'Gillett', NULL, 'gillett', 'US', 1, '44.8899900000', '-88.3073200000'),
(8254302, 8279468, 'City of Gillett', NULL, 'city-of-gillett', 'US', 1, '44.8897200000', '-88.3063100000'),
(8254303, 8279468, 'Town of Gillett', NULL, 'town-of-gillett', 'US', 1, '44.8971700000', '-88.3075800000'),
(8254311, 8279468, 'Gilman', NULL, 'gilman', 'US', 1, '45.1666400000', '-90.8076300000'),
(8254321, 8279468, 'Town of Gilman', NULL, 'town-of-gilman', 'US', 1, '44.8164100000', '-92.3173500000'),
(8254322, 8279468, 'Village of Gilman', NULL, 'village-of-gilman', 'US', 1, '45.1662100000', '-90.8071800000'),
(8254325, 8279468, 'Town of Gilmanton', NULL, 'town-of-gilmanton', 'US', 1, '44.4661800000', '-91.7108700000'),
(8254337, 8279468, 'Town of Gingles', NULL, 'town-of-gingles', 'US', 1, '46.5388100000', '-90.8313700000'),
(8254363, 8279468, 'Glen Flora', NULL, 'glen-flora', 'US', 1, '45.4958000000', '-90.8940300000'),
(8254365, 8279468, 'Village of Glen Flora', NULL, 'village-of-glen-flora', 'US', 1, '45.4969600000', '-90.8934800000'),
(8254367, 8279468, 'Glen Haven', NULL, 'glen-haven', 'US', 1, '42.8263800000', '-91.0709600000'),
(8254368, 8279468, 'Town of Glen Haven', NULL, 'town-of-glen-haven', 'US', 1, '42.8085100000', '-91.0097900000'),
(8254395, 8279468, 'Glenbeulah', NULL, 'glenbeulah', 'US', 1, '43.7972200000', '-88.0473200000'),
(8254398, 8279468, 'Village of Glenbeulah', NULL, 'village-of-glenbeulah', 'US', 1, '43.7982800000', '-88.0469100000'),
(8254403, 8279468, 'Town of Glencoe', NULL, 'town-of-glencoe', 'US', 1, '44.2797100000', '-91.5899600000'),
(8254404, 8279468, 'Glendale', NULL, 'glendale', 'US', 1, '43.1352900000', '-87.9356400000'),
(8254413, 8279468, 'City of Glendale', NULL, 'city-of-glendale', 'US', 1, '43.1289100000', '-87.9277800000'),
(8254414, 8279468, 'Town of Glendale', NULL, 'town-of-glendale', 'US', 1, '43.7718400000', '-90.3727500000'),
(8254419, 8279468, 'Glenmore', NULL, 'glenmore', 'US', 1, '44.3858300000', '-87.9273200000'),
(8254421, 8279468, 'Town of Glenmore', NULL, 'town-of-glenmore', 'US', 1, '44.3717300000', '-87.9427600000'),
(8254435, 8279468, 'Glenwood City', NULL, 'glenwood-city', 'US', 1, '45.0585700000', '-92.1724100000'),
(8254436, 8279468, 'City of Glenwood City', NULL, 'city-of-glenwood-city', 'US', 1, '45.0570200000', '-92.1712200000'),
(8254440, 8279468, 'Town of Glenwood', NULL, 'town-of-glenwood', 'US', 1, '45.0784200000', '-92.1990200000'),
(8254441, 8279468, 'Glidden', NULL, 'glidden', 'US', 1, '46.1349500000', '-90.5785100000'),
(8254469, 8279468, 'Town of Goetz', NULL, 'town-of-goetz', 'US', 1, '44.9865200000', '-91.1491200000'),
(8254545, 8279468, 'Goodman', NULL, 'goodman', 'US', 1, '45.6313500000', '-88.3534500000'),
(8254554, 8279468, 'Town of Goodman', NULL, 'town-of-goodman', 'US', 1, '45.6347500000', '-88.3330100000'),
(8254565, 8279468, 'Town of Goodrich', NULL, 'town-of-goodrich', 'US', 1, '45.1641800000', '-90.1058800000'),
(8254621, 8279468, 'Gordon', NULL, 'gordon', 'US', 1, '46.2468900000', '-91.7985200000'),
(8254631, 8279468, 'Town of Gordon', NULL, 'town-of-gordon', 'US', 1, '46.1982700000', '-90.7389900000'),
(8254649, 8279468, 'Gotham', NULL, 'gotham', 'US', 1, '43.2233200000', '-90.2915100000'),
(8254739, 8279468, 'Grafton', NULL, 'grafton', 'US', 1, '43.3197300000', '-87.9534200000'),
(8254744, 8279468, 'Town of Grafton', NULL, 'town-of-grafton', 'US', 1, '43.3180800000', '-87.8996200000'),
(8254745, 8279468, 'Village of Grafton', NULL, 'village-of-grafton', 'US', 1, '43.3203900000', '-87.9479500000'),
(8254763, 8279468, 'Town of Grand Chute', NULL, 'town-of-grand-chute', 'US', 1, '44.2947200000', '-88.4480300000'),
(8254767, 8279468, 'Grand Marsh', NULL, 'grand-marsh', 'US', 1, '43.8869200000', '-89.7062400000'),
(8254775, 8279468, 'Town of Grand Rapids', NULL, 'town-of-grand-rapids', 'US', 1, '44.3758900000', '-89.7638800000'),
(8254784, 8279468, 'Grand View', NULL, 'grand-view', 'US', 1, '46.3674500000', '-91.1082500000'),
(8254788, 8279468, 'Town of Grandview', NULL, 'town-of-grandview', 'US', 1, '46.3140000000', '-91.0722500000'),
(8254869, 8279468, 'Town of Grant', NULL, 'town-of-grant', 'US', 1, '44.5522800000', '-90.4976800000'),
(8254875, 8279468, 'Granton', NULL, 'granton', 'US', 1, '44.5888500000', '-90.4612500000'),
(8254877, 8279468, 'Village of Granton', NULL, 'village-of-granton', 'US', 1, '44.5884200000', '-90.4614000000'),
(8254880, 8279468, 'Grantsburg', NULL, 'grantsburg', 'US', 1, '45.7763400000', '-92.6827000000'),
(8254888, 8279468, 'Town of Grantsburg', NULL, 'town-of-grantsburg', 'US', 1, '45.7682700000', '-92.7236900000'),
(8254889, 8279468, 'Village of Grantsburg', NULL, 'village-of-grantsburg', 'US', 1, '45.7812800000', '-92.6837100000'),
(8254925, 8279468, 'Gratiot', NULL, 'gratiot', 'US', 1, '42.5788900000', '-90.0226200000'),
(8254927, 8279468, 'Town of Gratiot', NULL, 'town-of-gratiot', 'US', 1, '42.5632900000', '-90.0342200000'),
(8254928, 8279468, 'Village of Gratiot', NULL, 'village-of-gratiot', 'US', 1, '42.5801500000', '-90.0233500000'),
(8254962, 8279468, 'Green Bay', NULL, 'green-bay', 'US', 1, '44.5191600000', '-88.0198300000'),
(8254974, 8279468, 'City of Green Bay', NULL, 'city-of-green-bay', 'US', 1, '44.5207100000', '-87.9854200000'),
(8254975, 8279468, 'Town of Green Bay', NULL, 'town-of-green-bay', 'US', 1, '44.6049900000', '-87.7940600000'),
(8254991, 8279468, 'Town of Green Grove', NULL, 'town-of-green-grove', 'US', 1, '44.9001500000', '-90.4955700000'),
(8255004, 8279468, 'Green Lake', NULL, 'green-lake', 'US', 1, '43.8441500000', '-88.9601100000'),
(8255021, 8279468, 'City of Green Lake', NULL, 'city-of-green-lake', 'US', 1, '43.8433500000', '-88.9574800000'),
(8255022, 8279468, 'Town of Green Lake', NULL, 'town-of-green-lake', 'US', 1, '43.7626800000', '-88.9650500000'),
(8255039, 8279468, 'Green Valley', NULL, 'green-valley', 'US', 1, '44.7955500000', '-88.2703800000'),
(8255047, 8279468, 'Town of Green Valley', NULL, 'town-of-green-valley', 'US', 1, '44.7281900000', '-89.9045600000'),
(8255049, 8279468, 'Greenbush', NULL, 'greenbush', 'US', 1, '43.7766600000', '-88.0839900000'),
(8255055, 8279468, 'Town of Greenbush', NULL, 'town-of-greenbush', 'US', 1, '43.7752300000', '-88.1016900000'),
(8255057, 8279468, 'Greendale', NULL, 'greendale', 'US', 1, '42.9405700000', '-87.9959200000'),
(8255064, 8279468, 'Village of Greendale', NULL, 'village-of-greendale', 'US', 1, '42.9371200000', '-88.0018600000'),
(8255068, 8279468, 'Greenfield', NULL, 'greenfield', 'US', 1, '42.9614000000', '-88.0125900000'),
(8255080, 8279468, 'City of Greenfield', NULL, 'city-of-greenfield', 'US', 1, '42.9619100000', '-88.0050100000'),
(8255081, 8279468, 'Town of Greenfield', NULL, 'town-of-greenfield', 'US', 1, '43.7686100000', '-91.0806200000'),
(8255091, 8279468, 'Greenleaf', NULL, 'greenleaf', 'US', 1, '44.3133200000', '-88.0962100000'),
(8255101, 8279468, 'Town of Greenville', NULL, 'town-of-greenville', 'US', 1, '44.2869500000', '-88.5568300000'),
(8255102, 8279468, 'Greenwood', NULL, 'greenwood', 'US', 1, '44.7702400000', '-90.5993100000'),
(8255149, 8279468, 'City of Greenwood', NULL, 'city-of-greenwood', 'US', 1, '44.7654700000', '-90.5995100000'),
(8255150, 8279468, 'Town of Greenwood', NULL, 'town-of-greenwood', 'US', 1, '45.2442300000', '-90.1892600000'),
(8255162, 8279468, 'Gresham', NULL, 'gresham', 'US', 1, '44.8530300000', '-88.7881600000'),
(8255166, 8279468, 'Village of Gresham', NULL, 'village-of-gresham', 'US', 1, '44.8477400000', '-88.7850300000'),
(8255230, 8279468, 'Town of Grover', NULL, 'town-of-grover', 'US', 1, '45.0582100000', '-87.8624700000'),
(8255234, 8279468, 'Town of Grow', NULL, 'town-of-grow', 'US', 1, '45.4231500000', '-90.9865100000'),
(8255249, 8279468, 'Town of Guenther', NULL, 'town-of-guenther', 'US', 1, '44.7290200000', '-89.5492900000'),
(8255259, 8279468, 'Town of Gull Lake', NULL, 'town-of-gull-lake', 'US', 1, '46.0270100000', '-91.7365800000'),
(8255271, 8279468, 'Town of Gurney', NULL, 'town-of-gurney', 'US', 1, '46.4722600000', '-90.5042100000'),
(8255291, 8279468, 'Town of Hackett', NULL, 'town-of-hackett', 'US', 1, '45.6044800000', '-90.2586900000'),
(8255319, 8279468, 'Town of Hale', NULL, 'town-of-hale', 'US', 1, '44.4650400000', '-91.3017900000'),
(8255320, 8279468, 'Hales Corners', NULL, 'hales-corners', 'US', 1, '42.9375100000', '-88.0487000000'),
(8255326, 8279468, 'Village of Hales Corners', NULL, 'village-of-hales-corners', 'US', 1, '42.9409900000', '-88.0490900000'),
(8255328, 8279468, 'Hager City', NULL, 'hager-city', 'US', 1, '44.6016300000', '-92.5382500000'),
(8255367, 8279468, 'Town of Hallie', NULL, 'town-of-hallie', 'US', 1, '44.8770900000', '-91.3737000000'),
(8255389, 8279468, 'Town of Halsey', NULL, 'town-of-halsey', 'US', 1, '45.0773100000', '-90.0206700000'),
(8255400, 8279468, 'Town of Hamburg', NULL, 'town-of-hamburg', 'US', 1, '43.6816300000', '-91.0896800000'),
(8255414, 8279468, 'Town of Hamilton', NULL, 'town-of-hamilton', 'US', 1, '43.9241400000', '-91.0978400000'),
(8255422, 8279468, 'Town of Hammel', NULL, 'town-of-hammel', 'US', 1, '45.1612600000', '-90.4950200000'),
(8255427, 8279468, 'Hammond', NULL, 'hammond', 'US', 1, '44.9788600000', '-92.4357500000'),
(8255435, 8279468, 'Town of Hammond', NULL, 'town-of-hammond', 'US', 1, '44.9945000000', '-92.4369800000'),
(8255436, 8279468, 'Village of Hammond', NULL, 'village-of-hammond', 'US', 1, '44.9687300000', '-92.4379300000'),
(8255440, 8279468, 'Town of Hampden', NULL, 'town-of-hampden', 'US', 1, '43.3259300000', '-89.1861300000'),
(8255446, 8279468, 'Hancock', NULL, 'hancock', 'US', 1, '44.1335800000', '-89.5231800000'),
(8255453, 8279468, 'Town of Hancock', NULL, 'town-of-hancock', 'US', 1, '44.1114800000', '-89.5407000000'),
(8255454, 8279468, 'Village of Hancock', NULL, 'village-of-hancock', 'US', 1, '44.1330500000', '-89.5202500000'),
(8255470, 8279468, 'Town of Haney', NULL, 'town-of-haney', 'US', 1, '43.2454800000', '-90.8454000000'),
(8255476, 8279468, 'Hanover', NULL, 'hanover', 'US', 1, '42.6386200000', '-89.1620600000'),
(8255484, 8279468, 'Town of Hansen', NULL, 'town-of-hansen', 'US', 1, '44.4675200000', '-90.0230300000'),
(8255539, 8279468, 'Town of Harding', NULL, 'town-of-harding', 'US', 1, '45.2934100000', '-89.8574600000'),
(8255572, 8279468, 'Town of Harmony', NULL, 'town-of-harmony', 'US', 1, '45.5936900000', '-90.4925600000'),
(8255594, 8279468, 'Town of Harris', NULL, 'town-of-harris', 'US', 1, '43.8560000000', '-89.4238100000'),
(8255614, 8279468, 'Town of Harrison', NULL, 'town-of-harrison', 'US', 1, '44.1754600000', '-88.3219300000'),
(8255628, 8279468, 'Hartford', NULL, 'hartford', 'US', 1, '43.3177800000', '-88.3789900000'),
(8255638, 8279468, 'City of Hartford', NULL, 'city-of-hartford', 'US', 1, '43.3216000000', '-88.3777100000'),
(8255639, 8279468, 'Town of Hartford', NULL, 'town-of-hartford', 'US', 1, '43.3265300000', '-88.3568500000'),
(8255640, 8279468, 'Hartland', NULL, 'hartland', 'US', 1, '43.1050100000', '-88.3420400000'),
(8255646, 8279468, 'Town of Hartland', NULL, 'town-of-hartland', 'US', 1, '44.6451500000', '-92.4364400000'),
(8255648, 8279468, 'Village of Hartland', NULL, 'village-of-hartland', 'US', 1, '43.1018400000', '-88.3409300000'),
(8255700, 8279468, 'Hatfield', NULL, 'hatfield', 'US', 1, '44.4146800000', '-90.7307000000'),
(8255709, 8279468, 'Hatley', NULL, 'hatley', 'US', 1, '44.8874700000', '-89.3387300000'),
(8255711, 8279468, 'Village of Hatley', NULL, 'village-of-hatley', 'US', 1, '44.8858500000', '-89.3370700000'),
(8255726, 8279468, 'Haugen', NULL, 'haugen', 'US', 1, '45.6088400000', '-91.7748900000'),
(8255735, 8279468, 'Village of Haugen', NULL, 'village-of-haugen', 'US', 1, '45.6078600000', '-91.7788400000'),
(8255755, 8279468, 'Hawkins', NULL, 'hawkins', 'US', 1, '45.5149700000', '-90.7198700000'),
(8255766, 8279468, 'Town of Hawkins', NULL, 'town-of-hawkins', 'US', 1, '45.4626700000', '-90.7199000000'),
(8255767, 8279468, 'Village of Hawkins', NULL, 'village-of-hawkins', 'US', 1, '45.5114400000', '-90.7148000000'),
(8255790, 8279468, 'Town of Hawthorne', NULL, 'town-of-hawthorne', 'US', 1, '46.5112000000', '-91.8316300000'),
(8255852, 8279468, 'Town of Hay River', NULL, 'town-of-hay-river', 'US', 1, '45.0768800000', '-91.9556800000'),
(8255882, 8279468, 'Hayward', NULL, 'hayward', 'US', 1, '46.0130100000', '-91.4846200000'),
(8255896, 8279468, 'City of Hayward', NULL, 'city-of-hayward', 'US', 1, '46.0095600000', '-91.4830000000'),
(8255897, 8279468, 'Town of Hayward', NULL, 'town-of-hayward', 'US', 1, '45.9871500000', '-91.3938000000'),
(8255902, 8279468, 'Hazel Green', NULL, 'hazel-green', 'US', 1, '42.5327800000', '-90.4345700000'),
(8255903, 8279468, 'Town of Hazel Green', NULL, 'town-of-hazel-green', 'US', 1, '42.5518700000', '-90.4866900000'),
(8255904, 8279468, 'Village of Hazel Green', NULL, 'village-of-hazel-green', 'US', 1, '42.5340600000', '-90.4361000000'),
(8255914, 8279468, 'Town of Hazelhurst', NULL, 'town-of-hazelhurst', 'US', 1, '45.7751000000', '-89.7347700000'),
(8255948, 8279468, 'Hebron', NULL, 'hebron', 'US', 1, '42.9252900000', '-88.6926000000'),
(8255951, 8279468, 'Town of Hebron', NULL, 'town-of-hebron', 'US', 1, '42.9391300000', '-88.7158400000'),
(8255985, 8279468, 'Helenville', NULL, 'helenville', 'US', 1, '43.0119500000', '-88.6995500000'),
(8256001, 8279468, 'Town of Helvetia', NULL, 'town-of-helvetia', 'US', 1, '44.5472300000', '-89.0416500000'),
(8256032, 8279468, 'Town of Hendren', NULL, 'town-of-hendren', 'US', 1, '44.7273700000', '-90.7400600000'),
(8256047, 8279468, 'Town of Henrietta', NULL, 'town-of-henrietta', 'US', 1, '43.5103200000', '-90.3701800000'),
(8256069, 8279468, 'Herbster', NULL, 'herbster', 'US', 1, '46.8324300000', '-91.2610200000'),
(8256085, 8279468, 'Town of Herman', NULL, 'town-of-herman', 'US', 1, '43.4137200000', '-88.4616100000'),
(8256114, 8279468, 'Hewitt', NULL, 'hewitt', 'US', 1, '44.6449600000', '-90.1001300000'),
(8256118, 8279468, 'Town of Hewitt', NULL, 'town-of-hewitt', 'US', 1, '45.0751500000', '-89.4188400000'),
(8256119, 8279468, 'Village of Hewitt', NULL, 'village-of-hewitt', 'US', 1, '44.6425200000', '-90.1048800000'),
(8256135, 8279468, 'Town of Hewett', NULL, 'town-of-hewett', 'US', 1, '44.5528000000', '-90.7405900000'),
(8256163, 8279468, 'Town of Hickory Grove', NULL, 'town-of-hickory-grove', 'US', 1, '43.0755500000', '-90.6064300000'),
(8256232, 8279468, 'Highland', NULL, 'highland', 'US', 1, '43.0466600000', '-90.3798500000'),
(8256269, 8279468, 'Town of Highland', NULL, 'town-of-highland', 'US', 1, '46.4196700000', '-91.6217300000'),
(8256271, 8279468, 'Village of Highland', NULL, 'village-of-highland', 'US', 1, '43.0473900000', '-90.3801800000'),
(8256281, 8279468, 'Hilbert', NULL, 'hilbert', 'US', 1, '44.1402700000', '-88.1639900000'),
(8256285, 8279468, 'Village of Hilbert', NULL, 'village-of-hilbert', 'US', 1, '44.1419700000', '-88.1606700000'),
(8256295, 8279468, 'Hiles', NULL, 'hiles', 'US', 1, '45.7038500000', '-88.9773400000'),
(8256301, 8279468, 'Town of Hiles', NULL, 'town-of-hiles', 'US', 1, '45.8097900000', '-88.9858300000'),
(8256332, 8279468, 'Town of Hill', NULL, 'town-of-hill', 'US', 1, '45.4243200000', '-90.2281300000'),
(8256376, 8279468, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '43.6522000000', '-90.3440200000'),
(8256383, 8279468, 'City of Hillsboro', NULL, 'city-of-hillsboro', 'US', 1, '43.6556200000', '-90.3365000000'),
(8256384, 8279468, 'Town of Hillsboro', NULL, 'town-of-hillsboro', 'US', 1, '43.6854900000', '-90.3735400000'),
(8256463, 8279468, 'Hingham', NULL, 'hingham', 'US', 1, '43.6388900000', '-87.9142600000'),
(8256484, 8279468, 'Town of Hixon', NULL, 'town-of-hixon', 'US', 1, '44.9900300000', '-90.6200400000'),
(8256485, 8279468, 'Hixton', NULL, 'hixton', 'US', 1, '44.3857900000', '-91.0143200000'),
(8256488, 8279468, 'Town of Hixton', NULL, 'town-of-hixton', 'US', 1, '44.3787400000', '-90.9826800000'),
(8256489, 8279468, 'Village of Hixton', NULL, 'village-of-hixton', 'US', 1, '44.3831600000', '-91.0151400000'),
(8256497, 8279468, 'Town of Hoard', NULL, 'town-of-hoard', 'US', 1, '44.9884300000', '-90.4953900000'),
(8256503, 8279468, 'Village of Hobart', NULL, 'village-of-hobart', 'US', 1, '44.4967200000', '-88.1601700000'),
(8256590, 8279468, 'Town of Holland', NULL, 'town-of-holland', 'US', 1, '44.2700500000', '-88.1004700000'),
(8256593, 8279468, 'Hollandale', NULL, 'hollandale', 'US', 1, '42.8758300000', '-89.9362300000'),
(8256594, 8279468, 'Village of Hollandale', NULL, 'village-of-hollandale', 'US', 1, '42.8756200000', '-89.9342100000'),
(8256597, 8279468, 'Holcombe', NULL, 'holcombe', 'US', 1, '45.2244100000', '-91.1173600000'),
(8256611, 8279468, 'Village of Holmen', NULL, 'village-of-holmen', 'US', 1, '43.9716100000', '-91.2696800000'),
(8256613, 8279468, 'Holmen', NULL, 'holmen', 'US', 1, '43.9633000000', '-91.2562500000'),
(8256639, 8279468, 'Town of Holton', NULL, 'town-of-holton', 'US', 1, '44.9902000000', '-90.2558800000'),
(8256646, 8279468, 'Town of Holway', NULL, 'town-of-holway', 'US', 1, '45.0746200000', '-90.4955200000'),
(8256813, 8279468, 'Town of Homestead', NULL, 'town-of-homestead', 'US', 1, '45.7635600000', '-88.2718400000'),
(8256831, 8279468, 'Town of Honey Creek', NULL, 'town-of-honey-creek', 'US', 1, '43.3367900000', '-89.9157600000'),
(8256908, 8279468, 'Horicon', NULL, 'horicon', 'US', 1, '43.4513800000', '-88.6312100000'),
(8256920, 8279468, 'City of Horicon', NULL, 'city-of-horicon', 'US', 1, '43.4448100000', '-88.6379000000'),
(8257001, 8279468, 'Town of Hortonia', NULL, 'town-of-hortonia', 'US', 1, '44.3443400000', '-88.6866500000'),
(8257002, 8279468, 'Hortonville', NULL, 'hortonville', 'US', 1, '44.3347000000', '-88.6381600000'),
(8257006, 8279468, 'Village of Hortonville', NULL, 'village-of-hortonville', 'US', 1, '44.3364700000', '-88.6361800000'),
(8257016, 8279468, 'Houlton', NULL, 'houlton', 'US', 1, '45.0605200000', '-92.7913200000'),
(8257028, 8279468, 'Town of How', NULL, 'town-of-how', 'US', 1, '44.9852900000', '-88.4275900000'),
(8257029, 8279468, 'Howard', NULL, 'howard', 'US', 1, '44.5436000000', '-88.0881600000'),
(8257038, 8279468, 'Village of Howard', NULL, 'village-of-howard', 'US', 1, '44.5708200000', '-88.0762800000'),
(8257045, 8279468, 'Village of Howards Grove', NULL, 'village-of-howards-grove', 'US', 1, '43.8263700000', '-87.8234000000'),
(8257064, 8279468, 'Howards Grove', NULL, 'howards-grove', 'US', 1, '43.8338800000', '-87.8200900000'),
(8257073, 8279468, 'Town of Hubbard', NULL, 'town-of-hubbard', 'US', 1, '43.4128300000', '-88.5800400000'),
(8257080, 8279468, 'Hudson', NULL, 'hudson', 'US', 1, '44.9746900000', '-92.7568700000'),
(8257092, 8279468, 'City of Hudson', NULL, 'city-of-hudson', 'US', 1, '44.9640400000', '-92.7318200000'),
(8257093, 8279468, 'Town of Hudson', NULL, 'town-of-hudson', 'US', 1, '44.9870400000', '-92.6762800000'),
(8257100, 8279468, 'Town of Hughes', NULL, 'town-of-hughes', 'US', 1, '46.5252100000', '-91.4901800000'),
(8257111, 8279468, 'Town of Hull', NULL, 'town-of-hull', 'US', 1, '44.9010400000', '-90.2539400000'),
(8257117, 8279468, 'Humbird', NULL, 'humbird', 'US', 1, '44.5291300000', '-90.8893100000'),
(8257125, 8279468, 'Town of Humboldt', NULL, 'town-of-humboldt', 'US', 1, '44.5018400000', '-87.8258200000'),
(8257150, 8279468, 'Town of Hunter', NULL, 'town-of-hunter', 'US', 1, '45.9352500000', '-91.1750400000'),
(8257163, 8279468, 'Hurley', NULL, 'hurley', 'US', 1, '46.4496700000', '-90.1865600000'),
(8257167, 8279468, 'City of Hurley', NULL, 'city-of-hurley', 'US', 1, '46.4465400000', '-90.1991000000'),
(8257183, 8279468, 'Hustisford', NULL, 'hustisford', 'US', 1, '43.3461100000', '-88.6006600000'),
(8257186, 8279468, 'Town of Hustisford', NULL, 'town-of-hustisford', 'US', 1, '43.3269000000', '-88.5957100000'),
(8257187, 8279468, 'Village of Hustisford', NULL, 'village-of-hustisford', 'US', 1, '43.3459100000', '-88.6051400000'),
(8257188, 8279468, 'Hustler', NULL, 'hustler', 'US', 1, '43.8799700000', '-90.2718000000'),
(8257190, 8279468, 'Village of Hustler', NULL, 'village-of-hustler', 'US', 1, '43.8771000000', '-90.2658000000'),
(8257192, 8279468, 'Town of Hutchins', NULL, 'town-of-hutchins', 'US', 1, '44.9853000000', '-89.0418200000'),
(8257353, 8279468, 'Independence', NULL, 'independence', 'US', 1, '44.3569100000', '-91.4204300000'),
(8257356, 8279468, 'City of Independence', NULL, 'city-of-independence', 'US', 1, '44.3621900000', '-91.4187900000'),
(8257438, 8279468, 'Ingram', NULL, 'ingram', 'US', 1, '45.5049700000', '-90.8123600000'),
(8257443, 8279468, 'Village of Ingram', NULL, 'village-of-ingram', 'US', 1, '45.5056200000', '-90.8136900000'),
(8257499, 8279468, 'Iola', NULL, 'iola', 'US', 1, '44.5080300000', '-89.1306700000'),
(8257505, 8279468, 'Town of Iola', NULL, 'town-of-iola', 'US', 1, '44.5492600000', '-89.1645100000'),
(8257506, 8279468, 'Village of Iola', NULL, 'village-of-iola', 'US', 1, '44.5090900000', '-89.1248600000'),
(8257532, 8279468, 'Iron Belt', NULL, 'iron-belt', 'US', 1, '46.4005000000', '-90.3243400000'),
(8257548, 8279468, 'Iron Ridge', NULL, 'iron-ridge', 'US', 1, '43.3997200000', '-88.5326000000'),
(8257549, 8279468, 'Village of Iron Ridge', NULL, 'village-of-iron-ridge', 'US', 1, '43.3981900000', '-88.5320200000'),
(8257551, 8279468, 'Iron River', NULL, 'iron-river', 'US', 1, '46.5643900000', '-91.4082500000'),
(8257557, 8279468, 'Town of Iron River', NULL, 'town-of-iron-river', 'US', 1, '46.5466600000', '-91.3669900000'),
(8257562, 8279468, 'Town of Ironton', NULL, 'town-of-ironton', 'US', 1, '43.5115500000', '-90.1321000000'),
(8257563, 8279468, 'Village of Ironton', NULL, 'village-of-ironton', 'US', 1, '43.5453100000', '-90.1437000000'),
(8257567, 8279468, 'Ironton', NULL, 'ironton', 'US', 1, '43.5460900000', '-90.1412400000'),
(8257582, 8279468, 'Town of Irving', NULL, 'town-of-irving', 'US', 1, '44.2025000000', '-90.9602600000'),
(8257591, 8279468, 'Town of Isabelle', NULL, 'town-of-isabelle', 'US', 1, '44.5818000000', '-92.4325400000'),
(8257639, 8279468, 'Town of Ithaca', NULL, 'town-of-ithaca', 'US', 1, '43.3366200000', '-90.2512700000'),
(8257646, 8279468, 'Ixonia', NULL, 'ixonia', 'US', 1, '43.1438900000', '-88.5973200000'),
(8257649, 8279468, 'Town of Ixonia', NULL, 'town-of-ixonia', 'US', 1, '43.1524900000', '-88.5975000000'),
(8257669, 8279468, 'Jackson', NULL, 'jackson', 'US', 1, '43.3238900000', '-88.1667600000'),
(8257710, 8279468, 'Town of Jackson', NULL, 'town-of-jackson', 'US', 1, '43.7744500000', '-89.6578900000'),
(8257713, 8279468, 'Village of Jackson', NULL, 'village-of-jackson', 'US', 1, '43.3244700000', '-88.1662400000'),
(8257716, 8279468, 'Town of Jacksonport', NULL, 'town-of-jacksonport', 'US', 1, '44.9798800000', '-87.1704800000'),
(8257722, 8279468, 'Town of Jacobs', NULL, 'town-of-jacobs', 'US', 1, '46.1735200000', '-90.5177900000'),
(8257746, 8279468, 'Town of Jamestown', NULL, 'town-of-jamestown', 'US', 1, '42.5534100000', '-90.5980900000'),
(8257754, 8279468, 'Janesville', NULL, 'janesville', 'US', 1, '42.6827900000', '-89.0187200000'),
(8257764, 8279468, 'City of Janesville', NULL, 'city-of-janesville', 'US', 1, '42.6857000000', '-89.0138500000'),
(8257765, 8279468, 'Town of Janesville', NULL, 'town-of-janesville', 'US', 1, '42.7222000000', '-89.0827900000'),
(8257784, 8279468, 'Jefferson', NULL, 'jefferson', 'US', 1, '43.0055600000', '-88.8073300000'),
(8257829, 8279468, 'City of Jefferson', NULL, 'city-of-jefferson', 'US', 1, '43.0044800000', '-88.8082900000'),
(8257830, 8279468, 'Town of Jefferson', NULL, 'town-of-jefferson', 'US', 1, '42.5490600000', '-89.5428800000'),
(8257907, 8279468, 'Jim Falls', NULL, 'jim-falls', 'US', 1, '45.0452400000', '-91.2729300000'),
(8257996, 8279468, 'Johnson Creek', NULL, 'johnson-creek', 'US', 1, '43.0761100000', '-88.7742700000'),
(8258005, 8279468, 'Village of Johnson Creek', NULL, 'village-of-johnson-creek', 'US', 1, '43.0811300000', '-88.7701100000'),
(8258056, 8279468, 'Town of Johnson', NULL, 'town-of-johnson', 'US', 1, '44.9888800000', '-90.1389200000'),
(8258072, 8279468, 'Town of Johnstown', NULL, 'town-of-johnstown', 'US', 1, '42.7123900000', '-88.8365900000'),
(8258129, 8279468, 'Town of Jordan', NULL, 'town-of-jordan', 'US', 1, '42.6396900000', '-89.7786400000'),
(8258153, 8279468, 'Juda', NULL, 'juda', 'US', 1, '42.5897300000', '-89.5059500000'),
(8258181, 8279468, 'Town of Jump River', NULL, 'town-of-jump-river', 'US', 1, '45.3349000000', '-90.7404900000'),
(8258183, 8279468, 'Junction City', NULL, 'junction-city', 'US', 1, '44.5908000000', '-89.7673500000'),
(8258184, 8279468, 'Village of Junction City', NULL, 'village-of-junction-city', 'US', 1, '44.5934100000', '-89.7683400000'),
(8258190, 8279468, 'Juneau', NULL, 'juneau', 'US', 1, '43.4055500000', '-88.7051000000'),
(8258202, 8279468, 'City of Juneau', NULL, 'city-of-juneau', 'US', 1, '43.4053300000', '-88.7042900000'),
(8258217, 8279468, 'Jump River', NULL, 'jump-river', 'US', 1, '45.3530300000', '-90.8012500000'),
(8258289, 8279468, 'City of Kaukauna', NULL, 'city-of-kaukauna', 'US', 1, '44.2777200000', '-88.2645500000'),
(8258290, 8279468, 'Town of Kaukauna', NULL, 'town-of-kaukauna', 'US', 1, '44.3500400000', '-88.2256300000'),
(8258296, 8279468, 'Kaukauna', NULL, 'kaukauna', 'US', 1, '44.2780400000', '-88.2720500000'),
(8258311, 8279468, 'Kekoskee', NULL, 'kekoskee', 'US', 1, '43.5299900000', '-88.5609400000'),
(8258314, 8279468, 'Village of Kekoskee', NULL, 'village-of-kekoskee', 'US', 1, '43.5270500000', '-88.5616400000'),
(8258332, 8279468, 'Kellnersville', NULL, 'kellnersville', 'US', 1, '44.2258300000', '-87.8023100000'),
(8258334, 8279468, 'Village of Kellnersville', NULL, 'village-of-kellnersville', 'US', 1, '44.2252800000', '-87.8020800000'),
(8258355, 8279468, 'Town of Kelly', NULL, 'town-of-kelly', 'US', 1, '46.4580400000', '-90.9878000000'),
(8258368, 8279468, 'Kendall', NULL, 'kendall', 'US', 1, '43.7921900000', '-90.3684600000'),
(8258369, 8279468, 'Town of Kendall', NULL, 'town-of-kendall', 'US', 1, '42.7542400000', '-90.2426700000'),
(8258370, 8279468, 'Village of Kendall', NULL, 'village-of-kendall', 'US', 1, '43.7925900000', '-90.3677700000'),
(8258371, 8279468, 'Kennan', NULL, 'kennan', 'US', 1, '45.5313600000', '-90.5870900000'),
(8258374, 8279468, 'Town of Kennan', NULL, 'town-of-kennan', 'US', 1, '45.4631000000', '-90.6181600000'),
(8258375, 8279468, 'Village of Kennan', NULL, 'village-of-kennan', 'US', 1, '45.5300200000', '-90.5868500000'),
(8258393, 8279468, 'Kenosha', NULL, 'kenosha', 'US', 1, '42.5847400000', '-87.8211900000'),
(8258413, 8279468, 'City of Kenosha', NULL, 'city-of-kenosha', 'US', 1, '42.5856500000', '-87.8733600000'),
(8258448, 8279468, 'Keshena', NULL, 'keshena', 'US', 1, '44.8838700000', '-88.6337200000'),
(8258480, 8279468, 'Kewaskum', NULL, 'kewaskum', 'US', 1, '43.5208300000', '-88.2289900000'),
(8258488, 8279468, 'Town of Kewaskum', NULL, 'town-of-kewaskum', 'US', 1, '43.5134700000', '-88.2200400000'),
(8258489, 8279468, 'Village of Kewaskum', NULL, 'village-of-kewaskum', 'US', 1, '43.5175500000', '-88.2308300000'),
(8258490, 8279468, 'Kewaunee', NULL, 'kewaunee', 'US', 1, '44.4583300000', '-87.5031400000'),
(8258498, 8279468, 'City of Kewaunee', NULL, 'city-of-kewaunee', 'US', 1, '44.4602600000', '-87.5109400000'),
(8258512, 8279468, 'Town of Keystone', NULL, 'town-of-keystone', 'US', 1, '46.5240900000', '-91.1794700000'),
(8258521, 8279468, 'Town of Kickapoo', NULL, 'town-of-kickapoo', 'US', 1, '43.4597900000', '-90.7478900000'),
(8258525, 8279468, 'Kiel', NULL, 'kiel', 'US', 1, '43.9124900000', '-88.0356500000'),
(8258535, 8279468, 'City of Kiel', NULL, 'city-of-kiel', 'US', 1, '43.9169700000', '-88.0266700000'),
(8258536, 8279468, 'Kieler', NULL, 'kieler', 'US', 1, '42.5813900000', '-90.6026300000'),
(8258555, 8279468, 'Town of Kildare', NULL, 'town-of-kildare', 'US', 1, '43.7325000000', '-89.9051200000'),
(8258572, 8279468, 'Town of Kimball', NULL, 'town-of-kimball', 'US', 1, '46.4768600000', '-90.2855600000'),
(8258575, 8279468, 'Kimberly', NULL, 'kimberly', 'US', 1, '44.2722100000', '-88.3390000000'),
(8258585, 8279468, 'Village of Kimberly', NULL, 'village-of-kimberly', 'US', 1, '44.2672800000', '-88.3387300000'),
(8258592, 8279468, 'King', NULL, 'king', 'US', 1, '44.3374800000', '-89.1417800000'),
(8258605, 8279468, 'Town of King', NULL, 'town-of-king', 'US', 1, '45.5113600000', '-89.6104700000'),
(8258654, 8279468, 'Kingston', NULL, 'kingston', 'US', 1, '43.6955400000', '-89.1276100000'),
(8258660, 8279468, 'Town of Kingston', NULL, 'town-of-kingston', 'US', 1, '43.6797400000', '-89.1867200000'),
(8258662, 8279468, 'Village of Kingston', NULL, 'village-of-kingston', 'US', 1, '43.6932400000', '-89.1305900000'),
(8258683, 8279468, 'Town of Kinnickinnic', NULL, 'town-of-kinnickinnic', 'US', 1, '44.9068700000', '-92.5569700000'),
(8258749, 8279468, 'Knapp', NULL, 'knapp', 'US', 1, '44.9552400000', '-92.0754600000'),
(8258764, 8279468, 'Town of Knapp', NULL, 'town-of-knapp', 'US', 1, '44.2485600000', '-90.4963300000'),
(8258765, 8279468, 'Village of Knapp', NULL, 'village-of-knapp', 'US', 1, '44.9513800000', '-92.0770300000'),
(8258781, 8279468, 'Town of Knight', NULL, 'town-of-knight', 'US', 1, '46.2739800000', '-90.3578400000'),
(8258797, 8279468, 'Town of Knowlton', NULL, 'town-of-knowlton', 'US', 1, '44.7276800000', '-89.6676700000'),
(8258801, 8279468, 'Knowlton', NULL, 'knowlton', 'US', 1, '44.7163600000', '-89.6826200000'),
(8258802, 8279468, 'Town of Knox', NULL, 'town-of-knox', 'US', 1, '45.5402900000', '-90.1051800000'),
(8258824, 8279468, 'Kohler', NULL, 'kohler', 'US', 1, '43.4963900000', '-88.0234300000'),
(8258828, 8279468, 'Village of Kohler', NULL, 'village-of-kohler', 'US', 1, '43.7364500000', '-87.7793100000'),
(8258851, 8279468, 'Town of Komensky', NULL, 'town-of-komensky', 'US', 1, '44.3746400000', '-90.6616000000'),
(8258879, 8279468, 'Town of Koshkonong', NULL, 'town-of-koshkonong', 'US', 1, '42.8864500000', '-88.8545700000'),
(8258884, 8279468, 'Town of Kossuth', NULL, 'town-of-kossuth', 'US', 1, '44.1950300000', '-87.7341200000'),
(8258888, 8279468, 'Krakow', NULL, 'krakow', 'US', 1, '44.7616600000', '-88.2514900000'),
(8258916, 8279468, 'Kronenwetter', NULL, 'kronenwetter', 'US', 1, '44.8221900000', '-89.5904000000'),
(8258918, 8279468, 'Village of Kronenwetter', NULL, 'village-of-kronenwetter', 'US', 1, '44.8163300000', '-89.5806200000'),
(8258957, 8279468, 'La Crosse', NULL, 'la-crosse', 'US', 1, '43.8013600000', '-91.2395800000'),
(8258973, 8279468, 'City of La Crosse', NULL, 'city-of-la-crosse', 'US', 1, '43.8235400000', '-91.2279600000'),
(8258975, 8279468, 'La Farge', NULL, 'la-farge', 'US', 1, '43.5747000000', '-90.6404100000'),
(8258978, 8279468, 'Village of La Farge', NULL, 'village-of-la-farge', 'US', 1, '43.5779200000', '-90.6376400000'),
(8258986, 8279468, 'Town of La Follette', NULL, 'town-of-la-follette', 'US', 1, '45.7709600000', '-92.2188000000'),
(8258988, 8279468, 'Town of La Grange', NULL, 'town-of-la-grange', 'US', 1, '44.0334700000', '-90.4929500000'),
(8258997, 8279468, 'Town of La Pointe', NULL, 'town-of-la-pointe', 'US', 1, '46.9231300000', '-90.6224200000'),
(8258998, 8279468, 'Town of La Prairie', NULL, 'town-of-la-prairie', 'US', 1, '42.6257900000', '-88.9508500000'),
(8259001, 8279468, 'La Valle', NULL, 'la-valle', 'US', 1, '43.5822000000', '-90.1281800000'),
(8259004, 8279468, 'Town of La Valle', NULL, 'town-of-la-valle', 'US', 1, '43.5987500000', '-90.1326100000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8259005, 8279468, 'Village of La Valle', NULL, 'village-of-la-valle', 'US', 1, '43.5829500000', '-90.1303300000'),
(8259029, 8279468, 'Lac La Belle', NULL, 'lac-la-belle', 'US', 1, '43.1441700000', '-88.5306600000'),
(8259030, 8279468, 'Village of Lac La Belle', NULL, 'village-of-lac-la-belle', 'US', 1, '43.1451300000', '-88.5182200000'),
(8259036, 8279468, 'Lac du Flambeau', NULL, 'lac-du-flambeau', 'US', 1, '45.9696700000', '-89.8921000000'),
(8259039, 8279468, 'Town of Lac du Flambeau', NULL, 'town-of-lac-du-flambeau', 'US', 1, '45.9718200000', '-89.8803600000'),
(8259048, 8279468, 'Ladysmith', NULL, 'ladysmith', 'US', 1, '45.4630200000', '-91.1040400000'),
(8259058, 8279468, 'City of Ladysmith', NULL, 'city-of-ladysmith', 'US', 1, '45.4606700000', '-91.0971700000'),
(8259065, 8279468, 'Town of Lafayette', NULL, 'town-of-lafayette', 'US', 1, '44.9050100000', '-91.2875900000'),
(8259140, 8279468, 'Lake Delton', NULL, 'lake-delton', 'US', 1, '43.6010900000', '-89.7937400000'),
(8259142, 8279468, 'Village of Lake Delton', NULL, 'village-of-lake-delton', 'US', 1, '43.5936300000', '-89.7858200000'),
(8259169, 8279468, 'Lake Geneva', NULL, 'lake-geneva', 'US', 1, '42.5916800000', '-88.4334300000'),
(8259179, 8279468, 'City of Lake Geneva', NULL, 'city-of-lake-geneva', 'US', 1, '42.5832000000', '-88.4285300000'),
(8259182, 8279468, 'Lake Hallie', NULL, 'lake-hallie', 'US', 1, '44.8757900000', '-91.4407100000'),
(8259189, 8279468, 'Town of Lake Holcombe', NULL, 'town-of-lake-holcombe', 'US', 1, '45.2469200000', '-91.1006700000'),
(8259196, 8279468, 'Lake Koshkonong', NULL, 'lake-koshkonong', 'US', 1, '42.9097300000', '-88.9195500000'),
(8259202, 8279468, 'Lake Lac La Belle', NULL, 'lake-lac-la-belle', 'US', 1, '43.1308400000', '-88.5445400000'),
(8259218, 8279468, 'Lake Mills', NULL, 'lake-mills', 'US', 1, '43.0813900000', '-88.9117700000'),
(8259222, 8279468, 'City of Lake Mills', NULL, 'city-of-lake-mills', 'US', 1, '43.0770600000', '-88.9058600000'),
(8259223, 8279468, 'Town of Lake Mills', NULL, 'town-of-lake-mills', 'US', 1, '43.0656300000', '-88.9571100000'),
(8259229, 8279468, 'Lake Nebagamon', NULL, 'lake-nebagamon', 'US', 1, '46.5149400000', '-91.6999100000'),
(8259231, 8279468, 'Village of Lake Nebagamon', NULL, 'village-of-lake-nebagamon', 'US', 1, '46.5118700000', '-91.6995500000'),
(8259260, 8279468, 'Lake Ripley', NULL, 'lake-ripley', 'US', 1, '43.0058300000', '-88.9862200000'),
(8259266, 8279468, 'Lake Shangrila', NULL, 'lake-shangrila', 'US', 1, '42.5053000000', '-88.0706400000'),
(8259281, 8279468, 'Lake Tomahawk', NULL, 'lake-tomahawk', 'US', 1, '45.8141200000', '-89.5937500000'),
(8259283, 8279468, 'Town of Lake Tomahawk', NULL, 'town-of-lake-tomahawk', 'US', 1, '45.7700300000', '-89.6068200000'),
(8259304, 8279468, 'Lake Wazeecha', NULL, 'lake-wazeecha', 'US', 1, '44.3710800000', '-89.7565100000'),
(8259313, 8279468, 'Lake Wisconsin', NULL, 'lake-wisconsin', 'US', 1, '43.3736000000', '-89.5756800000'),
(8259317, 8279468, 'Lake Wissota', NULL, 'lake-wissota', 'US', 1, '44.9263500000', '-91.3009900000'),
(8259324, 8279468, 'Town of Lake', NULL, 'town-of-lake', 'US', 1, '45.1984500000', '-87.8836200000'),
(8259335, 8279468, 'Town of Lakeland', NULL, 'town-of-lakeland', 'US', 1, '45.5965500000', '-91.9698300000'),
(8259373, 8279468, 'Town of Lakeside', NULL, 'town-of-lakeside', 'US', 1, '46.6608000000', '-91.8261400000'),
(8259376, 8279468, 'Town of Laketown', NULL, 'town-of-laketown', 'US', 1, '45.5993400000', '-92.5900900000'),
(8259410, 8279468, 'Lakewood', NULL, 'lakewood', 'US', 1, '45.3008000000', '-88.5234400000'),
(8259420, 8279468, 'Town of Lakewood', NULL, 'town-of-lakewood', 'US', 1, '45.3330100000', '-88.4308800000'),
(8259424, 8279468, 'Lamartine', NULL, 'lamartine', 'US', 1, '43.7333200000', '-88.5687200000'),
(8259427, 8279468, 'Town of Lamartine', NULL, 'town-of-lamartine', 'US', 1, '43.7634000000', '-88.5841200000'),
(8259442, 8279468, 'Town of Lamont', NULL, 'town-of-lamont', 'US', 1, '42.6999000000', '-90.0069900000'),
(8259447, 8279468, 'Town of Lanark', NULL, 'town-of-lanark', 'US', 1, '44.3742500000', '-89.2848000000'),
(8259448, 8279468, 'Lancaster', NULL, 'lancaster', 'US', 1, '42.8474900000', '-90.7106800000'),
(8259459, 8279468, 'City of Lancaster', NULL, 'city-of-lancaster', 'US', 1, '42.8473300000', '-90.7064100000'),
(8259464, 8279468, 'Town of Land O''Lakes', NULL, 'town-of-land-o-lakes', 'US', 1, '46.1548100000', '-89.3961500000'),
(8259497, 8279468, 'Town of Langlade', NULL, 'town-of-langlade', 'US', 1, '45.2914500000', '-88.8649000000'),
(8259502, 8279468, 'Lannon', NULL, 'lannon', 'US', 1, '43.1461200000', '-88.1662000000'),
(8259504, 8279468, 'Village of Lannon', NULL, 'village-of-lannon', 'US', 1, '43.1521100000', '-88.1601400000'),
(8259510, 8279468, 'Laona', NULL, 'laona', 'US', 1, '45.5646900000', '-88.6740000000'),
(8259515, 8279468, 'Town of Laona', NULL, 'town-of-laona', 'US', 1, '45.5632400000', '-88.6997000000'),
(8259534, 8279468, 'Town of Larrabee', NULL, 'town-of-larrabee', 'US', 1, '44.6361200000', '-88.8025700000'),
(8259623, 8279468, 'Town of Lawrence', NULL, 'town-of-lawrence', 'US', 1, '44.3975500000', '-88.1484700000'),
(8259668, 8279468, 'Lebanon', NULL, 'lebanon', 'US', 1, '43.2552800000', '-88.6267700000'),
(8259671, 8279468, 'Town of Lebanon', NULL, 'town-of-lebanon', 'US', 1, '43.2403800000', '-88.5959000000'),
(8259680, 8279468, 'Town of Ledgeview', NULL, 'town-of-ledgeview', 'US', 1, '44.4260800000', '-87.9756800000'),
(8259705, 8279468, 'Town of Leeds', NULL, 'town-of-leeds', 'US', 1, '43.3249300000', '-89.3038900000'),
(8259768, 8279468, 'Town of Lemonweir', NULL, 'town-of-lemonweir', 'US', 1, '43.7871500000', '-90.0177300000'),
(8259769, 8279468, 'Lena', NULL, 'lena', 'US', 1, '44.9511000000', '-88.0467700000'),
(8259773, 8279468, 'Town of Lena', NULL, 'town-of-lena', 'US', 1, '44.9803800000', '-88.0646100000'),
(8259774, 8279468, 'Village of Lena', NULL, 'village-of-lena', 'US', 1, '44.9527900000', '-88.0480600000'),
(8259784, 8279468, 'Town of Lenroot', NULL, 'town-of-lenroot', 'US', 1, '46.1028600000', '-91.4339400000'),
(8259802, 8279468, 'Town of Leon', NULL, 'town-of-leon', 'US', 1, '43.8560900000', '-90.8508000000'),
(8259810, 8279468, 'Leopolis', NULL, 'leopolis', 'US', 1, '44.7680300000', '-88.8448300000'),
(8259821, 8279468, 'Town of Lessor', NULL, 'town-of-lessor', 'US', 1, '44.6324900000', '-88.4253900000'),
(8259836, 8279468, 'Town of Levis', NULL, 'town-of-levis', 'US', 1, '44.4656500000', '-90.6195200000'),
(8259842, 8279468, 'Lewis', NULL, 'lewis', 'US', 1, '45.7107800000', '-92.4024200000'),
(8259860, 8279468, 'Town of Lewiston', NULL, 'town-of-lewiston', 'US', 1, '43.5967600000', '-89.5679900000'),
(8259868, 8279468, 'Liberty', NULL, 'liberty', 'US', 1, '43.5163600000', '-90.7340200000'),
(8259879, 8279468, 'Town of Liberty Grove', NULL, 'town-of-liberty-grove', 'US', 1, '45.2542900000', '-87.0509600000'),
(8259904, 8279468, 'Town of Liberty', NULL, 'town-of-liberty', 'US', 1, '42.9008400000', '-90.6059300000'),
(8259965, 8279468, 'Town of Lima', NULL, 'town-of-lima', 'US', 1, '42.8129100000', '-90.4865100000'),
(8259970, 8279468, 'Lime Ridge', NULL, 'lime-ridge', 'US', 1, '43.4677600000', '-90.1548500000'),
(8259971, 8279468, 'Village of Lime Ridge', NULL, 'village-of-lime-ridge', 'US', 1, '43.4675800000', '-90.1576600000'),
(8259997, 8279468, 'Lincoln', NULL, 'lincoln', 'US', 1, '44.6180500000', '-87.6420400000'),
(8260108, 8279468, 'Town of Lind', NULL, 'town-of-lind', 'US', 1, '44.2860900000', '-89.0422600000'),
(8260115, 8279468, 'Linden', NULL, 'linden', 'US', 1, '42.9177700000', '-90.2734600000'),
(8260121, 8279468, 'Town of Linden', NULL, 'town-of-linden', 'US', 1, '42.9146500000', '-90.2613500000'),
(8260122, 8279468, 'Village of Linden', NULL, 'village-of-linden', 'US', 1, '42.9185000000', '-90.2741700000'),
(8260130, 8279468, 'Town of Lindina', NULL, 'town-of-lindina', 'US', 1, '43.7724500000', '-90.1362400000'),
(8260150, 8279468, 'Town of Linn', NULL, 'town-of-linn', 'US', 1, '42.5371200000', '-88.4828300000'),
(8260159, 8279468, 'Town of Linwood', NULL, 'town-of-linwood', 'US', 1, '44.4878900000', '-89.6589600000'),
(8260176, 8279468, 'Town of Lisbon', NULL, 'town-of-lisbon', 'US', 1, '43.8541200000', '-90.1286600000'),
(8260234, 8279468, 'Town of Little Black', NULL, 'town-of-little-black', 'US', 1, '45.0755900000', '-90.3750100000'),
(8260262, 8279468, 'Little Chute', NULL, 'little-chute', 'US', 1, '44.2799900000', '-88.3184400000'),
(8260269, 8279468, 'Village of Little Chute', NULL, 'village-of-little-chute', 'US', 1, '44.2886800000', '-88.3172000000'),
(8260320, 8279468, 'Town of Little Falls', NULL, 'town-of-little-falls', 'US', 1, '44.0966500000', '-90.8718100000'),
(8260340, 8279468, 'Town of Little Grant', NULL, 'town-of-little-grant', 'US', 1, '42.9016200000', '-90.8432900000'),
(8260499, 8279468, 'Town of Little Rice', NULL, 'town-of-little-rice', 'US', 1, '45.6439300000', '-89.8583800000'),
(8260511, 8279468, 'Town of Little River', NULL, 'town-of-little-river', 'US', 1, '44.9665800000', '-87.9020900000'),
(8260521, 8279468, 'Little Round Lake', NULL, 'little-round-lake', 'US', 1, '45.9649500000', '-91.3679500000'),
(8260574, 8279468, 'Little Sturgeon', NULL, 'little-sturgeon', 'US', 1, '44.8388800000', '-87.5626000000'),
(8260580, 8279468, 'Town of Little Suamico', NULL, 'town-of-little-suamico', 'US', 1, '44.7148600000', '-88.0550500000'),
(8260638, 8279468, 'Town of Little Wolf', NULL, 'town-of-little-wolf', 'US', 1, '44.4600100000', '-88.9506300000'),
(8260658, 8279468, 'Livingston', NULL, 'livingston', 'US', 1, '42.8999900000', '-90.4309600000'),
(8260666, 8279468, 'Village of Livingston', NULL, 'village-of-livingston', 'US', 1, '42.9001100000', '-90.4336900000'),
(8260694, 8279468, 'Lodi', NULL, 'lodi', 'US', 1, '43.3138800000', '-89.5265100000'),
(8260701, 8279468, 'City of Lodi', NULL, 'city-of-lodi', 'US', 1, '43.3152300000', '-89.5378300000'),
(8260702, 8279468, 'Town of Lodi', NULL, 'town-of-lodi', 'US', 1, '43.3386900000', '-89.5311500000'),
(8260713, 8279468, 'Loganville', NULL, 'loganville', 'US', 1, '43.4402600000', '-90.0359600000'),
(8260714, 8279468, 'Village of Loganville', NULL, 'village-of-loganville', 'US', 1, '43.4388500000', '-90.0370400000'),
(8260724, 8279468, 'Village of Lohrville', NULL, 'village-of-lohrville', 'US', 1, '44.0382600000', '-89.1202400000'),
(8260732, 8279468, 'Lomira', NULL, 'lomira', 'US', 1, '43.5913800000', '-88.4437100000'),
(8260734, 8279468, 'Lohrville', NULL, 'lohrville', 'US', 1, '44.0372000000', '-89.1170600000'),
(8260735, 8279468, 'Town of Lomira', NULL, 'town-of-lomira', 'US', 1, '43.5867600000', '-88.4616100000'),
(8260736, 8279468, 'Village of Lomira', NULL, 'village-of-lomira', 'US', 1, '43.5943100000', '-88.4424200000'),
(8260763, 8279468, 'Lone Rock', NULL, 'lone-rock', 'US', 1, '43.1833200000', '-90.1979000000'),
(8260769, 8279468, 'Village of Lone Rock', NULL, 'village-of-lone-rock', 'US', 1, '43.1865100000', '-90.2012100000'),
(8260819, 8279468, 'Long Lake', NULL, 'long-lake', 'US', 1, '45.8427400000', '-88.6679000000'),
(8260887, 8279468, 'Town of Long Lake', NULL, 'town-of-long-lake', 'US', 1, '45.8528400000', '-88.6134000000'),
(8260926, 8279468, 'Town of Longwood', NULL, 'town-of-longwood', 'US', 1, '44.9004000000', '-90.6185500000'),
(8260963, 8279468, 'Town of Lorain', NULL, 'town-of-lorain', 'US', 1, '45.6828800000', '-92.2195100000'),
(8261081, 8279468, 'Lowell', NULL, 'lowell', 'US', 1, '43.3402700000', '-88.8170500000'),
(8261095, 8279468, 'Town of Lowell', NULL, 'town-of-lowell', 'US', 1, '43.3256400000', '-88.8369200000'),
(8261096, 8279468, 'Village of Lowell', NULL, 'village-of-lowell', 'US', 1, '43.3363500000', '-88.8184000000'),
(8261218, 8279468, 'Loyal', NULL, 'loyal', 'US', 1, '44.7369100000', '-90.4959700000'),
(8261221, 8279468, 'City of Loyal', NULL, 'city-of-loyal', 'US', 1, '44.7366000000', '-90.4957800000'),
(8261222, 8279468, 'Town of Loyal', NULL, 'town-of-loyal', 'US', 1, '44.7264200000', '-90.4963300000'),
(8261229, 8279468, 'Lublin', NULL, 'lublin', 'US', 1, '45.0771900000', '-90.7245800000'),
(8261230, 8279468, 'Village of Lublin', NULL, 'village-of-lublin', 'US', 1, '45.0749900000', '-90.7236200000'),
(8261236, 8279468, 'Town of Lucas', NULL, 'town-of-lucas', 'US', 1, '44.9011800000', '-92.0751700000'),
(8261245, 8279468, 'Luck', NULL, 'luck', 'US', 1, '45.5760700000', '-92.4827000000'),
(8261246, 8279468, 'Town of Luck', NULL, 'town-of-luck', 'US', 1, '45.6003700000', '-92.4677000000'),
(8261247, 8279468, 'Village of Luck', NULL, 'village-of-luck', 'US', 1, '45.5718100000', '-92.4666700000'),
(8261263, 8279468, 'Town of Ludington', NULL, 'town-of-ludington', 'US', 1, '44.8108800000', '-91.1593900000'),
(8261340, 8279468, 'Luxemburg', NULL, 'luxemburg', 'US', 1, '44.5386100000', '-87.7039800000'),
(8261343, 8279468, 'Village of Luxemburg', NULL, 'village-of-luxemburg', 'US', 1, '44.5447300000', '-87.7062400000'),
(8261352, 8279468, 'Town of Luxemburg', NULL, 'town-of-luxemburg', 'US', 1, '44.5451900000', '-87.6729700000'),
(8261377, 8279468, 'Lyndon Station', NULL, 'lyndon-station', 'US', 1, '43.7122000000', '-89.8995700000'),
(8261379, 8279468, 'Village of Lyndon Station', NULL, 'village-of-lyndon-station', 'US', 1, '43.7092600000', '-89.8946700000'),
(8261380, 8279468, 'Town of Lyndon', NULL, 'town-of-lyndon', 'US', 1, '43.6691700000', '-89.8702000000'),
(8261387, 8279468, 'Town of Lynn', NULL, 'town-of-lynn', 'US', 1, '44.5543600000', '-90.3759700000'),
(8261388, 8279468, 'Town of Lynne', NULL, 'town-of-lynne', 'US', 1, '45.6430200000', '-89.9820200000'),
(8261392, 8279468, 'Lynxville', NULL, 'lynxville', 'US', 1, '43.2463700000', '-91.0562400000'),
(8261394, 8279468, 'Village of Lynxville', NULL, 'village-of-lynxville', 'US', 1, '43.2492300000', '-91.0463300000'),
(8261404, 8279468, 'Town of Lyons', NULL, 'town-of-lyons', 'US', 1, '42.6266700000', '-88.3629100000'),
(8261439, 8279468, 'Town of Mackford', NULL, 'town-of-mackford', 'US', 1, '43.6747200000', '-88.9428700000'),
(8261456, 8279468, 'Town of Madge', NULL, 'town-of-madge', 'US', 1, '45.7713000000', '-91.7272300000'),
(8261457, 8279468, 'Madison', NULL, 'madison', 'US', 1, '43.0730500000', '-89.4012300000'),
(8261482, 8279468, 'City of Madison', NULL, 'city-of-madison', 'US', 1, '43.0809700000', '-89.3917200000'),
(8261483, 8279468, 'Town of Madison', NULL, 'town-of-madison', 'US', 1, '43.0375800000', '-89.3841200000'),
(8261494, 8279468, 'Town of Magnolia', NULL, 'town-of-magnolia', 'US', 1, '42.7152600000', '-89.3087100000'),
(8261504, 8279468, 'Maiden Rock', NULL, 'maiden-rock', 'US', 1, '44.5608000000', '-92.3096300000'),
(8261507, 8279468, 'Town of Maiden Rock', NULL, 'town-of-maiden-rock', 'US', 1, '44.5708100000', '-92.2486900000'),
(8261508, 8279468, 'Village of Maiden Rock', NULL, 'village-of-maiden-rock', 'US', 1, '44.5660200000', '-92.3078300000'),
(8261519, 8279468, 'Town of Maine', NULL, 'town-of-maine', 'US', 1, '45.0505000000', '-89.6827400000'),
(8261556, 8279468, 'Manawa', NULL, 'manawa', 'US', 1, '44.4644300000', '-88.9198300000'),
(8261561, 8279468, 'City of Manawa', NULL, 'city-of-manawa', 'US', 1, '44.4613000000', '-88.9203600000'),
(8261562, 8279468, 'Manchester', NULL, 'manchester', 'US', 1, '43.6905400000', '-89.0484500000'),
(8261565, 8279468, 'Town of Manchester', NULL, 'town-of-manchester', 'US', 1, '43.6752200000', '-89.0649600000'),
(8261584, 8279468, 'Town of Manitowish Waters', NULL, 'town-of-manitowish-waters', 'US', 1, '46.1124600000', '-89.8665500000'),
(8261585, 8279468, 'Manitowoc', NULL, 'manitowoc', 'US', 1, '44.0886100000', '-87.6575800000'),
(8261599, 8279468, 'Town of Manitowoc Rapids', NULL, 'town-of-manitowoc-rapids', 'US', 1, '44.1144900000', '-87.7531400000'),
(8261602, 8279468, 'City of Manitowoc', NULL, 'city-of-manitowoc', 'US', 1, '44.0990000000', '-87.6811500000'),
(8261603, 8279468, 'Town of Manitowoc', NULL, 'town-of-manitowoc', 'US', 1, '44.1422800000', '-87.6565300000'),
(8261638, 8279468, 'Maple Bluff', NULL, 'maple-bluff', 'US', 1, '43.1183300000', '-89.3795600000'),
(8261640, 8279468, 'Village of Maple Bluff', NULL, 'village-of-maple-bluff', 'US', 1, '43.1130700000', '-89.3719000000'),
(8261651, 8279468, 'Town of Maple Creek', NULL, 'town-of-maple-creek', 'US', 1, '44.4651700000', '-88.6971000000'),
(8261661, 8279468, 'Maple Grove', NULL, 'maple-grove', 'US', 1, '44.1894400000', '-87.9237100000'),
(8261703, 8279468, 'Town of Maple Grove', NULL, 'town-of-maple-grove', 'US', 1, '45.3366900000', '-91.8489000000'),
(8261729, 8279468, 'Town of Maple Plain', NULL, 'town-of-maple-plain', 'US', 1, '45.5966000000', '-92.0930700000'),
(8261756, 8279468, 'Town of Maple Valley', NULL, 'town-of-maple-valley', 'US', 1, '44.9834000000', '-88.3045400000'),
(8261761, 8279468, 'Town of Maple', NULL, 'town-of-maple', 'US', 1, '46.6043100000', '-91.6997800000'),
(8261770, 8279468, 'Town of Maplehurst', NULL, 'town-of-maplehurst', 'US', 1, '45.0750100000', '-90.6178000000'),
(8261788, 8279468, 'Marathon', NULL, 'marathon', 'US', 1, '44.9291300000', '-89.8404000000'),
(8261789, 8279468, 'Village of Marathon City', NULL, 'village-of-marathon-city', 'US', 1, '44.9345200000', '-89.8402300000'),
(8261801, 8279468, 'Town of Marathon', NULL, 'town-of-marathon', 'US', 1, '44.8996200000', '-89.7838700000'),
(8261814, 8279468, 'Town of Marcellon', NULL, 'town-of-marcellon', 'US', 1, '43.5994300000', '-89.3055000000'),
(8261821, 8279468, 'Marengo', NULL, 'marengo', 'US', 1, '46.4224500000', '-90.8168500000'),
(8261835, 8279468, 'Town of Marengo', NULL, 'town-of-marengo', 'US', 1, '46.3275100000', '-90.8615300000'),
(8261841, 8279468, 'Maribel', NULL, 'maribel', 'US', 1, '44.2763800000', '-87.8073100000'),
(8261843, 8279468, 'Village of Maribel', NULL, 'village-of-maribel', 'US', 1, '44.2775100000', '-87.8022500000'),
(8261852, 8279468, 'Marinette', NULL, 'marinette', 'US', 1, '45.0999800000', '-87.6306600000'),
(8261869, 8279468, 'City of Marinette', NULL, 'city-of-marinette', 'US', 1, '45.0872100000', '-87.6276900000'),
(8261872, 8279468, 'Marion', NULL, 'marion', 'US', 1, '44.6708100000', '-88.8892700000'),
(8261885, 8279468, 'City of Marion', NULL, 'city-of-marion', 'US', 1, '44.6743100000', '-88.8900700000'),
(8261886, 8279468, 'Town of Marion', NULL, 'town-of-marion', 'US', 1, '43.0752700000', '-90.7247000000'),
(8261891, 8279468, 'Markesan', NULL, 'markesan', 'US', 1, '43.7072000000', '-88.9901100000'),
(8261893, 8279468, 'City of Markesan', NULL, 'city-of-markesan', 'US', 1, '43.7097200000', '-88.9907300000'),
(8261899, 8279468, 'Town of Marietta', NULL, 'town-of-marietta', 'US', 1, '43.1643700000', '-90.7790400000'),
(8261913, 8279468, 'Marquette', NULL, 'marquette', 'US', 1, '43.7474800000', '-89.1387300000'),
(8261928, 8279468, 'Town of Marquette', NULL, 'town-of-marquette', 'US', 1, '43.7505800000', '-89.1476900000'),
(8261929, 8279468, 'Village of Marquette', NULL, 'village-of-marquette', 'US', 1, '43.7463300000', '-89.1383300000'),
(8261952, 8279468, 'Marshall', NULL, 'marshall', 'US', 1, '43.1683300000', '-89.0667800000'),
(8261966, 8279468, 'Town of Marshall', NULL, 'town-of-marshall', 'US', 1, '43.4230100000', '-90.4893700000'),
(8261968, 8279468, 'Village of Marshall', NULL, 'village-of-marshall', 'US', 1, '43.1717000000', '-89.0608000000'),
(8261969, 8279468, 'Marshfield', NULL, 'marshfield', 'US', 1, '44.6688500000', '-90.1718000000'),
(8261979, 8279468, 'City of Marshfield', NULL, 'city-of-marshfield', 'US', 1, '44.6632300000', '-90.1728800000'),
(8261980, 8279468, 'Town of Marshfield', NULL, 'town-of-marshfield', 'US', 1, '43.8496200000', '-88.2225900000'),
(8261988, 8279468, 'Town of Martell', NULL, 'town-of-martell', 'US', 1, '44.8190500000', '-92.4360400000'),
(8262039, 8279468, 'Mason', NULL, 'mason', 'US', 1, '46.4352300000', '-91.0599100000'),
(8262049, 8279468, 'Town of Mason', NULL, 'town-of-mason', 'US', 1, '46.4587900000', '-91.1146300000'),
(8262050, 8279468, 'Village of Mason', NULL, 'village-of-mason', 'US', 1, '46.4354600000', '-91.0601400000'),
(8262074, 8279468, 'Mattoon', NULL, 'mattoon', 'US', 1, '45.0041400000', '-89.0420500000'),
(8262076, 8279468, 'Town of Matteson', NULL, 'town-of-matteson', 'US', 1, '44.6339600000', '-88.6689200000'),
(8262077, 8279468, 'Village of Mattoon', NULL, 'village-of-mattoon', 'US', 1, '45.0045700000', '-89.0414100000'),
(8262097, 8279468, 'City of Mauston', NULL, 'city-of-mauston', 'US', 1, '43.7995100000', '-90.0777700000'),
(8262108, 8279468, 'Town of Maxville', NULL, 'town-of-maxville', 'US', 1, '44.5518400000', '-91.9652000000'),
(8262113, 8279468, 'Mauston', NULL, 'mauston', 'US', 1, '43.7971900000', '-90.0773500000'),
(8262137, 8279468, 'Mayville', NULL, 'mayville', 'US', 1, '43.4941600000', '-88.5448200000'),
(8262145, 8279468, 'City of Mayville', NULL, 'city-of-mayville', 'US', 1, '43.4987700000', '-88.5468800000'),
(8262146, 8279468, 'Town of Mayville', NULL, 'town-of-mayville', 'US', 1, '44.9895300000', '-90.3771200000'),
(8262150, 8279468, 'Mazomanie', NULL, 'mazomanie', 'US', 1, '43.1766600000', '-89.7948500000'),
(8262157, 8279468, 'Town of Mazomanie', NULL, 'town-of-mazomanie', 'US', 1, '43.2046900000', '-89.7715200000'),
(8262158, 8279468, 'Village of Mazomanie', NULL, 'village-of-mazomanie', 'US', 1, '43.1728300000', '-89.7947700000'),
(8262262, 8279468, 'McFarland', NULL, 'mcfarland', 'US', 1, '43.0125000000', '-89.2898400000'),
(8262266, 8279468, 'Village of McFarland', NULL, 'village-of-mcfarland', 'US', 1, '43.0189500000', '-89.2916400000'),
(8262341, 8279468, 'Town of McKinley', NULL, 'town-of-mckinley', 'US', 1, '45.3352500000', '-90.8638700000'),
(8262361, 8279468, 'Town of McMillan', NULL, 'town-of-mcmillan', 'US', 1, '44.7294300000', '-90.1382900000'),
(8262444, 8279468, 'Town of Meadowbrook', NULL, 'town-of-meadowbrook', 'US', 1, '45.6822400000', '-91.1121400000'),
(8262467, 8279468, 'Town of Mecan', NULL, 'town-of-mecan', 'US', 1, '43.8274900000', '-89.2133400000'),
(8262473, 8279468, 'Town of Medary', NULL, 'town-of-medary', 'US', 1, '43.8433700000', '-91.1792600000'),
(8262475, 8279468, 'Medford', NULL, 'medford', 'US', 1, '45.1385800000', '-90.3401400000'),
(8262486, 8279468, 'City of Medford', NULL, 'city-of-medford', 'US', 1, '45.1359800000', '-90.3440900000'),
(8262487, 8279468, 'Town of Medford', NULL, 'town-of-medford', 'US', 1, '45.1654700000', '-90.3643600000'),
(8262496, 8279468, 'Town of Medina', NULL, 'town-of-medina', 'US', 1, '43.1513800000', '-89.0696600000'),
(8262509, 8279468, 'Town of Meeme', NULL, 'town-of-meeme', 'US', 1, '43.9353800000', '-87.8618700000'),
(8262510, 8279468, 'Town of Meenon', NULL, 'town-of-meenon', 'US', 1, '45.8583600000', '-92.3430800000'),
(8262529, 8279468, 'City of Mellen', NULL, 'city-of-mellen', 'US', 1, '46.3239400000', '-90.6607400000'),
(8262533, 8279468, 'Melrose', NULL, 'melrose', 'US', 1, '44.1305200000', '-90.9982000000'),
(8262536, 8279468, 'Town of Melrose', NULL, 'town-of-melrose', 'US', 1, '44.1184100000', '-91.0082100000'),
(8262537, 8279468, 'Village of Melrose', NULL, 'village-of-melrose', 'US', 1, '44.1314900000', '-90.9971200000'),
(8262540, 8279468, 'Melvina', NULL, 'melvina', 'US', 1, '43.8055200000', '-90.7720800000'),
(8262541, 8279468, 'Village of Melvina', NULL, 'village-of-melvina', 'US', 1, '43.8025600000', '-90.7812900000'),
(8262596, 8279468, 'Menasha', NULL, 'menasha', 'US', 1, '44.2022100000', '-88.4465000000'),
(8262604, 8279468, 'City of Menasha', NULL, 'city-of-menasha', 'US', 1, '44.2129600000', '-88.4273100000'),
(8262605, 8279468, 'Town of Menasha', NULL, 'town-of-menasha', 'US', 1, '44.2223300000', '-88.4746500000'),
(8262624, 8279468, 'Mellen', NULL, 'mellen', 'US', 1, '46.3255100000', '-90.6610200000'),
(8262629, 8279468, 'Town of Menominee', NULL, 'town-of-menominee', 'US', 1, '45.0043700000', '-88.7100100000'),
(8262630, 8279468, 'Menomonee Falls', NULL, 'menomonee-falls', 'US', 1, '43.1789000000', '-88.1173100000'),
(8262631, 8279468, 'Village of Menomonee Falls', NULL, 'village-of-menomonee-falls', 'US', 1, '43.1486800000', '-88.1227200000'),
(8262634, 8279468, 'Menomonie', NULL, 'menomonie', 'US', 1, '44.8755200000', '-91.9193400000'),
(8262644, 8279468, 'City of Menomonie', NULL, 'city-of-menomonie', 'US', 1, '44.8892700000', '-91.9087500000'),
(8262645, 8279468, 'Town of Menomonie', NULL, 'town-of-menomonie', 'US', 1, '44.8779000000', '-91.9627700000'),
(8262647, 8279468, 'Town of Mentor', NULL, 'town-of-mentor', 'US', 1, '44.5530200000', '-90.8618300000'),
(8262649, 8279468, 'Mequon', NULL, 'mequon', 'US', 1, '43.2155500000', '-88.0300100000'),
(8262652, 8279468, 'City of Mequon', NULL, 'city-of-mequon', 'US', 1, '43.2356800000', '-88.0194800000'),
(8262657, 8279468, 'Town of Mercer', NULL, 'town-of-mercer', 'US', 1, '46.1650600000', '-90.1301500000'),
(8262680, 8279468, 'Merrill', NULL, 'merrill', 'US', 1, '45.1805200000', '-89.6834600000'),
(8262693, 8279468, 'City of Merrill', NULL, 'city-of-merrill', 'US', 1, '45.1818000000', '-89.7005300000'),
(8262694, 8279468, 'Town of Merrill', NULL, 'town-of-merrill', 'US', 1, '45.2417700000', '-89.6752900000'),
(8262695, 8279468, 'Merrillan', NULL, 'merrillan', 'US', 1, '44.4510700000', '-90.8412600000'),
(8262696, 8279468, 'Village of Merrillan', NULL, 'village-of-merrillan', 'US', 1, '44.4505200000', '-90.8355600000'),
(8262697, 8279468, 'Merrimac', NULL, 'merrimac', 'US', 1, '43.3733200000', '-89.6234600000'),
(8262700, 8279468, 'Town of Merrimac', NULL, 'town-of-merrimac', 'US', 1, '43.3891100000', '-89.6693000000'),
(8262701, 8279468, 'Village of Merrimac', NULL, 'village-of-merrimac', 'US', 1, '43.3740500000', '-89.6272700000'),
(8262708, 8279468, 'Merton', NULL, 'merton', 'US', 1, '43.1466700000', '-88.3067600000'),
(8262711, 8279468, 'Town of Merton', NULL, 'town-of-merton', 'US', 1, '43.1572700000', '-88.3639300000'),
(8262712, 8279468, 'Village of Merton', NULL, 'village-of-merton', 'US', 1, '43.1422300000', '-88.3092100000'),
(8262731, 8279468, 'Town of Meteor', NULL, 'town-of-meteor', 'US', 1, '45.6815700000', '-91.3581500000'),
(8262737, 8279468, 'Town of Metomen', NULL, 'town-of-metomen', 'US', 1, '43.7652500000', '-88.8253200000'),
(8262812, 8279468, 'Middle Inlet', NULL, 'middle-inlet', 'US', 1, '45.2916400000', '-87.9923300000'),
(8262815, 8279468, 'Town of Middle Inlet', NULL, 'town-of-middle-inlet', 'US', 1, '45.3054100000', '-87.9364900000'),
(8262835, 8279468, 'Middle Village', NULL, 'middle-village', 'US', 1, '44.9338700000', '-88.7395500000'),
(8262838, 8279468, 'Middleton', NULL, 'middleton', 'US', 1, '43.0972200000', '-89.5042900000'),
(8262850, 8279468, 'City of Middleton', NULL, 'city-of-middleton', 'US', 1, '43.1064300000', '-89.5061000000'),
(8262851, 8279468, 'Town of Middleton', NULL, 'town-of-middleton', 'US', 1, '43.0762200000', '-89.5725700000'),
(8262878, 8279468, 'Town of Mifflin', NULL, 'town-of-mifflin', 'US', 1, '42.8767700000', '-90.3709700000'),
(8262892, 8279468, 'Milford', NULL, 'milford', 'US', 1, '43.1008300000', '-88.8467700000'),
(8262893, 8279468, 'Town of Milford', NULL, 'town-of-milford', 'US', 1, '43.1352600000', '-88.8423900000'),
(8262965, 8279468, 'Milladore', NULL, 'milladore', 'US', 1, '44.6041300000', '-89.8548500000'),
(8262966, 8279468, 'Town of Milladore', NULL, 'town-of-milladore', 'US', 1, '44.6425800000', '-89.9061300000'),
(8262967, 8279468, 'Village of Milladore', NULL, 'village-of-milladore', 'US', 1, '44.6057400000', '-89.8548400000'),
(8263011, 8279468, 'Millston', NULL, 'millston', 'US', 1, '44.1930200000', '-90.6476400000'),
(8263013, 8279468, 'Town of Millston', NULL, 'town-of-millston', 'US', 1, '44.2482200000', '-90.6162200000'),
(8263014, 8279468, 'Milltown', NULL, 'milltown', 'US', 1, '45.5260700000', '-92.5085300000'),
(8263016, 8279468, 'Town of Milltown', NULL, 'town-of-milltown', 'US', 1, '45.5113100000', '-92.4657800000'),
(8263017, 8279468, 'Village of Milltown', NULL, 'village-of-milltown', 'US', 1, '45.5264300000', '-92.5011900000'),
(8263023, 8279468, 'Milton', NULL, 'milton', 'US', 1, '42.7755600000', '-88.9440000000'),
(8263041, 8279468, 'City of Milton', NULL, 'city-of-milton', 'US', 1, '42.7771700000', '-88.9463900000'),
(8263042, 8279468, 'Town of Milton', NULL, 'town-of-milton', 'US', 1, '44.1771700000', '-91.7596200000'),
(8263045, 8279468, 'Milwaukee', NULL, 'milwaukee', 'US', 1, '43.0389000000', '-87.9064700000'),
(8263061, 8279468, 'Town of Millville', NULL, 'town-of-millville', 'US', 1, '43.0186800000', '-90.9501600000'),
(8263099, 8279468, 'City of Milwaukee', NULL, 'city-of-milwaukee', 'US', 1, '43.0641200000', '-87.9671800000'),
(8263113, 8279468, 'Mineral Point', NULL, 'mineral-point', 'US', 1, '42.8600000000', '-90.1798500000'),
(8263117, 8279468, 'City of Mineral Point', NULL, 'city-of-mineral-point', 'US', 1, '42.8623500000', '-90.1836500000'),
(8263118, 8279468, 'Town of Mineral Point', NULL, 'town-of-mineral-point', 'US', 1, '42.8677400000', '-90.1498300000'),
(8263156, 8279468, 'Minocqua', NULL, 'minocqua', 'US', 1, '45.8713400000', '-89.7109800000'),
(8263165, 8279468, 'Town of Minocqua', NULL, 'town-of-minocqua', 'US', 1, '45.8221700000', '-89.8865100000'),
(8263167, 8279468, 'Minong', NULL, 'minong', 'US', 1, '46.0993900000', '-91.8249100000'),
(8263171, 8279468, 'Town of Minong', NULL, 'town-of-minong', 'US', 1, '46.1146400000', '-91.9261700000'),
(8263172, 8279468, 'Village of Minong', NULL, 'village-of-minong', 'US', 1, '46.0976200000', '-91.8261600000'),
(8263207, 8279468, 'Mishicot', NULL, 'mishicot', 'US', 1, '44.2391600000', '-87.6411900000'),
(8263210, 8279468, 'Town of Mishicot', NULL, 'town-of-mishicot', 'US', 1, '44.2622600000', '-87.6223000000'),
(8263211, 8279468, 'Village of Mishicot', NULL, 'village-of-mishicot', 'US', 1, '44.2303400000', '-87.6422400000'),
(8263246, 8279468, 'Town of Mitchell', NULL, 'town-of-mitchell', 'US', 1, '43.6739300000', '-88.1002700000'),
(8263259, 8279468, 'Town of Modena', NULL, 'town-of-modena', 'US', 1, '44.4661700000', '-91.8323500000'),
(8263278, 8279468, 'Mole Lake', NULL, 'mole-lake', 'US', 1, '45.4796900000', '-88.9831700000'),
(8263282, 8279468, 'Town of Molitor', NULL, 'town-of-molitor', 'US', 1, '45.2474200000', '-90.4944900000'),
(8263301, 8279468, 'Mondovi', NULL, 'mondovi', 'US', 1, '44.5677400000', '-91.6709900000'),
(8263311, 8279468, 'City of Mondovi', NULL, 'city-of-mondovi', 'US', 1, '44.5711700000', '-91.6666700000'),
(8263312, 8279468, 'Town of Mondovi', NULL, 'town-of-mondovi', 'US', 1, '44.5515000000', '-91.7155800000'),
(8263319, 8279468, 'Town of Monico', NULL, 'town-of-monico', 'US', 1, '45.5958600000', '-89.1428000000'),
(8263323, 8279468, 'Monona', NULL, 'monona', 'US', 1, '43.0622200000', '-89.3340100000'),
(8263329, 8279468, 'City of Monona', NULL, 'city-of-monona', 'US', 1, '43.0539600000', '-89.3334500000'),
(8263331, 8279468, 'Monroe', NULL, 'monroe', 'US', 1, '42.6011200000', '-89.6384500000'),
(8263350, 8279468, 'City of Monroe', NULL, 'city-of-monroe', 'US', 1, '42.6010500000', '-89.6438700000'),
(8263351, 8279468, 'Town of Monroe', NULL, 'town-of-monroe', 'US', 1, '44.1087000000', '-89.9424400000'),
(8263364, 8279468, 'Town of Montana', NULL, 'town-of-montana', 'US', 1, '44.3758700000', '-91.6087400000'),
(8263366, 8279468, 'Montello', NULL, 'montello', 'US', 1, '43.7913700000', '-89.3198400000'),
(8263373, 8279468, 'Montana', NULL, 'montana', 'US', 1, '44.3413500000', '-91.6648800000'),
(8263375, 8279468, 'Town of Montello', NULL, 'town-of-montello', 'US', 1, '43.7727800000', '-89.3036900000'),
(8263382, 8279468, 'Village of Montfort', NULL, 'village-of-montfort', 'US', 1, '42.9697700000', '-90.4331300000'),
(8263385, 8279468, 'City of Montello', NULL, 'city-of-montello', 'US', 1, '43.7938800000', '-89.3335900000'),
(8263389, 8279468, 'Monticello', NULL, 'monticello', 'US', 1, '42.7455600000', '-89.5948400000'),
(8263392, 8279468, 'Town of Monticello', NULL, 'town-of-monticello', 'US', 1, '42.5282600000', '-90.1391600000'),
(8263393, 8279468, 'Village of Monticello', NULL, 'village-of-monticello', 'US', 1, '42.7457300000', '-89.5898600000'),
(8263396, 8279468, 'Town of Montpelier', NULL, 'town-of-montpelier', 'US', 1, '44.4580800000', '-87.7044600000'),
(8263397, 8279468, 'Montreal', NULL, 'montreal', 'US', 1, '46.4280000000', '-90.2460100000'),
(8263401, 8279468, 'City of Montreal', NULL, 'city-of-montreal', 'US', 1, '46.4314100000', '-90.2382700000'),
(8263402, 8279468, 'Town of Montrose', NULL, 'town-of-montrose', 'US', 1, '42.9021000000', '-89.5443700000'),
(8263501, 8279468, 'Town of Morgan', NULL, 'town-of-morgan', 'US', 1, '44.8081800000', '-88.1895400000'),
(8263526, 8279468, 'Town of Morris', NULL, 'town-of-morris', 'US', 1, '44.8120000000', '-89.0423100000'),
(8263535, 8279468, 'Town of Morrison', NULL, 'town-of-morrison', 'US', 1, '44.2842200000', '-87.9488200000'),
(8263543, 8279468, 'Town of Morse', NULL, 'town-of-morse', 'US', 1, '46.2772200000', '-90.6734800000'),
(8263553, 8279468, 'Town of Moscow', NULL, 'town-of-moscow', 'US', 1, '42.8645000000', '-89.8965100000'),
(8263555, 8279468, 'Town of Mosel', NULL, 'town-of-mosel', 'US', 1, '43.8477600000', '-87.7658400000'),
(8263574, 8279468, 'City of Mosinee', NULL, 'city-of-mosinee', 'US', 1, '44.7869000000', '-89.6836600000'),
(8263575, 8279468, 'Town of Mosinee', NULL, 'town-of-mosinee', 'US', 1, '44.8214200000', '-89.7610900000'),
(8263580, 8279468, 'Mosinee', NULL, 'mosinee', 'US', 1, '44.7930200000', '-89.7031800000'),
(8263632, 8279468, 'Town of Moundville', NULL, 'town-of-moundville', 'US', 1, '43.6787800000', '-89.4604700000'),
(8263633, 8279468, 'Mount Calvary', NULL, 'mount-calvary', 'US', 1, '43.8263800000', '-88.2462100000'),
(8263645, 8279468, 'Village of Mount Calvary', NULL, 'village-of-mount-calvary', 'US', 1, '43.8262700000', '-88.2460400000'),
(8263649, 8279468, 'Mount Hope', NULL, 'mount-hope', 'US', 1, '42.9672100000', '-90.8590200000'),
(8263665, 8279468, 'Town of Mount Hope', NULL, 'town-of-mount-hope', 'US', 1, '42.9815900000', '-90.8435500000'),
(8263666, 8279468, 'Village of Mount Hope', NULL, 'village-of-mount-hope', 'US', 1, '42.9695900000', '-90.8591100000'),
(8263667, 8279468, 'Mount Horeb', NULL, 'mount-horeb', 'US', 1, '43.0086100000', '-89.7384600000'),
(8263674, 8279468, 'Village of Mount Horeb', NULL, 'village-of-mount-horeb', 'US', 1, '43.0059900000', '-89.7310700000'),
(8263676, 8279468, 'Town of Mount Ida', NULL, 'town-of-mount-ida', 'US', 1, '42.9884500000', '-90.7251500000'),
(8263682, 8279468, 'Mount Morris', NULL, 'mount-morris', 'US', 1, '44.1144200000', '-89.1906700000'),
(8263685, 8279468, 'Town of Mount Morris', NULL, 'town-of-mount-morris', 'US', 1, '44.1122500000', '-89.1878700000'),
(8263717, 8279468, 'Town of Mount Pleasant', NULL, 'town-of-mount-pleasant', 'US', 1, '42.7258700000', '-89.5429400000'),
(8263718, 8279468, 'Village of Mount Pleasant', NULL, 'village-of-mount-pleasant', 'US', 1, '42.7116500000', '-87.8837000000'),
(8263723, 8279468, 'Mount Sterling', NULL, 'mount-sterling', 'US', 1, '43.3152600000', '-90.9287400000'),
(8263725, 8279468, 'Village of Mount Sterling', NULL, 'village-of-mount-sterling', 'US', 1, '43.3162400000', '-90.9292100000'),
(8263759, 8279468, 'Mountain', NULL, 'mountain', 'US', 1, '45.1847000000', '-88.4737200000'),
(8263770, 8279468, 'Town of Mountain', NULL, 'town-of-mountain', 'US', 1, '45.1593300000', '-88.4336700000'),
(8263964, 8279468, 'Town of Mukwa', NULL, 'town-of-mukwa', 'US', 1, '44.3714400000', '-88.8036200000'),
(8263965, 8279468, 'Mukwonago', NULL, 'mukwonago', 'US', 1, '42.8666800000', '-88.3334300000'),
(8263972, 8279468, 'Village of Mukwonago', NULL, 'village-of-mukwonago', 'US', 1, '42.8568900000', '-88.3272300000'),
(8263975, 8279468, 'Town of Mukwonago', NULL, 'town-of-mukwonago', 'US', 1, '42.8908400000', '-88.3693500000'),
(8264037, 8279468, 'Town of Murry', NULL, 'town-of-murry', 'US', 1, '45.5973800000', '-91.3112700000'),
(8264038, 8279468, 'Muscoda', NULL, 'muscoda', 'US', 1, '43.1849900000', '-90.4431800000'),
(8264041, 8279468, 'Town of Muscoda', NULL, 'town-of-muscoda', 'US', 1, '43.1610300000', '-90.4912600000'),
(8264042, 8279468, 'Village of Muscoda', NULL, 'village-of-muscoda', 'US', 1, '43.1873200000', '-90.4337600000'),
(8264049, 8279468, 'Muskego', NULL, 'muskego', 'US', 1, '42.9058500000', '-88.1389800000'),
(8264057, 8279468, 'City of Muskego', NULL, 'city-of-muskego', 'US', 1, '42.8859600000', '-88.1291400000'),
(8264125, 8279468, 'Town of Namakagon', NULL, 'town-of-namakagon', 'US', 1, '46.1986700000', '-91.0501000000'),
(8264139, 8279468, 'Town of Naples', NULL, 'town-of-naples', 'US', 1, '44.5528200000', '-91.5891400000'),
(8264153, 8279468, 'Town of Nasewaupee', NULL, 'town-of-nasewaupee', 'US', 1, '44.8456900000', '-87.4619900000'),
(8264158, 8279468, 'Nashotah', NULL, 'nashotah', 'US', 1, '43.0977900000', '-88.4023200000'),
(8264160, 8279468, 'Village of Nashotah', NULL, 'village-of-nashotah', 'US', 1, '43.0939300000', '-88.4038700000'),
(8264161, 8279468, 'Nashville', NULL, 'nashville', 'US', 1, '45.5227400000', '-89.0248400000'),
(8264163, 8279468, 'Town of Nashville', NULL, 'town-of-nashville', 'US', 1, '45.5078300000', '-88.9849100000'),
(8264183, 8279468, 'Navarino', NULL, 'navarino', 'US', 1, '44.6111000000', '-88.4920500000'),
(8264190, 8279468, 'Town of Navarino', NULL, 'town-of-navarino', 'US', 1, '44.6342500000', '-88.5458400000'),
(8264216, 8279468, 'Town of Necedah', NULL, 'town-of-necedah', 'US', 1, '44.0524900000', '-90.1124300000'),
(8264217, 8279468, 'Village of Necedah', NULL, 'village-of-necedah', 'US', 1, '44.0232300000', '-90.0717600000'),
(8264221, 8279468, 'Necedah', NULL, 'necedah', 'US', 1, '44.0260800000', '-90.0740200000'),
(8264223, 8279468, 'Neenah', NULL, 'neenah', 'US', 1, '44.1858200000', '-88.4626100000'),
(8264233, 8279468, 'City of Neenah', NULL, 'city-of-neenah', 'US', 1, '44.1671500000', '-88.4762500000'),
(8264234, 8279468, 'Town of Neenah', NULL, 'town-of-neenah', 'US', 1, '44.1374500000', '-88.4640700000'),
(8264241, 8279468, 'Neillsville', NULL, 'neillsville', 'US', 1, '44.5599600000', '-90.5962500000'),
(8264249, 8279468, 'City of Neillsville', NULL, 'city-of-neillsville', 'US', 1, '44.5603700000', '-90.5901600000'),
(8264252, 8279468, 'Town of Nekimi', NULL, 'town-of-nekimi', 'US', 1, '43.9362900000', '-88.5951100000'),
(8264253, 8279468, 'Nekoosa', NULL, 'nekoosa', 'US', 1, '44.3124600000', '-89.9042900000'),
(8264260, 8279468, 'City of Nekoosa', NULL, 'city-of-nekoosa', 'US', 1, '44.3134000000', '-89.9073200000'),
(8264270, 8279468, 'Nelson', NULL, 'nelson', 'US', 1, '44.4202400000', '-92.0082200000'),
(8264296, 8279468, 'Town of Nelson', NULL, 'town-of-nelson', 'US', 1, '44.4412900000', '-91.9757800000'),
(8264297, 8279468, 'Village of Nelson', NULL, 'village-of-nelson', 'US', 1, '44.4213400000', '-92.0044000000'),
(8264299, 8279468, 'Nelsonville', NULL, 'nelsonville', 'US', 1, '44.4949700000', '-89.3098400000'),
(8264305, 8279468, 'Village of Nelsonville', NULL, 'village-of-nelsonville', 'US', 1, '44.4937700000', '-89.3091100000'),
(8264311, 8279468, 'Neopit', NULL, 'neopit', 'US', 1, '44.9808100000', '-88.8309400000'),
(8264316, 8279468, 'Neosho', NULL, 'neosho', 'US', 1, '43.3102800000', '-88.5181600000'),
(8264319, 8279468, 'Village of Neosho', NULL, 'village-of-neosho', 'US', 1, '43.3101400000', '-88.5192500000'),
(8264327, 8279468, 'Town of Nepeuskun', NULL, 'town-of-nepeuskun', 'US', 1, '43.9384700000', '-88.8262300000'),
(8264336, 8279468, 'Neshkoro', NULL, 'neshkoro', 'US', 1, '43.9658100000', '-89.2176200000'),
(8264340, 8279468, 'Town of Neshkoro', NULL, 'town-of-neshkoro', 'US', 1, '43.9361800000', '-89.2064300000'),
(8264341, 8279468, 'Village of Neshkoro', NULL, 'village-of-neshkoro', 'US', 1, '43.9652000000', '-89.2156800000'),
(8264366, 8279468, 'Town of Neva', NULL, 'town-of-neva', 'US', 1, '45.2486200000', '-89.1145500000'),
(8264375, 8279468, 'New Auburn', NULL, 'new-auburn', 'US', 1, '45.2041300000', '-91.5582200000'),
(8264380, 8279468, 'Village of New Auburn', NULL, 'village-of-new-auburn', 'US', 1, '45.1985400000', '-91.5661400000'),
(8264381, 8279468, 'New Berlin', NULL, 'new-berlin', 'US', 1, '42.9764000000', '-88.1084200000'),
(8264390, 8279468, 'City of New Berlin', NULL, 'city-of-new-berlin', 'US', 1, '42.9725900000', '-88.1291400000'),
(8264395, 8279468, 'Town of New Chester', NULL, 'town-of-new-chester', 'US', 1, '43.8562300000', '-89.6572100000'),
(8264401, 8279468, 'Town of New Denmark', NULL, 'town-of-new-denmark', 'US', 1, '44.3723000000', '-87.8261600000'),
(8264403, 8279468, 'Town of New Diggings', NULL, 'town-of-new-diggings', 'US', 1, '42.5702500000', '-90.3361000000'),
(8264412, 8279468, 'New Glarus', NULL, 'new-glarus', 'US', 1, '42.8144500000', '-89.6351200000'),
(8264417, 8279468, 'Town of New Glarus', NULL, 'town-of-new-glarus', 'US', 1, '42.8140900000', '-89.6628300000'),
(8264418, 8279468, 'Village of New Glarus', NULL, 'village-of-new-glarus', 'US', 1, '42.8128800000', '-89.6336400000'),
(8264420, 8279468, 'Town of New Haven', NULL, 'town-of-new-haven', 'US', 1, '43.6867600000', '-89.6493000000'),
(8264423, 8279468, 'New Holstein', NULL, 'new-holstein', 'US', 1, '43.9499900000', '-88.0842600000'),
(8264428, 8279468, 'City of New Holstein', NULL, 'city-of-new-holstein', 'US', 1, '43.9491500000', '-88.0942100000'),
(8264429, 8279468, 'Town of New Holstein', NULL, 'town-of-new-holstein', 'US', 1, '43.9333700000', '-88.1005400000'),
(8264442, 8279468, 'Town of New Hope', NULL, 'town-of-new-hope', 'US', 1, '44.5478100000', '-89.2842000000'),
(8264447, 8279468, 'New Lisbon', NULL, 'new-lisbon', 'US', 1, '43.8791400000', '-90.1654100000'),
(8264454, 8279468, 'City of New Lisbon', NULL, 'city-of-new-lisbon', 'US', 1, '43.8780200000', '-90.1626300000'),
(8264455, 8279468, 'New London', NULL, 'new-london', 'US', 1, '44.3927600000', '-88.7398300000'),
(8264462, 8279468, 'City of New London', NULL, 'city-of-new-london', 'US', 1, '44.3950200000', '-88.7393400000'),
(8264463, 8279468, 'Town of New Lyme', NULL, 'town-of-new-lyme', 'US', 1, '44.1154400000', '-90.7323900000'),
(8264471, 8279468, 'New Post', NULL, 'new-post', 'US', 1, '45.8957900000', '-91.1860000000'),
(8264475, 8279468, 'New Richmond', NULL, 'new-richmond', 'US', 1, '45.1230200000', '-92.5365900000'),
(8264484, 8279468, 'City of New Richmond', NULL, 'city-of-new-richmond', 'US', 1, '45.1225300000', '-92.5340300000'),
(8264503, 8279468, 'Newald', NULL, 'newald', 'US', 1, '45.7385700000', '-88.7053900000'),
(8264511, 8279468, 'Town of Newark', NULL, 'town-of-newark', 'US', 1, '42.5412800000', '-89.1887100000'),
(8264521, 8279468, 'Town of Newbold', NULL, 'town-of-newbold', 'US', 1, '45.7802300000', '-89.4920400000'),
(8264522, 8279468, 'Newburg', NULL, 'newburg', 'US', 1, '43.4316700000', '-88.0464800000'),
(8264525, 8279468, 'Village of Newburg', NULL, 'village-of-newburg', 'US', 1, '43.4321600000', '-88.0476000000'),
(8264549, 8279468, 'Town of Newport', NULL, 'town-of-newport', 'US', 1, '43.6073000000', '-89.7006700000'),
(8264563, 8279468, 'Town of Newton', NULL, 'town-of-newton', 'US', 1, '43.9382200000', '-89.4238400000'),
(8264569, 8279468, 'Niagara', NULL, 'niagara', 'US', 1, '45.7713500000', '-87.9948500000'),
(8264574, 8279468, 'Town of Niagara', NULL, 'town-of-niagara', 'US', 1, '45.7169300000', '-87.9416500000'),
(8264575, 8279468, 'City of Niagara', NULL, 'city-of-niagara', 'US', 1, '45.7801600000', '-87.9991500000'),
(8264587, 8279468, 'Village of Nichols', NULL, 'village-of-nichols', 'US', 1, '44.5670800000', '-88.4678200000'),
(8264594, 8279468, 'Nichols', NULL, 'nichols', 'US', 1, '44.5630400000', '-88.4634300000'),
(8264662, 8279468, 'Town of Nokomis', NULL, 'town-of-nokomis', 'US', 1, '45.6002200000', '-89.7342400000'),
(8264688, 8279468, 'Town of Norrie', NULL, 'town-of-norrie', 'US', 1, '44.9000000000', '-89.2840200000'),
(8264704, 8279468, 'North Bay', NULL, 'north-bay', 'US', 1, '42.7647400000', '-87.7798000000'),
(8264706, 8279468, 'Village of North Bay', NULL, 'village-of-north-bay', 'US', 1, '42.7645500000', '-87.7801700000'),
(8264712, 8279468, 'Town of North Bend', NULL, 'town-of-north-bend', 'US', 1, '44.1147600000', '-91.1048500000'),
(8264814, 8279468, 'North Fond du Lac', NULL, 'north-fond-du-lac', 'US', 1, '43.8113800000', '-88.4834400000'),
(8264816, 8279468, 'Village of North Fond du Lac', NULL, 'village-of-north-fond-du-lac', 'US', 1, '43.8107800000', '-88.4860900000'),
(8264842, 8279468, 'North Freedom', NULL, 'north-freedom', 'US', 1, '43.4597100000', '-89.8684600000'),
(8264843, 8279468, 'Village of North Freedom', NULL, 'village-of-north-freedom', 'US', 1, '43.4589700000', '-89.8603500000'),
(8264862, 8279468, 'North Hudson', NULL, 'north-hudson', 'US', 1, '44.9930200000', '-92.7568700000'),
(8264865, 8279468, 'Village of North Hudson', NULL, 'village-of-north-hudson', 'US', 1, '44.9970800000', '-92.7563700000'),
(8264870, 8279468, 'North La Crosse', NULL, 'north-la-crosse', 'US', 1, '43.8463500000', '-91.2481900000'),
(8264883, 8279468, 'Town of North Lancaster', NULL, 'town-of-north-lancaster', 'US', 1, '42.9014800000', '-90.7249400000'),
(8264924, 8279468, 'North Prairie', NULL, 'north-prairie', 'US', 1, '42.9344600000', '-88.4053700000'),
(8264926, 8279468, 'Village of North Prairie', NULL, 'village-of-north-prairie', 'US', 1, '42.9356500000', '-88.4035500000'),
(8265019, 8279468, 'Town of Northfield', NULL, 'town-of-northfield', 'US', 1, '44.4661700000', '-91.1046000000'),
(8265037, 8279468, 'Northport', NULL, 'northport', 'US', 1, '44.4097000000', '-88.7939900000'),
(8265065, 8279468, 'Norwalk', NULL, 'norwalk', 'US', 1, '43.8305200000', '-90.6215200000'),
(8265066, 8279468, 'Village of Norwalk', NULL, 'village-of-norwalk', 'US', 1, '43.8340200000', '-90.6267300000'),
(8265086, 8279468, 'Town of Norway', NULL, 'town-of-norway', 'US', 1, '42.8000200000', '-88.1298800000'),
(8265114, 8279468, 'Town of Norwood', NULL, 'town-of-norwood', 'US', 1, '45.0737900000', '-89.0422100000'),
(8265228, 8279468, 'Oak Creek', NULL, 'oak-creek', 'US', 1, '42.8858500000', '-87.8631400000'),
(8265237, 8279468, 'City of Oak Creek', NULL, 'city-of-oak-creek', 'US', 1, '42.8802500000', '-87.9007700000'),
(8265287, 8279468, 'Town of Oak Grove', NULL, 'town-of-oak-grove', 'US', 1, '45.5954100000', '-91.7234300000'),
(8265393, 8279468, 'Oakdale', NULL, 'oakdale', 'US', 1, '43.9596900000', '-90.3818000000'),
(8265402, 8279468, 'Town of Oakdale', NULL, 'town-of-oakdale', 'US', 1, '43.9400600000', '-90.3730500000'),
(8265403, 8279468, 'Village of Oakdale', NULL, 'village-of-oakdale', 'US', 1, '43.9623500000', '-90.3787000000'),
(8265404, 8279468, 'Oakfield', NULL, 'oakfield', 'US', 1, '43.6861000000', '-88.5465000000'),
(8265409, 8279468, 'Town of Oakfield', NULL, 'town-of-oakfield', 'US', 1, '43.6757100000', '-88.5843300000'),
(8265410, 8279468, 'Village of Oakfield', NULL, 'village-of-oakfield', 'US', 1, '43.6842600000', '-88.5476300000'),
(8265438, 8279468, 'Town of Oakland', NULL, 'town-of-oakland', 'US', 1, '45.9427900000', '-92.3446600000'),
(8265491, 8279468, 'Town of Oasis', NULL, 'town-of-oasis', 'US', 1, '44.1998900000', '-89.4235100000'),
(8265499, 8279468, 'Oconomowoc', NULL, 'oconomowoc', 'US', 1, '43.1116700000', '-88.4992700000'),
(8265504, 8279468, 'Oconomowoc Lake', NULL, 'oconomowoc-lake', 'US', 1, '43.1044500000', '-88.4592600000'),
(8265508, 8279468, 'Village of Oconomowoc Lake', NULL, 'village-of-oconomowoc-lake', 'US', 1, '43.0972500000', '-88.4522700000'),
(8265514, 8279468, 'Town of Oconomowoc', NULL, 'town-of-oconomowoc', 'US', 1, '43.1554300000', '-88.4762700000'),
(8265515, 8279468, 'Oconto', NULL, 'oconto', 'US', 1, '44.8872100000', '-87.8645500000'),
(8265522, 8279468, 'Oconto Falls', NULL, 'oconto-falls', 'US', 1, '44.8738800000', '-88.1428800000'),
(8265528, 8279468, 'City of Oconto Falls', NULL, 'city-of-oconto-falls', 'US', 1, '44.8738400000', '-88.1442700000'),
(8265529, 8279468, 'Town of Oconto Falls', NULL, 'town-of-oconto-falls', 'US', 1, '44.8965400000', '-88.1899800000'),
(8265537, 8279468, 'City of Oconomowoc', NULL, 'city-of-oconomowoc', 'US', 1, '43.0991600000', '-88.4953400000'),
(8265541, 8279468, 'City of Oconto', NULL, 'city-of-oconto', 'US', 1, '44.8915900000', '-87.8685400000'),
(8265542, 8279468, 'Town of Oconto', NULL, 'town-of-oconto', 'US', 1, '44.8898400000', '-87.9412700000'),
(8265548, 8279468, 'Odanah', NULL, 'odanah', 'US', 1, '46.6082800000', '-90.6968500000'),
(8265560, 8279468, 'Ogdensburg', NULL, 'ogdensburg', 'US', 1, '44.4519300000', '-89.0317800000'),
(8265565, 8279468, 'Village of Ogdensburg', NULL, 'village-of-ogdensburg', 'US', 1, '44.4535800000', '-89.0315900000'),
(8265566, 8279468, 'Ogema', NULL, 'ogema', 'US', 1, '45.4435800000', '-90.2982000000'),
(8265571, 8279468, 'Town of Ogema', NULL, 'town-of-ogema', 'US', 1, '45.4357500000', '-90.3879500000'),
(8265582, 8279468, 'Town of Ojibwa', NULL, 'town-of-ojibwa', 'US', 1, '45.8314600000', '-91.1129100000'),
(8265585, 8279468, 'Okauchee Lake', NULL, 'okauchee-lake', 'US', 1, '43.1233400000', '-88.4406500000'),
(8265664, 8279468, 'Oliver', NULL, 'oliver', 'US', 1, '46.6574400000', '-92.1951900000'),
(8265668, 8279468, 'Village of Oliver', NULL, 'village-of-oliver', 'US', 1, '46.6492100000', '-92.1883300000'),
(8265688, 8279468, 'Town of Oma', NULL, 'town-of-oma', 'US', 1, '46.2967300000', '-90.0772100000'),
(8265692, 8279468, 'Omro', NULL, 'omro', 'US', 1, '44.0394300000', '-88.7442800000'),
(8265700, 8279468, 'City of Omro', NULL, 'city-of-omro', 'US', 1, '44.0391000000', '-88.7379400000'),
(8265701, 8279468, 'Town of Omro', NULL, 'town-of-omro', 'US', 1, '44.0277900000', '-88.7050200000'),
(8265702, 8279468, 'Onalaska', NULL, 'onalaska', 'US', 1, '43.8844100000', '-91.2351400000'),
(8265710, 8279468, 'City of Onalaska', NULL, 'city-of-onalaska', 'US', 1, '43.8928800000', '-91.2273700000'),
(8265711, 8279468, 'Town of Onalaska', NULL, 'town-of-onalaska', 'US', 1, '43.9244800000', '-91.2712300000'),
(8265724, 8279468, 'Oneida', NULL, 'oneida', 'US', 1, '44.4986000000', '-88.1828800000'),
(8265733, 8279468, 'Town of Oneida', NULL, 'town-of-oneida', 'US', 1, '44.4773700000', '-88.2425400000'),
(8265748, 8279468, 'Ontario', NULL, 'ontario', 'US', 1, '43.7258000000', '-90.5915200000'),
(8265749, 8279468, 'Village of Ontario', NULL, 'village-of-ontario', 'US', 1, '43.7221700000', '-90.5941200000'),
(8265752, 8279468, 'Oostburg', NULL, 'oostburg', 'US', 1, '43.6227700000', '-87.7945300000'),
(8265759, 8279468, 'Village of Oostburg', NULL, 'village-of-oostburg', 'US', 1, '43.6237600000', '-87.7891200000'),
(8265766, 8279468, 'Town of Orange', NULL, 'town-of-orange', 'US', 1, '43.9384200000', '-90.2515500000'),
(8265785, 8279468, 'Oregon', NULL, 'oregon', 'US', 1, '42.9261100000', '-89.3845600000'),
(8265790, 8279468, 'Town of Oregon', NULL, 'town-of-oregon', 'US', 1, '42.8964700000', '-89.4329400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8265791, 8279468, 'Village of Oregon', NULL, 'village-of-oregon', 'US', 1, '42.9252400000', '-89.3888600000'),
(8265792, 8279468, 'Orfordville', NULL, 'orfordville', 'US', 1, '42.6275100000', '-89.2531700000'),
(8265794, 8279468, 'Village of Orfordville', NULL, 'village-of-orfordville', 'US', 1, '42.6292300000', '-89.2569700000'),
(8265798, 8279468, 'Town of Orienta', NULL, 'town-of-orienta', 'US', 1, '46.7132000000', '-91.4470200000'),
(8265805, 8279468, 'Town of Orion', NULL, 'town-of-orion', 'US', 1, '43.2491900000', '-90.3716100000'),
(8265822, 8279468, 'Town of Osborn', NULL, 'town-of-osborn', 'US', 1, '44.4580500000', '-88.3421000000'),
(8265824, 8279468, 'Osceola', NULL, 'osceola', 'US', 1, '45.3205200000', '-92.7049300000'),
(8265832, 8279468, 'Town of Osceola', NULL, 'town-of-osceola', 'US', 1, '43.6740800000', '-88.2204300000'),
(8265834, 8279468, 'Village of Osceola', NULL, 'village-of-osceola', 'US', 1, '45.3193300000', '-92.6935700000'),
(8265838, 8279468, 'Oshkosh', NULL, 'oshkosh', 'US', 1, '44.0247100000', '-88.5426100000'),
(8265852, 8279468, 'City of Oshkosh', NULL, 'city-of-oshkosh', 'US', 1, '44.0242400000', '-88.5610500000'),
(8265853, 8279468, 'Town of Oshkosh', NULL, 'town-of-oshkosh', 'US', 1, '44.0462200000', '-88.4892700000'),
(8265857, 8279468, 'Osseo', NULL, 'osseo', 'US', 1, '44.5721800000', '-91.2273800000'),
(8265863, 8279468, 'City of Osseo', NULL, 'city-of-osseo', 'US', 1, '44.5793100000', '-91.2118700000'),
(8265871, 8279468, 'Town of Otsego', NULL, 'town-of-otsego', 'US', 1, '43.4099800000', '-89.1884200000'),
(8265878, 8279468, 'Town of Ottawa', NULL, 'town-of-ottawa', 'US', 1, '42.9733200000', '-88.4837600000'),
(8265908, 8279468, 'Town of Otter Creek', NULL, 'town-of-otter-creek', 'US', 1, '45.0762000000', '-91.8339200000'),
(8265951, 8279468, 'Town of Oulu', NULL, 'town-of-oulu', 'US', 1, '46.6328700000', '-91.4899300000'),
(8266062, 8279468, 'Owen', NULL, 'owen', 'US', 1, '44.9485800000', '-90.5643000000'),
(8266068, 8279468, 'City of Owen', NULL, 'city-of-owen', 'US', 1, '44.9485400000', '-90.5622500000'),
(8266093, 8279468, 'Oxford', NULL, 'oxford', 'US', 1, '43.7813700000', '-89.5726200000'),
(8266098, 8279468, 'Town of Oxford', NULL, 'town-of-oxford', 'US', 1, '43.7740100000', '-89.5405500000'),
(8266099, 8279468, 'Village of Oxford', NULL, 'village-of-oxford', 'US', 1, '43.7797300000', '-89.5624600000'),
(8266118, 8279468, 'Town of Pacific', NULL, 'town-of-pacific', 'US', 1, '43.5108400000', '-89.4000900000'),
(8266122, 8279468, 'Packwaukee', NULL, 'packwaukee', 'US', 1, '43.7633100000', '-89.4584500000'),
(8266124, 8279468, 'Town of Packwaukee', NULL, 'town-of-packwaukee', 'US', 1, '43.7678200000', '-89.4232200000'),
(8266129, 8279468, 'Paddock Lake', NULL, 'paddock-lake', 'US', 1, '42.5775200000', '-88.1050900000'),
(8266131, 8279468, 'Village of Paddock Lake', NULL, 'village-of-paddock-lake', 'US', 1, '42.5706700000', '-88.1044400000'),
(8266156, 8279468, 'Palmyra', NULL, 'palmyra', 'US', 1, '42.8777900000', '-88.5862100000'),
(8266158, 8279468, 'Town of Palmyra', NULL, 'town-of-palmyra', 'US', 1, '42.8870600000', '-88.6014200000'),
(8266159, 8279468, 'Village of Palmyra', NULL, 'village-of-palmyra', 'US', 1, '42.8782900000', '-88.5897100000'),
(8266199, 8279468, 'Pardeeville', NULL, 'pardeeville', 'US', 1, '43.5377600000', '-89.3001200000'),
(8266205, 8279468, 'Village of Pardeeville', NULL, 'village-of-pardeeville', 'US', 1, '43.5358700000', '-89.3010900000'),
(8266217, 8279468, 'Town of Paris', NULL, 'town-of-paris', 'US', 1, '42.6386100000', '-90.6032300000'),
(8266230, 8279468, 'Park Falls', NULL, 'park-falls', 'US', 1, '45.9344000000', '-90.4415500000'),
(8266239, 8279468, 'City of Park Falls', NULL, 'city-of-park-falls', 'US', 1, '45.9349300000', '-90.4458200000'),
(8266251, 8279468, 'Park Ridge', NULL, 'park-ridge', 'US', 1, '44.5194100000', '-89.5459500000'),
(8266252, 8279468, 'Village of Park Ridge', NULL, 'village-of-park-ridge', 'US', 1, '44.5200500000', '-89.5462800000'),
(8266271, 8279468, 'Town of Parkland', NULL, 'town-of-parkland', 'US', 1, '46.6187700000', '-91.9933900000'),
(8266298, 8279468, 'Town of Parrish', NULL, 'town-of-parrish', 'US', 1, '45.4246600000', '-89.3628300000'),
(8266312, 8279468, 'Patch Grove', NULL, 'patch-grove', 'US', 1, '42.9402600000', '-90.9720700000'),
(8266314, 8279468, 'Town of Patch Grove', NULL, 'town-of-patch-grove', 'US', 1, '42.9492400000', '-90.9624000000'),
(8266315, 8279468, 'Village of Patch Grove', NULL, 'village-of-patch-grove', 'US', 1, '42.9404100000', '-90.9722900000'),
(8266454, 8279468, 'Town of Peck', NULL, 'town-of-peck', 'US', 1, '45.2482000000', '-89.2414500000'),
(8266469, 8279468, 'Town of Peeksville', NULL, 'town-of-peeksville', 'US', 1, '46.1096900000', '-90.4923300000'),
(8266483, 8279468, 'Pell Lake', NULL, 'pell-lake', 'US', 1, '42.5380700000', '-88.3509300000'),
(8266484, 8279468, 'Pella', NULL, 'pella', 'US', 1, '44.7424800000', '-88.8034400000'),
(8266492, 8279468, 'Town of Pella', NULL, 'town-of-pella', 'US', 1, '44.7235700000', '-88.7973900000'),
(8266493, 8279468, 'Pembine', NULL, 'pembine', 'US', 1, '45.6352400000', '-87.9909500000'),
(8266497, 8279468, 'Town of Pembine', NULL, 'town-of-pembine', 'US', 1, '45.6352700000', '-87.9354600000'),
(8266501, 8279468, 'Town of Pelican', NULL, 'town-of-pelican', 'US', 1, '45.5973500000', '-89.3302100000'),
(8266504, 8279468, 'Pence', NULL, 'pence', 'US', 1, '46.4152300000', '-90.2715700000'),
(8266507, 8279468, 'Town of Pence', NULL, 'town-of-pence', 'US', 1, '46.3646600000', '-90.2636000000'),
(8266534, 8279468, 'Town of Pensaukee', NULL, 'town-of-pensaukee', 'US', 1, '44.8052100000', '-87.9632700000'),
(8266546, 8279468, 'Pepin', NULL, 'pepin', 'US', 1, '44.4410800000', '-92.1479500000'),
(8266552, 8279468, 'Town of Pepin', NULL, 'town-of-pepin', 'US', 1, '44.4775900000', '-92.1418800000'),
(8266553, 8279468, 'Village of Pepin', NULL, 'village-of-pepin', 'US', 1, '44.4424500000', '-92.1484600000'),
(8266629, 8279468, 'Town of Perry', NULL, 'town-of-perry', 'US', 1, '42.9011000000', '-89.7792500000'),
(8266645, 8279468, 'Town of Pershing', NULL, 'town-of-pershing', 'US', 1, '45.2486100000', '-90.8641900000'),
(8266650, 8279468, 'Town of Peru', NULL, 'town-of-peru', 'US', 1, '44.7126400000', '-91.8175500000'),
(8266653, 8279468, 'Peshtigo', NULL, 'peshtigo', 'US', 1, '45.0544300000', '-87.7492700000'),
(8266673, 8279468, 'City of Peshtigo', NULL, 'city-of-peshtigo', 'US', 1, '45.0555400000', '-87.7476600000'),
(8266674, 8279468, 'Town of Peshtigo', NULL, 'town-of-peshtigo', 'US', 1, '44.9888500000', '-87.6533800000'),
(8266731, 8279468, 'Pewaukee', NULL, 'pewaukee', 'US', 1, '43.0805700000', '-88.2612000000'),
(8266738, 8279468, 'City of Pewaukee', NULL, 'city-of-pewaukee', 'US', 1, '43.0669300000', '-88.2150200000'),
(8266739, 8279468, 'Village of Pewaukee', NULL, 'village-of-pewaukee', 'US', 1, '43.0853700000', '-88.2523600000'),
(8266756, 8279468, 'Town of Phelps', NULL, 'town-of-phelps', 'US', 1, '46.0535300000', '-89.0654400000'),
(8266764, 8279468, 'Phillips', NULL, 'phillips', 'US', 1, '45.6966300000', '-90.4004300000'),
(8266774, 8279468, 'City of Phillips', NULL, 'city-of-phillips', 'US', 1, '45.6954700000', '-90.4012900000'),
(8266846, 8279468, 'Town of Piehl', NULL, 'town-of-piehl', 'US', 1, '45.6812600000', '-89.1117800000'),
(8266867, 8279468, 'Town of Pierce', NULL, 'town-of-pierce', 'US', 1, '44.5392000000', '-87.4917000000'),
(8266885, 8279468, 'Pigeon Falls', NULL, 'pigeon-falls', 'US', 1, '44.4263500000', '-91.2104400000'),
(8266887, 8279468, 'Village of Pigeon Falls', NULL, 'village-of-pigeon-falls', 'US', 1, '44.4249000000', '-91.2087800000'),
(8266902, 8279468, 'Town of Pigeon', NULL, 'town-of-pigeon', 'US', 1, '44.3972900000', '-91.2223600000'),
(8266965, 8279468, 'Town of Pilsen', NULL, 'town-of-pilsen', 'US', 1, '46.5670400000', '-91.1799800000'),
(8267053, 8279468, 'Town of Pine Grove', NULL, 'town-of-pine-grove', 'US', 1, '44.2913000000', '-89.5469900000'),
(8267127, 8279468, 'Town of Pine Lake', NULL, 'town-of-pine-lake', 'US', 1, '45.6933700000', '-89.3850100000'),
(8267145, 8279468, 'Pine River', NULL, 'pine-river', 'US', 1, '44.1522000000', '-89.0770600000'),
(8267161, 8279468, 'Town of Pine River', NULL, 'town-of-pine-river', 'US', 1, '45.1632300000', '-89.5352500000'),
(8267175, 8279468, 'Town of Pine Valley', NULL, 'town-of-pine-valley', 'US', 1, '44.5522400000', '-90.6215800000'),
(8267262, 8279468, 'Pittsfield', NULL, 'pittsfield', 'US', 1, '44.5994400000', '-88.2451000000'),
(8267264, 8279468, 'Town of Pittsfield', NULL, 'town-of-pittsfield', 'US', 1, '44.6289000000', '-88.1855400000'),
(8267265, 8279468, 'Pittsville', NULL, 'pittsville', 'US', 1, '44.4391300000', '-90.1245800000'),
(8267266, 8279468, 'City of Pittsville', NULL, 'city-of-pittsville', 'US', 1, '44.4390800000', '-90.1300600000'),
(8267279, 8279468, 'Plain', NULL, 'plain', 'US', 1, '43.2788800000', '-90.0437400000'),
(8267287, 8279468, 'Village of Plain', NULL, 'village-of-plain', 'US', 1, '43.2778900000', '-90.0422600000'),
(8267288, 8279468, 'Plainfield', NULL, 'plainfield', 'US', 1, '44.2138600000', '-89.4923400000'),
(8267293, 8279468, 'Town of Plainfield', NULL, 'town-of-plainfield', 'US', 1, '44.1995200000', '-89.5419700000'),
(8267294, 8279468, 'Village of Plainfield', NULL, 'village-of-plainfield', 'US', 1, '44.2179000000', '-89.4972600000'),
(8267332, 8279468, 'Platteville', NULL, 'platteville', 'US', 1, '42.7341600000', '-90.4784600000'),
(8267337, 8279468, 'City of Platteville', NULL, 'city-of-platteville', 'US', 1, '42.7334000000', '-90.4714900000'),
(8267338, 8279468, 'Town of Platteville', NULL, 'town-of-platteville', 'US', 1, '42.7005900000', '-90.4854800000'),
(8267403, 8279468, 'Pleasant Prairie', NULL, 'pleasant-prairie', 'US', 1, '42.5530800000', '-87.9334100000'),
(8267408, 8279468, 'Village of Pleasant Prairie', NULL, 'village-of-pleasant-prairie', 'US', 1, '42.5265200000', '-87.8894500000'),
(8267435, 8279468, 'Town of Pleasant Springs', NULL, 'town-of-pleasant-springs', 'US', 1, '42.9785800000', '-89.1884300000'),
(8267489, 8279468, 'Town of Pleasant Valley', NULL, 'town-of-pleasant-valley', 'US', 1, '44.6616200000', '-91.4681200000'),
(8267537, 8279468, 'Plover', NULL, 'plover', 'US', 1, '44.4563600000', '-89.5440100000'),
(8267540, 8279468, 'Town of Plover', NULL, 'town-of-plover', 'US', 1, '44.9862600000', '-89.2850900000'),
(8267542, 8279468, 'Village of Plover', NULL, 'village-of-plover', 'US', 1, '44.4612000000', '-89.5376600000'),
(8267546, 8279468, 'Plum City', NULL, 'plum-city', 'US', 1, '44.6291300000', '-92.1924000000'),
(8267547, 8279468, 'Village of Plum City', NULL, 'village-of-plum-city', 'US', 1, '44.6337500000', '-92.1919100000'),
(8267568, 8279468, 'Town of Plum Lake', NULL, 'town-of-plum-lake', 'US', 1, '46.0436800000', '-89.4838700000'),
(8267585, 8279468, 'Plymouth', NULL, 'plymouth', 'US', 1, '43.7486100000', '-87.9770400000'),
(8267603, 8279468, 'City of Plymouth', NULL, 'city-of-plymouth', 'US', 1, '43.7452500000', '-87.9653300000'),
(8267604, 8279468, 'Town of Plymouth', NULL, 'town-of-plymouth', 'US', 1, '43.7767600000', '-90.2509600000'),
(8267641, 8279468, 'Town of Polar', NULL, 'town-of-polar', 'US', 1, '45.1611600000', '-88.9906700000'),
(8267658, 8279468, 'Town of Polk', NULL, 'town-of-polk', 'US', 1, '43.3249400000', '-88.2112500000'),
(8267668, 8279468, 'Polonia', NULL, 'polonia', 'US', 1, '44.5699700000', '-89.4131700000'),
(8267702, 8279468, 'Poplar', NULL, 'poplar', 'US', 1, '46.5838300000', '-91.7990800000'),
(8267721, 8279468, 'Village of Poplar', NULL, 'village-of-poplar', 'US', 1, '46.5828200000', '-91.7835900000'),
(8267743, 8279468, 'Town of Popple River', NULL, 'town-of-popple-river', 'US', 1, '45.8345900000', '-88.7360200000'),
(8267769, 8279468, 'Port Edwards', NULL, 'port-edwards', 'US', 1, '44.3508000000', '-89.8654000000'),
(8267773, 8279468, 'Town of Port Edwards', NULL, 'town-of-port-edwards', 'US', 1, '44.2863900000', '-89.9733900000'),
(8267774, 8279468, 'Village of Port Edwards', NULL, 'village-of-port-edwards', 'US', 1, '44.3480500000', '-89.8494500000'),
(8267776, 8279468, 'Port Washington', NULL, 'port-washington', 'US', 1, '43.3872200000', '-87.8756400000'),
(8267780, 8279468, 'City of Port Washington', NULL, 'city-of-port-washington', 'US', 1, '43.3845000000', '-87.8814400000'),
(8267781, 8279468, 'Town of Port Washington', NULL, 'town-of-port-washington', 'US', 1, '43.4264200000', '-87.8769800000'),
(8267782, 8279468, 'Port Wing', NULL, 'port-wing', 'US', 1, '46.7752000000', '-91.3876200000'),
(8267784, 8279468, 'Town of Port Wing', NULL, 'town-of-port-wing', 'US', 1, '46.7515700000', '-91.3391100000'),
(8267785, 8279468, 'Portage', NULL, 'portage', 'US', 1, '43.5391500000', '-89.4626200000'),
(8267803, 8279468, 'City of Portage', NULL, 'city-of-portage', 'US', 1, '43.5488600000', '-89.4657300000'),
(8267809, 8279468, 'Town of Porter', NULL, 'town-of-porter', 'US', 1, '42.8026600000', '-89.1907900000'),
(8267813, 8279468, 'Town of Porterfield', NULL, 'town-of-porterfield', 'US', 1, '45.1704600000', '-87.7625600000'),
(8267820, 8279468, 'Portland', NULL, 'portland', 'US', 1, '43.7688600000', '-90.8581900000'),
(8267825, 8279468, 'Town of Portland', NULL, 'town-of-portland', 'US', 1, '43.2414400000', '-88.9499700000'),
(8267844, 8279468, 'Post Lake', NULL, 'post-lake', 'US', 1, '45.4408000000', '-89.0803900000'),
(8267861, 8279468, 'Potosi', NULL, 'potosi', 'US', 1, '42.6894400000', '-90.7120700000'),
(8267868, 8279468, 'Town of Potosi', NULL, 'town-of-potosi', 'US', 1, '42.7086400000', '-90.7510100000'),
(8267869, 8279468, 'Village of Potosi', NULL, 'village-of-potosi', 'US', 1, '42.6873900000', '-90.7108800000'),
(8267871, 8279468, 'Potter', NULL, 'potter', 'US', 1, '44.1205500000', '-88.0992700000'),
(8267881, 8279468, 'Potter Lake', NULL, 'potter-lake', 'US', 1, '42.8216800000', '-88.3489800000'),
(8267887, 8279468, 'Village of Potter', NULL, 'village-of-potter', 'US', 1, '44.1203700000', '-88.0988200000'),
(8267893, 8279468, 'Pound', NULL, 'pound', 'US', 1, '45.0941500000', '-88.0339900000'),
(8267894, 8279468, 'Town of Pound', NULL, 'town-of-pound', 'US', 1, '45.0647500000', '-87.9867800000'),
(8267895, 8279468, 'Village of Pound', NULL, 'village-of-pound', 'US', 1, '45.0956800000', '-88.0334600000'),
(8267912, 8279468, 'Powers Lake', NULL, 'powers-lake', 'US', 1, '42.5536300000', '-88.2945400000'),
(8267914, 8279468, 'Poy Sippi', NULL, 'poy-sippi', 'US', 1, '44.1372000000', '-88.9953900000'),
(8267922, 8279468, 'Town of Poygan', NULL, 'town-of-poygan', 'US', 1, '44.1125300000', '-88.8253800000'),
(8267923, 8279468, 'Poynette', NULL, 'poynette', 'US', 1, '43.3902600000', '-89.4029000000'),
(8267927, 8279468, 'Village of Poynette', NULL, 'village-of-poynette', 'US', 1, '43.3921700000', '-89.4058300000'),
(8267929, 8279468, 'Town of Poy Sippi', NULL, 'town-of-poy-sippi', 'US', 1, '44.1123600000', '-88.9462900000'),
(8267945, 8279468, 'Prairie Farm', NULL, 'prairie-farm', 'US', 1, '45.2371800000', '-91.9815700000'),
(8267954, 8279468, 'Town of Prairie Farm', NULL, 'town-of-prairie-farm', 'US', 1, '45.2522000000', '-91.9725400000'),
(8267955, 8279468, 'Village of Prairie Farm', NULL, 'village-of-prairie-farm', 'US', 1, '45.2368400000', '-91.9804100000'),
(8267966, 8279468, 'Town of Prairie Lake', NULL, 'town-of-prairie-lake', 'US', 1, '45.3365600000', '-91.7271600000'),
(8268002, 8279468, 'Prairie du Chien', NULL, 'prairie-du-chien', 'US', 1, '43.0516500000', '-91.1412400000'),
(8268008, 8279468, 'City of Prairie du Chien', NULL, 'city-of-prairie-du-chien', 'US', 1, '43.0436600000', '-91.1390100000'),
(8268009, 8279468, 'Town of Prairie du Chien', NULL, 'town-of-prairie-du-chien', 'US', 1, '43.0840400000', '-91.0969800000'),
(8268010, 8279468, 'Prairie du Sac', NULL, 'prairie-du-sac', 'US', 1, '43.2869300000', '-89.7240100000'),
(8268013, 8279468, 'Town of Prairie du Sac', NULL, 'town-of-prairie-du-sac', 'US', 1, '43.2794700000', '-89.7911200000'),
(8268014, 8279468, 'Village of Prairie du Sac', NULL, 'village-of-prairie-du-sac', 'US', 1, '43.2923200000', '-89.7330400000'),
(8268035, 8279468, 'Prentice', NULL, 'prentice', 'US', 1, '45.5460700000', '-90.2865400000'),
(8268043, 8279468, 'Town of Prentice', NULL, 'town-of-prentice', 'US', 1, '45.5314300000', '-90.2616300000'),
(8268044, 8279468, 'Village of Prentice', NULL, 'village-of-prentice', 'US', 1, '45.5408400000', '-90.2894800000'),
(8268045, 8279468, 'Prescott', NULL, 'prescott', 'US', 1, '44.7488600000', '-92.8021500000'),
(8268049, 8279468, 'City of Prescott', NULL, 'city-of-prescott', 'US', 1, '44.7523300000', '-92.7883500000'),
(8268056, 8279468, 'Town of Presque Isle', NULL, 'town-of-presque-isle', 'US', 1, '46.2065600000', '-89.6912900000'),
(8268060, 8279468, 'Town of Preston', NULL, 'town-of-preston', 'US', 1, '44.0251200000', '-89.7777700000'),
(8268077, 8279468, 'Town of Price', NULL, 'town-of-price', 'US', 1, '45.2479700000', '-88.9887200000'),
(8268090, 8279468, 'Town of Primrose', NULL, 'town-of-primrose', 'US', 1, '42.9010500000', '-89.6614900000'),
(8268096, 8279468, 'Princeton', NULL, 'princeton', 'US', 1, '43.8508100000', '-89.1217800000'),
(8268101, 8279468, 'City of Princeton', NULL, 'city-of-princeton', 'US', 1, '43.8526800000', '-89.1304800000'),
(8268102, 8279468, 'Town of Princeton', NULL, 'town-of-princeton', 'US', 1, '43.8296200000', '-89.1212500000'),
(8268148, 8279468, 'Pulaski', NULL, 'pulaski', 'US', 1, '44.6722200000', '-88.2426000000'),
(8268161, 8279468, 'Town of Pulaski', NULL, 'town-of-pulaski', 'US', 1, '43.1600800000', '-90.3511300000'),
(8268162, 8279468, 'Village of Pulaski', NULL, 'village-of-pulaski', 'US', 1, '44.6688800000', '-88.2359500000'),
(8268231, 8279468, 'Town of Quincy', NULL, 'town-of-quincy', 'US', 1, '43.8910200000', '-89.9133800000'),
(8268249, 8279468, 'Racine', NULL, 'racine', 'US', 1, '42.7261300000', '-87.7828500000'),
(8268263, 8279468, 'City of Racine', NULL, 'city-of-racine', 'US', 1, '42.7287900000', '-87.8072700000'),
(8268272, 8279468, 'Radisson', NULL, 'radisson', 'US', 1, '45.7688500000', '-91.2212700000'),
(8268277, 8279468, 'Town of Radisson', NULL, 'town-of-radisson', 'US', 1, '45.7893600000', '-91.2001700000'),
(8268278, 8279468, 'Village of Radisson', NULL, 'village-of-radisson', 'US', 1, '45.7682300000', '-91.2178500000'),
(8268353, 8279468, 'Town of Randall', NULL, 'town-of-randall', 'US', 1, '42.5342000000', '-88.2170900000'),
(8268354, 8279468, 'Randolph', NULL, 'randolph', 'US', 1, '43.5391500000', '-89.0067800000'),
(8268365, 8279468, 'Town of Randolph', NULL, 'town-of-randolph', 'US', 1, '43.5631500000', '-89.0672700000'),
(8268366, 8279468, 'Village of Randolph', NULL, 'village-of-randolph', 'US', 1, '43.5395000000', '-89.0026900000'),
(8268368, 8279468, 'Random Lake', NULL, 'random-lake', 'US', 1, '43.5522200000', '-87.9617600000'),
(8268370, 8279468, 'Village of Random Lake', NULL, 'village-of-random-lake', 'US', 1, '43.5543900000', '-87.9549000000'),
(8268392, 8279468, 'Town of Rantoul', NULL, 'town-of-rantoul', 'US', 1, '44.1101900000', '-88.0982300000'),
(8268447, 8279468, 'Town of Raymond', NULL, 'town-of-raymond', 'US', 1, '42.8003600000', '-88.0119700000'),
(8268458, 8279468, 'Village of Readstown', NULL, 'village-of-readstown', 'US', 1, '43.4483800000', '-90.7589100000'),
(8268482, 8279468, 'Readstown', NULL, 'readstown', 'US', 1, '43.4494200000', '-90.7593000000'),
(8268484, 8279468, 'Town of Red Cedar', NULL, 'town-of-red-cedar', 'US', 1, '44.8868900000', '-91.8354600000'),
(8268512, 8279468, 'Town of Red River', NULL, 'town-of-red-river', 'US', 1, '44.6324600000', '-87.7022300000'),
(8268525, 8279468, 'Town of Red Springs', NULL, 'town-of-red-springs', 'US', 1, '44.8997300000', '-88.7975800000'),
(8268544, 8279468, 'Redgranite', NULL, 'redgranite', 'US', 1, '44.0419200000', '-89.0984500000'),
(8268546, 8279468, 'Village of Redgranite', NULL, 'village-of-redgranite', 'US', 1, '44.0510500000', '-89.1052800000'),
(8268570, 8279468, 'Reedsburg', NULL, 'reedsburg', 'US', 1, '43.5324800000', '-90.0026300000'),
(8268581, 8279468, 'City of Reedsburg', NULL, 'city-of-reedsburg', 'US', 1, '43.5345300000', '-89.9971900000'),
(8268582, 8279468, 'Town of Reedsburg', NULL, 'town-of-reedsburg', 'US', 1, '43.5071300000', '-90.0170000000'),
(8268583, 8279468, 'Reedsville', NULL, 'reedsville', 'US', 1, '44.1536000000', '-87.9567600000'),
(8268586, 8279468, 'Village of Reedsville', NULL, 'village-of-reedsville', 'US', 1, '44.1524300000', '-87.9513000000'),
(8268593, 8279468, 'Village of Reeseville', NULL, 'village-of-reeseville', 'US', 1, '43.3061500000', '-88.8445400000'),
(8268605, 8279468, 'Reeseville', NULL, 'reeseville', 'US', 1, '43.3049900000', '-88.8448300000'),
(8268617, 8279468, 'Town of Reid', NULL, 'town-of-reid', 'US', 1, '44.8144100000', '-89.4184400000'),
(8268636, 8279468, 'Town of Remington', NULL, 'town-of-remington', 'US', 1, '44.2929500000', '-90.1993600000'),
(8268651, 8279468, 'Town of Reseburg', NULL, 'town-of-reseburg', 'US', 1, '44.9009500000', '-90.7396600000'),
(8268653, 8279468, 'Reserve', NULL, 'reserve', 'US', 1, '45.8813400000', '-91.3865600000'),
(8268703, 8279468, 'Rewey', NULL, 'rewey', 'US', 1, '42.8427700000', '-90.3954000000'),
(8268704, 8279468, 'Village of Rewey', NULL, 'village-of-rewey', 'US', 1, '42.8416700000', '-90.3962200000'),
(8268719, 8279468, 'Town of Rhine', NULL, 'town-of-rhine', 'US', 1, '43.8487500000', '-87.9804600000'),
(8268720, 8279468, 'Rhinelander', NULL, 'rhinelander', 'US', 1, '45.6366200000', '-89.4120800000'),
(8268729, 8279468, 'City of Rhinelander', NULL, 'city-of-rhinelander', 'US', 1, '45.6360200000', '-89.4265500000'),
(8268735, 8279468, 'Town of Rib Falls', NULL, 'town-of-rib-falls', 'US', 1, '44.9885400000', '-89.9041500000'),
(8268738, 8279468, 'Rib Lake', NULL, 'rib-lake', 'US', 1, '45.3174700000', '-90.2084800000'),
(8268740, 8279468, 'Town of Rib Lake', NULL, 'town-of-rib-lake', 'US', 1, '45.3238000000', '-90.1356100000'),
(8268741, 8279468, 'Village of Rib Lake', NULL, 'village-of-rib-lake', 'US', 1, '45.3192500000', '-90.2030500000'),
(8268742, 8279468, 'Rib Mountain', NULL, 'rib-mountain', 'US', 1, '44.9127500000', '-89.6754000000'),
(8268750, 8279468, 'Town of Rib Mountain', NULL, 'town-of-rib-mountain', 'US', 1, '44.9014100000', '-89.6831700000'),
(8268798, 8279468, 'Rice Lake', NULL, 'rice-lake', 'US', 1, '45.5060700000', '-91.7382300000'),
(8268816, 8279468, 'City of Rice Lake', NULL, 'city-of-rice-lake', 'US', 1, '45.4859700000', '-91.7447300000'),
(8268817, 8279468, 'Town of Rice Lake', NULL, 'town-of-rice-lake', 'US', 1, '45.5130300000', '-91.7196500000'),
(8268838, 8279468, 'Richfield', NULL, 'richfield', 'US', 1, '43.2561200000', '-88.1939800000'),
(8268842, 8279468, 'Town of Richfield', NULL, 'town-of-richfield', 'US', 1, '44.0252800000', '-89.6579100000'),
(8268843, 8279468, 'Village of Richfield', NULL, 'village-of-richfield', 'US', 1, '43.2372400000', '-88.2412900000'),
(8268847, 8279468, 'Town of Richford', NULL, 'town-of-richford', 'US', 1, '44.0254500000', '-89.4237900000'),
(8268850, 8279468, 'Richland Center', NULL, 'richland-center', 'US', 1, '43.3347100000', '-90.3867900000'),
(8268854, 8279468, 'City of Richland Center', NULL, 'city-of-richland-center', 'US', 1, '43.3401100000', '-90.3837600000'),
(8268867, 8279468, 'Town of Richland', NULL, 'town-of-richland', 'US', 1, '43.3357900000', '-90.3684200000'),
(8268869, 8279468, 'Richmond', NULL, 'richmond', 'US', 1, '42.7147300000', '-88.7492700000'),
(8268874, 8279468, 'Town of Richmond', NULL, 'town-of-richmond', 'US', 1, '44.8107900000', '-88.6795000000'),
(8268883, 8279468, 'Town of Richwood', NULL, 'town-of-richwood', 'US', 1, '43.2405300000', '-90.6113900000'),
(8268893, 8279468, 'Ridgeland', NULL, 'ridgeland', 'US', 1, '45.2035700000', '-91.8954500000'),
(8268895, 8279468, 'Village of Ridgeland', NULL, 'village-of-ridgeland', 'US', 1, '45.2021600000', '-91.8974800000'),
(8268899, 8279468, 'Town of Ridgeville', NULL, 'town-of-ridgeville', 'US', 1, '43.8566600000', '-90.6108700000'),
(8268900, 8279468, 'Ridgeway', NULL, 'ridgeway', 'US', 1, '43.0022200000', '-89.9904000000'),
(8268904, 8279468, 'Town of Ridgeway', NULL, 'town-of-ridgeway', 'US', 1, '42.9532200000', '-89.9955100000'),
(8268905, 8279468, 'Village of Ridgeway', NULL, 'village-of-ridgeway', 'US', 1, '42.9985200000', '-89.9932400000'),
(8268912, 8279468, 'Town of Rietbrock', NULL, 'town-of-rietbrock', 'US', 1, '44.9879000000', '-90.0203600000'),
(8268944, 8279468, 'Town of Ringle', NULL, 'town-of-ringle', 'US', 1, '44.9008700000', '-89.4191300000'),
(8268949, 8279468, 'Village of Rio', NULL, 'village-of-rio', 'US', 1, '43.4497200000', '-89.2389700000'),
(8268955, 8279468, 'Ripon', NULL, 'ripon', 'US', 1, '43.8422000000', '-88.8359400000'),
(8268969, 8279468, 'City of Ripon', NULL, 'city-of-ripon', 'US', 1, '43.8435600000', '-88.8385800000'),
(8268970, 8279468, 'Town of Ripon', NULL, 'town-of-ripon', 'US', 1, '43.8513300000', '-88.7951300000'),
(8268977, 8279468, 'Rio', NULL, 'rio', 'US', 1, '43.4477600000', '-89.2398400000'),
(8268986, 8279468, 'River Falls', NULL, 'river-falls', 'US', 1, '44.8613600000', '-92.6238100000'),
(8268996, 8279468, 'City of River Falls', NULL, 'city-of-river-falls', 'US', 1, '44.8595500000', '-92.6218600000'),
(8268997, 8279468, 'Town of River Falls', NULL, 'town-of-river-falls', 'US', 1, '44.8163400000', '-92.5745200000'),
(8269003, 8279468, 'River Hills', NULL, 'river-hills', 'US', 1, '43.1741800000', '-87.9242500000'),
(8269004, 8279468, 'Village of River Hills', NULL, 'village-of-river-hills', 'US', 1, '43.1717500000', '-87.9353600000'),
(8269138, 8279468, 'Town of Riverview', NULL, 'town-of-riverview', 'US', 1, '45.2461000000', '-88.4320200000'),
(8269165, 8279468, 'Roberts', NULL, 'roberts', 'US', 1, '44.9838600000', '-92.5560300000'),
(8269172, 8279468, 'Village of Roberts', NULL, 'village-of-roberts', 'US', 1, '44.9620200000', '-92.5693800000'),
(8269196, 8279468, 'Rochester', NULL, 'rochester', 'US', 1, '42.7414100000', '-88.2242600000'),
(8269201, 8279468, 'Village of Rochester', NULL, 'village-of-rochester', 'US', 1, '42.7337500000', '-88.2487600000'),
(8269235, 8279468, 'Town of Rock Creek', NULL, 'town-of-rock-creek', 'US', 1, '44.7225300000', '-91.7114600000'),
(8269242, 8279468, 'Town of Rock Elm', NULL, 'town-of-rock-elm', 'US', 1, '44.7281900000', '-92.1960400000'),
(8269249, 8279468, 'Town of Rock Falls', NULL, 'town-of-rock-falls', 'US', 1, '45.3179400000', '-89.7429300000'),
(8269294, 8279468, 'Rock Springs', NULL, 'rock-springs', 'US', 1, '43.4924800000', '-89.9190100000'),
(8269296, 8279468, 'Village of Rock Springs', NULL, 'village-of-rock-springs', 'US', 1, '43.4789800000', '-89.9177300000'),
(8269302, 8279468, 'Town of Rock', NULL, 'town-of-rock', 'US', 1, '42.6229100000', '-89.0809200000'),
(8269310, 8279468, 'Town of Rockbridge', NULL, 'town-of-rockbridge', 'US', 1, '43.4234000000', '-90.3701800000'),
(8269311, 8279468, 'Rockdale', NULL, 'rockdale', 'US', 1, '42.9719500000', '-89.0309400000'),
(8269316, 8279468, 'Village of Rockdale', NULL, 'village-of-rockdale', 'US', 1, '42.9711700000', '-89.0329900000'),
(8269319, 8279468, 'Rockland', NULL, 'rockland', 'US', 1, '43.9063600000', '-90.9193000000'),
(8269322, 8279468, 'Town of Rockland', NULL, 'town-of-rockland', 'US', 1, '44.3779400000', '-88.0577400000'),
(8269434, 8279468, 'Town of Rolling', NULL, 'town-of-rolling', 'US', 1, '45.0733900000', '-89.1636600000'),
(8269443, 8279468, 'Rome', NULL, 'rome', 'US', 1, '42.9802900000', '-88.6312100000'),
(8269447, 8279468, 'Town of Rome', NULL, 'town-of-rome', 'US', 1, '44.2013800000', '-89.8154600000'),
(8269493, 8279468, 'Town of Roosevelt', NULL, 'town-of-roosevelt', 'US', 1, '45.6827900000', '-92.0933100000'),
(8269516, 8279468, 'Town of Rose', NULL, 'town-of-rose', 'US', 1, '44.2002800000', '-89.3070600000'),
(8269539, 8279468, 'Rosendale', NULL, 'rosendale', 'US', 1, '43.8077600000', '-88.6748300000'),
(8269546, 8279468, 'Town of Rosendale', NULL, 'town-of-rosendale', 'US', 1, '43.8519400000', '-88.7055900000'),
(8269547, 8279468, 'Village of Rosendale', NULL, 'village-of-rosendale', 'US', 1, '43.8079000000', '-88.6732200000'),
(8269556, 8279468, 'Rosholt', NULL, 'rosholt', 'US', 1, '44.6277500000', '-89.3087300000'),
(8269558, 8279468, 'Village of Rosholt', NULL, 'village-of-rosholt', 'US', 1, '44.6300100000', '-89.3053200000'),
(8269573, 8279468, 'Town of Ross', NULL, 'town-of-ross', 'US', 1, '45.7273800000', '-88.7404300000'),
(8269583, 8279468, 'Rothschild', NULL, 'rothschild', 'US', 1, '44.8871900000', '-89.6201200000'),
(8269587, 8279468, 'Village of Rothschild', NULL, 'village-of-rothschild', 'US', 1, '44.8760800000', '-89.6172500000'),
(8269647, 8279468, 'Town of Round Lake', NULL, 'town-of-round-lake', 'US', 1, '46.0275400000', '-91.1310500000'),
(8269671, 8279468, 'Roxbury', NULL, 'roxbury', 'US', 1, '43.2494300000', '-89.6754000000'),
(8269677, 8279468, 'Town of Roxbury', NULL, 'town-of-roxbury', 'US', 1, '43.2492600000', '-89.6596500000'),
(8269683, 8279468, 'Town of Royalton', NULL, 'town-of-royalton', 'US', 1, '44.3736400000', '-88.9204200000'),
(8269703, 8279468, 'Town of Ruby', NULL, 'town-of-ruby', 'US', 1, '45.2273400000', '-90.9872700000'),
(8269708, 8279468, 'Town of Rubicon', NULL, 'town-of-rubicon', 'US', 1, '43.3265800000', '-88.4779100000'),
(8269710, 8279468, 'Rudolph', NULL, 'rudolph', 'US', 1, '44.4960800000', '-89.8076200000'),
(8269714, 8279468, 'Town of Rudolph', NULL, 'town-of-rudolph', 'US', 1, '44.4714300000', '-89.7894300000'),
(8269715, 8279468, 'Village of Rudolph', NULL, 'village-of-rudolph', 'US', 1, '44.4970700000', '-89.8017600000'),
(8269769, 8279468, 'Town of Rush River', NULL, 'town-of-rush-river', 'US', 1, '44.9051900000', '-92.4055500000'),
(8269772, 8279468, 'Town of Rushford', NULL, 'town-of-rushford', 'US', 1, '44.0219300000', '-88.8251800000'),
(8269790, 8279468, 'Town of Rusk', NULL, 'town-of-rusk', 'US', 1, '45.8582100000', '-92.0940000000'),
(8269805, 8279468, 'Town of Russell', NULL, 'town-of-russell', 'US', 1, '46.9442700000', '-90.8389800000'),
(8269819, 8279468, 'Rutland', NULL, 'rutland', 'US', 1, '42.8788900000', '-89.3501200000'),
(8269822, 8279468, 'Town of Rutland', NULL, 'town-of-rutland', 'US', 1, '42.8888500000', '-89.3093300000'),
(8270188, 8279468, 'Saint Cloud', NULL, 'saint-cloud', 'US', 1, '43.8227700000', '-88.1670400000'),
(8270190, 8279468, 'Village of Saint Cloud', NULL, 'village-of-saint-cloud', 'US', 1, '43.8244600000', '-88.1687300000'),
(8270204, 8279468, 'Saint Croix Falls', NULL, 'saint-croix-falls', 'US', 1, '45.4099600000', '-92.6396500000'),
(8270207, 8279468, 'City of Saint Croix Falls', NULL, 'city-of-saint-croix-falls', 'US', 1, '45.4100700000', '-92.6268400000'),
(8270249, 8279468, 'Saint Francis', NULL, 'saint-francis', 'US', 1, '42.9675200000', '-87.8775800000'),
(8270305, 8279468, 'City of Saint Francis', NULL, 'city-of-saint-francis', 'US', 1, '42.9716600000', '-87.8731100000'),
(8270775, 8279468, 'Saint Joseph', NULL, 'saint-joseph', 'US', 1, '43.7855200000', '-91.0418000000'),
(8271416, 8279468, 'Saint Nazianz', NULL, 'saint-nazianz', 'US', 1, '44.0080500000', '-87.9223100000'),
(8271417, 8279468, 'Village of Saint Nazianz', NULL, 'village-of-saint-nazianz', 'US', 1, '44.0065000000', '-87.9243900000'),
(8271704, 8279468, 'Saint Peter', NULL, 'saint-peter', 'US', 1, '43.8363800000', '-88.3414900000'),
(8271991, 8279468, 'Salem', NULL, 'salem', 'US', 1, '42.5547400000', '-88.1109200000'),
(8272038, 8279468, 'Town of Salem', NULL, 'town-of-salem', 'US', 1, '42.5357600000', '-88.1297100000'),
(8272062, 8279468, 'Town of Sampson', NULL, 'town-of-sampson', 'US', 1, '45.2496400000', '-91.4234800000'),
(8272074, 8279468, 'Town of Sanborn', NULL, 'town-of-sanborn', 'US', 1, '46.5362700000', '-90.6704500000'),
(8272097, 8279468, 'Town of Sand Creek', NULL, 'town-of-sand-creek', 'US', 1, '45.1646700000', '-91.7274700000'),
(8272138, 8279468, 'Town of Sand Lake', NULL, 'town-of-sand-lake', 'US', 1, '45.8586800000', '-92.2191100000'),
(8272189, 8279468, 'Sandy Hook', NULL, 'sandy-hook', 'US', 1, '42.5433300000', '-90.6101300000'),
(8272208, 8279468, 'Town of Saratoga', NULL, 'town-of-saratoga', 'US', 1, '44.2928000000', '-89.8090600000'),
(8272219, 8279468, 'Town of Sarona', NULL, 'town-of-sarona', 'US', 1, '45.6796800000', '-91.8450200000'),
(8272227, 8279468, 'Sauk City', NULL, 'sauk-city', 'US', 1, '43.2708200000', '-89.7220700000'),
(8272228, 8279468, 'Village of Sauk City', NULL, 'village-of-sauk-city', 'US', 1, '43.2720400000', '-89.7305100000'),
(8272249, 8279468, 'Saukville', NULL, 'saukville', 'US', 1, '43.3816700000', '-87.9406500000'),
(8272251, 8279468, 'Town of Saukville', NULL, 'town-of-saukville', 'US', 1, '43.4140500000', '-87.9843000000'),
(8272252, 8279468, 'Village of Saukville', NULL, 'village-of-saukville', 'US', 1, '43.3849400000', '-87.9443100000'),
(8272285, 8279468, 'Saxeville', NULL, 'saxeville', 'US', 1, '44.1760900000', '-89.1145600000'),
(8272286, 8279468, 'Town of Saxeville', NULL, 'town-of-saxeville', 'US', 1, '44.1993700000', '-89.0678700000'),
(8272297, 8279468, 'Town of Saxon', NULL, 'town-of-saxon', 'US', 1, '46.5001700000', '-90.4227200000'),
(8272307, 8279468, 'Sayner', NULL, 'sayner', 'US', 1, '45.9860600000', '-89.5326400000'),
(8272310, 8279468, 'Scandinavia', NULL, 'scandinavia', 'US', 1, '44.4616400000', '-89.1492800000'),
(8272315, 8279468, 'Town of Scandinavia', NULL, 'town-of-scandinavia', 'US', 1, '44.4602400000', '-89.1641400000'),
(8272316, 8279468, 'Village of Scandinavia', NULL, 'village-of-scandinavia', 'US', 1, '44.4608100000', '-89.1460500000'),
(8272322, 8279468, 'Saxon', NULL, 'saxon', 'US', 1, '46.4932800000', '-90.4143500000'),
(8272347, 8279468, 'Town of Schleswig', NULL, 'town-of-schleswig', 'US', 1, '43.9367400000', '-87.9794500000'),
(8272350, 8279468, 'Town of Schley', NULL, 'town-of-schley', 'US', 1, '45.2500300000', '-89.5076000000'),
(8272375, 8279468, 'Town of Schoepke', NULL, 'town-of-schoepke', 'US', 1, '45.5149100000', '-89.1382500000'),
(8272378, 8279468, 'Schofield', NULL, 'schofield', 'US', 1, '44.9096900000', '-89.6045700000'),
(8272382, 8279468, 'City of Schofield', NULL, 'city-of-schofield', 'US', 1, '44.9152100000', '-89.6145300000'),
(8272556, 8279468, 'Town of Scott', NULL, 'town-of-scott', 'US', 1, '44.6125600000', '-87.8813100000'),
(8272648, 8279468, 'Town of Seif', NULL, 'town-of-seif', 'US', 1, '44.6400500000', '-90.7405000000'),
(8272664, 8279468, 'Town of Seneca', NULL, 'town-of-seneca', 'US', 1, '43.2606700000', '-90.9980000000'),
(8272685, 8279468, 'Town of Sevastopol', NULL, 'town-of-sevastopol', 'US', 1, '44.8963100000', '-87.2659600000'),
(8272689, 8279468, 'Town of Seven Mile Creek', NULL, 'town-of-seven-mile-creek', 'US', 1, '43.6862800000', '-90.0135000000'),
(8272770, 8279468, 'Sextonville', NULL, 'sextonville', 'US', 1, '43.2783200000', '-90.2909600000'),
(8272775, 8279468, 'Seymour', NULL, 'seymour', 'US', 1, '44.8266300000', '-91.4312700000'),
(8272787, 8279468, 'City of Seymour', NULL, 'city-of-seymour', 'US', 1, '44.5141500000', '-88.3271900000'),
(8272788, 8279468, 'Town of Seymour', NULL, 'town-of-seymour', 'US', 1, '44.8355000000', '-91.3383200000'),
(8272837, 8279468, 'Town of Shanagolden', NULL, 'town-of-shanagolden', 'US', 1, '46.1115600000', '-90.7684000000'),
(8272851, 8279468, 'Sharon', NULL, 'sharon', 'US', 1, '42.5025200000', '-88.7289900000'),
(8272854, 8279468, 'Town of Sharon', NULL, 'town-of-sharon', 'US', 1, '44.6177400000', '-89.4170400000'),
(8272856, 8279468, 'Village of Sharon', NULL, 'village-of-sharon', 'US', 1, '42.5011300000', '-88.7300500000'),
(8272873, 8279468, 'Shawano', NULL, 'shawano', 'US', 1, '44.7822100000', '-88.6089900000'),
(8272881, 8279468, 'City of Shawano', NULL, 'city-of-shawano', 'US', 1, '44.7749300000', '-88.5842800000'),
(8272893, 8279468, 'Sheboygan', NULL, 'sheboygan', 'US', 1, '43.7508300000', '-87.7145300000'),
(8272907, 8279468, 'Sheboygan Falls', NULL, 'sheboygan-falls', 'US', 1, '43.7319700000', '-87.8221300000'),
(8272915, 8279468, 'City of Sheboygan Falls', NULL, 'city-of-sheboygan-falls', 'US', 1, '43.7288900000', '-87.8262100000'),
(8272916, 8279468, 'Town of Sheboygan Falls', NULL, 'town-of-sheboygan-falls', 'US', 1, '43.7661400000', '-87.8655500000'),
(8272932, 8279468, 'City of Sheboygan', NULL, 'city-of-sheboygan', 'US', 1, '43.7448900000', '-87.7317600000'),
(8272933, 8279468, 'Town of Sheboygan', NULL, 'town-of-sheboygan', 'US', 1, '43.7795800000', '-87.7662300000'),
(8272940, 8279468, 'Town of Shelby', NULL, 'town-of-shelby', 'US', 1, '43.7640900000', '-91.1834300000'),
(8272941, 8279468, 'Sheldon', NULL, 'sheldon', 'US', 1, '45.3105300000', '-90.9559700000'),
(8272945, 8279468, 'Town of Sheldon', NULL, 'town-of-sheldon', 'US', 1, '43.7697700000', '-90.6117800000'),
(8272946, 8279468, 'Village of Sheldon', NULL, 'village-of-sheldon', 'US', 1, '45.3119000000', '-90.9566700000'),
(8272949, 8279468, 'Shell Lake', NULL, 'shell-lake', 'US', 1, '45.7393900000', '-91.9254500000'),
(8272958, 8279468, 'City of Shell Lake', NULL, 'city-of-shell-lake', 'US', 1, '45.7322500000', '-91.9033300000'),
(8272982, 8279468, 'Town of Sheridan', NULL, 'town-of-sheridan', 'US', 1, '45.1650200000', '-91.9730100000'),
(8273009, 8279468, 'Town of Sherman', NULL, 'town-of-sherman', 'US', 1, '44.9877500000', '-91.9547700000'),
(8273017, 8279468, 'Town of Sherry', NULL, 'town-of-sherry', 'US', 1, '44.5549900000', '-89.9045600000'),
(8273018, 8279468, 'Sherwood', NULL, 'sherwood', 'US', 1, '44.1736000000', '-88.2598300000'),
(8273034, 8279468, 'Town of Sherwood', NULL, 'town-of-sherwood', 'US', 1, '44.4673000000', '-90.3758000000'),
(8273035, 8279468, 'Village of Sherwood', NULL, 'village-of-sherwood', 'US', 1, '44.1764800000', '-88.2756800000'),
(8273037, 8279468, 'Town of Shields', NULL, 'town-of-shields', 'US', 1, '43.2337900000', '-88.8201200000'),
(8273055, 8279468, 'Shiocton', NULL, 'shiocton', 'US', 1, '44.4447100000', '-88.5789900000'),
(8273058, 8279468, 'Village of Shiocton', NULL, 'village-of-shiocton', 'US', 1, '44.4448300000', '-88.5766700000'),
(8273084, 8279468, 'Shorewood', NULL, 'shorewood', 'US', 1, '43.0891800000', '-87.8875800000'),
(8273087, 8279468, 'Shorewood Hills', NULL, 'shorewood-hills', 'US', 1, '43.0775000000', '-89.4456800000'),
(8273089, 8279468, 'Village of Shorewood Hills', NULL, 'village-of-shorewood-hills', 'US', 1, '43.0788300000', '-89.4467600000'),
(8273096, 8279468, 'Village of Shorewood', NULL, 'village-of-shorewood', 'US', 1, '43.0913400000', '-87.8866700000'),
(8273110, 8279468, 'Shullsburg', NULL, 'shullsburg', 'US', 1, '42.5733400000', '-90.2309600000'),
(8273114, 8279468, 'City of Shullsburg', NULL, 'city-of-shullsburg', 'US', 1, '42.5732600000', '-90.2321700000'),
(8273115, 8279468, 'Town of Shullsburg', NULL, 'town-of-shullsburg', 'US', 1, '42.5809600000', '-90.2205100000'),
(8273144, 8279468, 'Town of Sigel', NULL, 'town-of-sigel', 'US', 1, '44.9008900000', '-91.1659900000'),
(8273156, 8279468, 'Town of Silver Cliff', NULL, 'town-of-silver-cliff', 'US', 1, '45.4467000000', '-88.3238400000'),
(8273204, 8279468, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '42.5461300000', '-88.1656400000'),
(8273230, 8279468, 'Village of Silver Lake', NULL, 'village-of-silver-lake', 'US', 1, '42.5492200000', '-88.1669300000'),
(8273302, 8279468, 'Town of Sioux Creek', NULL, 'town-of-sioux-creek', 'US', 1, '45.2506800000', '-91.7270000000'),
(8273318, 8279468, 'Town of Siren', NULL, 'town-of-siren', 'US', 1, '45.7710200000', '-92.3436700000'),
(8273319, 8279468, 'Village of Siren', NULL, 'village-of-siren', 'US', 1, '45.7829700000', '-92.3821700000'),
(8273324, 8279468, 'Siren', NULL, 'siren', 'US', 1, '45.7857800000', '-92.3810300000'),
(8273328, 8279468, 'Sister Bay', NULL, 'sister-bay', 'US', 1, '45.1872100000', '-87.1209500000'),
(8273329, 8279468, 'Village of Sister Bay', NULL, 'village-of-sister-bay', 'US', 1, '45.1867600000', '-87.1296900000'),
(8273363, 8279468, 'Town of Skanawan', NULL, 'town-of-skanawan', 'US', 1, '45.4236800000', '-89.6104200000'),
(8273439, 8279468, 'Slinger', NULL, 'slinger', 'US', 1, '43.3336100000', '-88.2862100000'),
(8273443, 8279468, 'Village of Slinger', NULL, 'village-of-slinger', 'US', 1, '43.3318800000', '-88.2800800000'),
(8273462, 8279468, 'Town of Smelser', NULL, 'town-of-smelser', 'US', 1, '42.6394000000', '-90.4862700000'),
(8273584, 8279468, 'Sobieski', NULL, 'sobieski', 'US', 1, '44.7208300000', '-88.0720500000'),
(8273600, 8279468, 'Soldiers Grove', NULL, 'soldiers-grove', 'US', 1, '43.3952600000', '-90.7743000000'),
(8273601, 8279468, 'Village of Soldiers Grove', NULL, 'village-of-soldiers-grove', 'US', 1, '43.3921600000', '-90.7734900000'),
(8273607, 8279468, 'Solon Springs', NULL, 'solon-springs', 'US', 1, '46.3532700000', '-91.8224100000'),
(8273609, 8279468, 'Town of Solon Springs', NULL, 'town-of-solon-springs', 'US', 1, '46.3637600000', '-91.8212400000'),
(8273610, 8279468, 'Village of Solon Springs', NULL, 'village-of-solon-springs', 'US', 1, '46.3494100000', '-91.8207300000'),
(8273614, 8279468, 'Somers', NULL, 'somers', 'US', 1, '42.6403000000', '-87.9103600000'),
(8273620, 8279468, 'Somerset', NULL, 'somerset', 'US', 1, '45.1244100000', '-92.6735400000'),
(8273623, 8279468, 'Town of Somerset', NULL, 'town-of-somerset', 'US', 1, '45.1411100000', '-92.7004800000'),
(8273624, 8279468, 'Village of Somerset', NULL, 'village-of-somerset', 'US', 1, '45.1273300000', '-92.6749200000'),
(8273640, 8279468, 'Town of Somo', NULL, 'town-of-somo', 'US', 1, '45.5112800000', '-89.9812700000'),
(8273775, 8279468, 'Town of South Fork', NULL, 'town-of-south-fork', 'US', 1, '45.5953800000', '-90.7411800000'),
(8273797, 8279468, 'Town of South Lancaster', NULL, 'town-of-south-lancaster', 'US', 1, '42.8112000000', '-90.7244200000'),
(8273812, 8279468, 'South Milwaukee', NULL, 'south-milwaukee', 'US', 1, '42.9105700000', '-87.8606400000'),
(8273821, 8279468, 'City of South Milwaukee', NULL, 'city-of-south-milwaukee', 'US', 1, '42.9119600000', '-87.8626500000'),
(8273891, 8279468, 'South Wayne', NULL, 'south-wayne', 'US', 1, '42.5689000000', '-89.8798400000'),
(8273892, 8279468, 'Village of South Wayne', NULL, 'village-of-south-wayne', 'US', 1, '42.5668200000', '-89.8760900000'),
(8273927, 8279468, 'Sparta', NULL, 'sparta', 'US', 1, '43.9441300000', '-90.8129100000'),
(8273935, 8279468, 'City of Sparta', NULL, 'city-of-sparta', 'US', 1, '43.9385700000', '-90.8129900000'),
(8273936, 8279468, 'Town of Sparta', NULL, 'town-of-sparta', 'US', 1, '43.9672700000', '-90.8550300000'),
(8273956, 8279468, 'Spencer', NULL, 'spencer', 'US', 1, '44.7577400000', '-90.2968000000'),
(8273967, 8279468, 'Town of Spencer', NULL, 'town-of-spencer', 'US', 1, '44.7281600000', '-90.2566900000'),
(8273968, 8279468, 'Village of Spencer', NULL, 'village-of-spencer', 'US', 1, '44.7543600000', '-90.2983200000'),
(8273993, 8279468, 'Town of Spider Lake', NULL, 'town-of-spider-lake', 'US', 1, '46.1124900000', '-91.1136400000'),
(8274020, 8279468, 'Town of Spirit', NULL, 'town-of-spirit', 'US', 1, '45.4320200000', '-90.1044200000'),
(8274034, 8279468, 'Spooner', NULL, 'spooner', 'US', 1, '45.8224500000', '-91.8893400000'),
(8274048, 8279468, 'City of Spooner', NULL, 'city-of-spooner', 'US', 1, '45.8274600000', '-91.8907600000'),
(8274049, 8279468, 'Town of Spooner', NULL, 'town-of-spooner', 'US', 1, '45.8459300000', '-91.8396700000'),
(8274120, 8279468, 'Town of Spring Brook', NULL, 'town-of-spring-brook', 'US', 1, '44.8064300000', '-91.7437700000'),
(8274183, 8279468, 'Spring Green', NULL, 'spring-green', 'US', 1, '43.1752700000', '-90.0679000000'),
(8274192, 8279468, 'Town of Spring Green', NULL, 'town-of-spring-green', 'US', 1, '43.2005200000', '-90.1001400000'),
(8274193, 8279468, 'Village of Spring Green', NULL, 'village-of-spring-green', 'US', 1, '43.1775300000', '-90.0688100000'),
(8274198, 8279468, 'Town of Spring Grove', NULL, 'town-of-spring-grove', 'US', 1, '42.5487300000', '-89.4249200000'),
(8274263, 8279468, 'Town of Spring Lake', NULL, 'town-of-spring-lake', 'US', 1, '44.8137400000', '-92.1954100000'),
(8274275, 8279468, 'Town of Spring Prairie', NULL, 'town-of-spring-prairie', 'US', 1, '42.7127000000', '-88.3660800000'),
(8274288, 8279468, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '44.8452400000', '-92.2388000000'),
(8274314, 8279468, 'Town of Spring Valley', NULL, 'town-of-spring-valley', 'US', 1, '42.6288900000', '-89.3089600000'),
(8274315, 8279468, 'Village of Spring Valley', NULL, 'village-of-spring-valley', 'US', 1, '44.8500100000', '-92.2435500000'),
(8274325, 8279468, 'Town of Springbrook', NULL, 'town-of-springbrook', 'US', 1, '45.9416000000', '-91.7247600000'),
(8274333, 8279468, 'Town of Springdale', NULL, 'town-of-springdale', 'US', 1, '42.9877900000', '-89.6605100000'),
(8274335, 8279468, 'Springfield', NULL, 'springfield', 'US', 1, '42.6416800000', '-88.4120400000'),
(8274340, 8279468, 'Town of Springfield', NULL, 'town-of-springfield', 'US', 1, '43.1627300000', '-89.5412300000'),
(8274351, 8279468, 'Town of Springvale', NULL, 'town-of-springvale', 'US', 1, '43.5063500000', '-89.1864800000'),
(8274360, 8279468, 'Town of Springville', NULL, 'town-of-springville', 'US', 1, '43.7785400000', '-89.7929600000'),
(8274364, 8279468, 'Town of Springwater', NULL, 'town-of-springwater', 'US', 1, '44.1998700000', '-89.1868700000'),
(8274388, 8279468, 'Town of Spruce', NULL, 'town-of-spruce', 'US', 1, '44.9814400000', '-88.1834700000'),
(8274468, 8279468, 'Town of Stanfold', NULL, 'town-of-stanfold', 'US', 1, '45.5096500000', '-91.8477400000'),
(8274473, 8279468, 'Stanley', NULL, 'stanley', 'US', 1, '44.9599700000', '-90.9370800000'),
(8274481, 8279468, 'Town of Stanley', NULL, 'town-of-stanley', 'US', 1, '45.4238300000', '-91.7215700000'),
(8274487, 8279468, 'City of Stanley', NULL, 'city-of-stanley', 'US', 1, '44.9595400000', '-90.9437100000'),
(8274488, 8279468, 'Town of Stanton', NULL, 'town-of-stanton', 'US', 1, '44.9897700000', '-92.0755000000'),
(8274510, 8279468, 'Star Prairie', NULL, 'star-prairie', 'US', 1, '45.1969100000', '-92.5307500000'),
(8274512, 8279468, 'Town of Star Prairie', NULL, 'town-of-star-prairie', 'US', 1, '45.1681800000', '-92.5968200000'),
(8274513, 8279468, 'Village of Star Prairie', NULL, 'village-of-star-prairie', 'US', 1, '45.1975100000', '-92.5320800000'),
(8274522, 8279468, 'Town of Stark', NULL, 'town-of-stark', 'US', 1, '43.5962600000', '-90.6109400000'),
(8274597, 8279468, 'Town of Stella', NULL, 'town-of-stella', 'US', 1, '45.6852100000', '-89.2399500000'),
(8274611, 8279468, 'Town of Stephenson', NULL, 'town-of-stephenson', 'US', 1, '45.2764100000', '-88.1511500000'),
(8274619, 8279468, 'Town of Sterling', NULL, 'town-of-sterling', 'US', 1, '45.6023400000', '-92.7652300000'),
(8274622, 8279468, 'Stetsonville', NULL, 'stetsonville', 'US', 1, '45.0769100000', '-90.3151400000'),
(8274625, 8279468, 'Village of Stetsonville', NULL, 'village-of-stetsonville', 'US', 1, '45.0764700000', '-90.3136000000'),
(8274628, 8279468, 'Town of Stettin', NULL, 'town-of-stettin', 'US', 1, '44.9871700000', '-89.7803600000'),
(8274629, 8279468, 'Steuben', NULL, 'steuben', 'US', 1, '43.1810900000', '-90.8587400000'),
(8274631, 8279468, 'Village of Steuben', NULL, 'village-of-steuben', 'US', 1, '43.1832800000', '-90.8569000000'),
(8274644, 8279468, 'Stevens Point', NULL, 'stevens-point', 'US', 1, '44.5235800000', '-89.5745600000'),
(8274651, 8279468, 'City of Stevens Point', NULL, 'city-of-stevens-point', 'US', 1, '44.5253700000', '-89.5549800000'),
(8274681, 8279468, 'Town of Stiles', NULL, 'town-of-stiles', 'US', 1, '44.8931300000', '-88.0657800000'),
(8274689, 8279468, 'Town of Stinnett', NULL, 'town-of-stinnett', 'US', 1, '46.0267300000', '-91.6127500000'),
(8274693, 8279468, 'Stockbridge', NULL, 'stockbridge', 'US', 1, '44.0716600000', '-88.2989900000'),
(8274697, 8279468, 'Town of Stockbridge', NULL, 'town-of-stockbridge', 'US', 1, '44.0293000000', '-88.3205600000'),
(8274698, 8279468, 'Village of Stockbridge', NULL, 'village-of-stockbridge', 'US', 1, '44.0716400000', '-88.3104400000'),
(8274699, 8279468, 'Stockholm', NULL, 'stockholm', 'US', 1, '44.4833000000', '-92.2621200000'),
(8274702, 8279468, 'Village of Stockholm', NULL, 'village-of-stockholm', 'US', 1, '44.4850400000', '-92.2631200000'),
(8274707, 8279468, 'Town of Stockton', NULL, 'town-of-stockton', 'US', 1, '44.4891300000', '-89.4229100000'),
(8274709, 8279468, 'Stoddard', NULL, 'stoddard', 'US', 1, '43.6619100000', '-91.2184700000'),
(8274713, 8279468, 'Village of Stoddard', NULL, 'village-of-stoddard', 'US', 1, '43.6627500000', '-91.2178600000'),
(8274730, 8279468, 'Stone Lake', NULL, 'stone-lake', 'US', 1, '45.8455100000', '-91.5404500000'),
(8274740, 8279468, 'Town of Stone Lake', NULL, 'town-of-stone-lake', 'US', 1, '45.8566700000', '-91.6012500000'),
(8274787, 8279468, 'Stoughton', NULL, 'stoughton', 'US', 1, '42.9169500000', '-89.2178900000'),
(8274795, 8279468, 'City of Stoughton', NULL, 'city-of-stoughton', 'US', 1, '42.9236900000', '-89.2206400000'),
(8274807, 8279468, 'Stratford', NULL, 'stratford', 'US', 1, '44.8010800000', '-90.0793000000'),
(8274810, 8279468, 'Village of Stratford', NULL, 'village-of-stratford', 'US', 1, '44.8008700000', '-90.0722400000'),
(8274831, 8279468, 'Town of Strickland', NULL, 'town-of-strickland', 'US', 1, '45.4217900000', '-91.4804200000'),
(8274842, 8279468, 'Strum', NULL, 'strum', 'US', 1, '44.5496900000', '-91.3926600000'),
(8274847, 8279468, 'Village of Strum', NULL, 'village-of-strum', 'US', 1, '44.5530600000', '-91.3867300000'),
(8274855, 8279468, 'Town of Stubbs', NULL, 'town-of-stubbs', 'US', 1, '45.4221500000', '-91.3531400000'),
(8274867, 8279468, 'Sturgeon Bay', NULL, 'sturgeon-bay', 'US', 1, '44.8341600000', '-87.3770400000'),
(8274878, 8279468, 'City of Sturgeon Bay', NULL, 'city-of-sturgeon-bay', 'US', 1, '44.8238800000', '-87.3673300000'),
(8274879, 8279468, 'Town of Sturgeon Bay', NULL, 'town-of-sturgeon-bay', 'US', 1, '44.8065800000', '-87.2811100000'),
(8274885, 8279468, 'Sturtevant', NULL, 'sturtevant', 'US', 1, '42.6980700000', '-87.8945200000'),
(8274886, 8279468, 'Village of Sturtevant', NULL, 'village-of-sturtevant', 'US', 1, '42.7005300000', '-87.9014700000'),
(8274887, 8279468, 'Suamico', NULL, 'suamico', 'US', 1, '44.6319400000', '-88.0392700000'),
(8274893, 8279468, 'Village of Suamico', NULL, 'village-of-suamico', 'US', 1, '44.6300300000', '-88.0315700000'),
(8274915, 8279468, 'Town of Sugar Camp', NULL, 'town-of-sugar-camp', 'US', 1, '45.8100700000', '-89.3363600000'),
(8274925, 8279468, 'Town of Sugar Creek', NULL, 'town-of-sugar-creek', 'US', 1, '42.7145300000', '-88.6045000000'),
(8274964, 8279468, 'Sullivan', NULL, 'sullivan', 'US', 1, '43.0127900000', '-88.5881600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8274973, 8279468, 'Town of Sullivan', NULL, 'town-of-sullivan', 'US', 1, '42.9740200000', '-88.6013000000'),
(8274974, 8279468, 'Village of Sullivan', NULL, 'village-of-sullivan', 'US', 1, '43.0118000000', '-88.5903700000'),
(8274992, 8279468, 'Summit Lake', NULL, 'summit-lake', 'US', 1, '45.3777400000', '-89.1948400000'),
(8275008, 8279468, 'Town of Summit', NULL, 'town-of-summit', 'US', 1, '46.4248800000', '-92.1761500000'),
(8275014, 8279468, 'Town of Sumner', NULL, 'town-of-sumner', 'US', 1, '45.4223100000', '-91.6023700000'),
(8275019, 8279468, 'Town of Sumpter', NULL, 'town-of-sumpter', 'US', 1, '43.3683000000', '-89.7781100000'),
(8275020, 8279468, 'Sun Prairie', NULL, 'sun-prairie', 'US', 1, '43.1836000000', '-89.2137300000'),
(8275023, 8279468, 'City of Sun Prairie', NULL, 'city-of-sun-prairie', 'US', 1, '43.1831200000', '-89.2347300000'),
(8275024, 8279468, 'Town of Sun Prairie', NULL, 'town-of-sun-prairie', 'US', 1, '43.1470300000', '-89.1805900000'),
(8275191, 8279468, 'Superior', NULL, 'superior', 'US', 1, '46.7207700000', '-92.1040800000'),
(8275205, 8279468, 'Superior Village', NULL, 'superior-village', 'US', 1, '46.6568900000', '-92.1043600000'),
(8275207, 8279468, 'City of Superior', NULL, 'city-of-superior', 'US', 1, '46.6964000000', '-92.0602500000'),
(8275208, 8279468, 'Town of Superior', NULL, 'town-of-superior', 'US', 1, '46.5861300000', '-92.1671600000'),
(8275209, 8279468, 'Village of Superior', NULL, 'village-of-superior', 'US', 1, '46.6531800000', '-92.1083500000'),
(8275214, 8279468, 'Village of Suring', NULL, 'village-of-suring', 'US', 1, '45.0008100000', '-88.3694600000'),
(8275219, 8279468, 'Suring', NULL, 'suring', 'US', 1, '44.9991600000', '-88.3720500000'),
(8275222, 8279468, 'Sussex', NULL, 'sussex', 'US', 1, '43.1339000000', '-88.2220400000'),
(8275223, 8279468, 'Village of Sussex', NULL, 'village-of-sussex', 'US', 1, '43.1341800000', '-88.2229400000'),
(8275313, 8279468, 'Town of Swiss', NULL, 'town-of-swiss', 'US', 1, '46.0209100000', '-92.2887100000'),
(8275320, 8279468, 'Sylvan', NULL, 'sylvan', 'US', 1, '43.4224800000', '-90.6281800000'),
(8275329, 8279468, 'Town of Sylvan', NULL, 'town-of-sylvan', 'US', 1, '43.4228600000', '-90.6088000000'),
(8275338, 8279468, 'Town of Sylvester', NULL, 'town-of-sylvester', 'US', 1, '42.6391900000', '-89.5438600000'),
(8275364, 8279468, 'Town of Taft', NULL, 'town-of-taft', 'US', 1, '45.0753500000', '-90.8616800000'),
(8275380, 8279468, 'Town of Tainter', NULL, 'town-of-tainter', 'US', 1, '44.9874500000', '-91.8337600000'),
(8275391, 8279468, 'Tainter Lake', NULL, 'tainter-lake', 'US', 1, '44.9891300000', '-91.8476700000'),
(8275446, 8279468, 'Taycheedah', NULL, 'taycheedah', 'US', 1, '43.8088800000', '-88.3951100000'),
(8275450, 8279468, 'Taylor', NULL, 'taylor', 'US', 1, '44.3210700000', '-91.1198800000'),
(8275457, 8279468, 'Town of Taycheedah', NULL, 'town-of-taycheedah', 'US', 1, '43.8349900000', '-88.3409100000'),
(8275483, 8279468, 'Village of Taylor', NULL, 'village-of-taylor', 'US', 1, '44.3217200000', '-91.1204300000'),
(8275540, 8279468, 'Village of Tennyson', NULL, 'village-of-tennyson', 'US', 1, '42.6906400000', '-90.6868000000'),
(8275560, 8279468, 'Town of Texas', NULL, 'town-of-texas', 'US', 1, '45.0717200000', '-89.5678000000'),
(8275589, 8279468, 'Theresa', NULL, 'theresa', 'US', 1, '43.5172200000', '-88.4512100000'),
(8275594, 8279468, 'Town of Theresa', NULL, 'town-of-theresa', 'US', 1, '43.4999400000', '-88.4612000000'),
(8275595, 8279468, 'Village of Theresa', NULL, 'village-of-theresa', 'US', 1, '43.5164900000', '-88.4540300000'),
(8275601, 8279468, 'Thiensville', NULL, 'thiensville', 'US', 1, '43.2375100000', '-87.9787000000'),
(8275604, 8279468, 'Village of Thiensville', NULL, 'village-of-thiensville', 'US', 1, '43.2364600000', '-87.9786900000'),
(8275633, 8279468, 'Tennyson', NULL, 'tennyson', 'US', 1, '42.6899900000', '-90.6851300000'),
(8275698, 8279468, 'Town of Thornapple', NULL, 'town-of-thornapple', 'US', 1, '45.4517700000', '-91.2225300000'),
(8275700, 8279468, 'Thornton', NULL, 'thornton', 'US', 1, '44.7966500000', '-88.6912100000'),
(8275704, 8279468, 'Thorp', NULL, 'thorp', 'US', 1, '44.9610800000', '-90.7998600000'),
(8275708, 8279468, 'City of Thorp', NULL, 'city-of-thorp', 'US', 1, '44.9583400000', '-90.8023900000'),
(8275709, 8279468, 'Town of Thorp', NULL, 'town-of-thorp', 'US', 1, '44.9892700000', '-90.8623700000'),
(8275717, 8279468, 'Three Lakes', NULL, 'three-lakes', 'US', 1, '45.7982900000', '-89.1629000000'),
(8275723, 8279468, 'Town of Three Lakes', NULL, 'town-of-three-lakes', 'US', 1, '45.8061300000', '-89.1370900000'),
(8275760, 8279468, 'Tichigan', NULL, 'tichigan', 'US', 1, '42.8289000000', '-88.1975900000'),
(8275784, 8279468, 'Town of Tiffany', NULL, 'town-of-tiffany', 'US', 1, '45.0831700000', '-92.0756200000'),
(8275785, 8279468, 'Tigerton', NULL, 'tigerton', 'US', 1, '44.7408100000', '-89.0631700000'),
(8275787, 8279468, 'Village of Tigerton', NULL, 'village-of-tigerton', 'US', 1, '44.7408900000', '-89.0465000000'),
(8275793, 8279468, 'Town of Tilden', NULL, 'town-of-tilden', 'US', 1, '44.9880000000', '-91.4675900000'),
(8275794, 8279468, 'Tilleda', NULL, 'tilleda', 'US', 1, '44.8155300000', '-88.9112200000'),
(8275827, 8279468, 'Town of Tipler', NULL, 'town-of-tipler', 'US', 1, '45.9489500000', '-88.6126300000'),
(8275871, 8279468, 'Tomah', NULL, 'tomah', 'US', 1, '43.9785800000', '-90.5040200000'),
(8275882, 8279468, 'City of Tomah', NULL, 'city-of-tomah', 'US', 1, '43.9887100000', '-90.4994600000'),
(8275883, 8279468, 'Town of Tomah', NULL, 'town-of-tomah', 'US', 1, '43.9387100000', '-90.4924000000'),
(8275884, 8279468, 'Tomahawk', NULL, 'tomahawk', 'US', 1, '45.4710800000', '-89.7298600000'),
(8275897, 8279468, 'City of Tomahawk', NULL, 'city-of-tomahawk', 'US', 1, '45.4745800000', '-89.7229100000'),
(8275898, 8279468, 'Town of Tomahawk', NULL, 'town-of-tomahawk', 'US', 1, '45.4243300000', '-89.9192900000'),
(8275907, 8279468, 'Tony', NULL, 'tony', 'US', 1, '45.4830200000', '-90.9926400000'),
(8275910, 8279468, 'Village of Tony', NULL, 'village-of-tony', 'US', 1, '45.4803100000', '-90.9971600000'),
(8276016, 8279468, 'Townsend', NULL, 'townsend', 'US', 1, '45.3280200000', '-88.5895500000'),
(8276022, 8279468, 'Town of Townsend', NULL, 'town-of-townsend', 'US', 1, '45.3274300000', '-88.6164700000'),
(8276041, 8279468, 'Town of Trade Lake', NULL, 'town-of-trade-lake', 'US', 1, '45.6859200000', '-92.5900800000'),
(8276076, 8279468, 'Trego', NULL, 'trego', 'US', 1, '45.8996700000', '-91.8210100000'),
(8276082, 8279468, 'Town of Trego', NULL, 'town-of-trego', 'US', 1, '45.9170500000', '-91.8503700000'),
(8276084, 8279468, 'Trempealeau', NULL, 'trempealeau', 'US', 1, '44.0055200000', '-91.4420900000'),
(8276096, 8279468, 'Town of Trempealeau', NULL, 'town-of-trempealeau', 'US', 1, '44.0722300000', '-91.4610300000'),
(8276097, 8279468, 'Village of Trempealeau', NULL, 'village-of-trempealeau', 'US', 1, '44.0037200000', '-91.4300900000'),
(8276107, 8279468, 'Town of Trenton', NULL, 'town-of-trenton', 'US', 1, '43.5686600000', '-88.8261600000'),
(8276283, 8279468, 'Town of Tripp', NULL, 'town-of-tripp', 'US', 1, '46.6323700000', '-91.3647600000'),
(8276288, 8279468, 'Town of Trimbelle', NULL, 'town-of-trimbelle', 'US', 1, '44.7323600000', '-92.5581100000'),
(8276353, 8279468, 'Town of Troy', NULL, 'town-of-troy', 'US', 1, '43.2432300000', '-89.9169200000'),
(8276363, 8279468, 'Town of True', NULL, 'town-of-true', 'US', 1, '45.5091100000', '-90.8840200000'),
(8276405, 8279468, 'Tunnel City', NULL, 'tunnel-city', 'US', 1, '44.0071900000', '-90.5656900000'),
(8276435, 8279468, 'Turtle Lake', NULL, 'turtle-lake', 'US', 1, '45.3944000000', '-92.1424100000'),
(8276454, 8279468, 'Town of Turtle Lake', NULL, 'town-of-turtle-lake', 'US', 1, '45.3380100000', '-92.0950600000'),
(8276455, 8279468, 'Village of Turtle Lake', NULL, 'village-of-turtle-lake', 'US', 1, '45.3932200000', '-92.1447300000'),
(8276461, 8279468, 'Town of Turtle', NULL, 'town-of-turtle', 'US', 1, '42.5432000000', '-88.9441100000'),
(8276468, 8279468, 'Tustin', NULL, 'tustin', 'US', 1, '44.1627600000', '-88.8923400000'),
(8276542, 8279468, 'Twin Lakes', NULL, 'twin-lakes', 'US', 1, '42.5311300000', '-88.2481500000'),
(8276567, 8279468, 'Village of Twin Lakes', NULL, 'village-of-twin-lakes', 'US', 1, '42.5190400000', '-88.2495700000'),
(8276603, 8279468, 'Town of Two Creeks', NULL, 'town-of-two-creeks', 'US', 1, '44.2786400000', '-87.5573400000'),
(8276609, 8279468, 'Two Rivers', NULL, 'two-rivers', 'US', 1, '44.1538800000', '-87.5692500000'),
(8276615, 8279468, 'City of Two Rivers', NULL, 'city-of-two-rivers', 'US', 1, '44.1566200000', '-87.5822300000'),
(8276616, 8279468, 'Town of Two Rivers', NULL, 'town-of-two-rivers', 'US', 1, '44.1941700000', '-87.5785800000'),
(8276656, 8279468, 'Town of Underhill', NULL, 'town-of-underhill', 'US', 1, '44.8987500000', '-88.4288500000'),
(8276710, 8279468, 'Union Center', NULL, 'union-center', 'US', 1, '43.6852500000', '-90.2668000000'),
(8276711, 8279468, 'Village of Union Center', NULL, 'village-of-union-center', 'US', 1, '43.6826400000', '-90.2633200000'),
(8276720, 8279468, 'Union Grove', NULL, 'union-grove', 'US', 1, '42.6880700000', '-88.0514700000'),
(8276734, 8279468, 'Village of Union Grove', NULL, 'village-of-union-grove', 'US', 1, '42.6870000000', '-88.0501400000'),
(8276760, 8279468, 'Town of Union', NULL, 'town-of-union', 'US', 1, '44.7201400000', '-87.7017500000'),
(8276791, 8279468, 'Unity', NULL, 'unity', 'US', 1, '44.8516300000', '-90.3165200000'),
(8276803, 8279468, 'Town of Unity', NULL, 'town-of-unity', 'US', 1, '44.8144700000', '-90.3763300000'),
(8276805, 8279468, 'Village of Unity', NULL, 'village-of-unity', 'US', 1, '44.8511900000', '-90.3130500000'),
(8276859, 8279468, 'Town of Upham', NULL, 'town-of-upham', 'US', 1, '45.3358700000', '-89.1761800000'),
(8276993, 8279468, 'Town of Utica', NULL, 'town-of-utica', 'US', 1, '43.3648400000', '-90.9006500000'),
(8277002, 8279468, 'Valders', NULL, 'valders', 'US', 1, '44.0661000000', '-87.8842600000'),
(8277006, 8279468, 'Village of Valders', NULL, 'village-of-valders', 'US', 1, '44.0693200000', '-87.8859700000'),
(8277072, 8279468, 'Van Dyne', NULL, 'van-dyne', 'US', 1, '43.8874900000', '-88.5042800000'),
(8277095, 8279468, 'Town of Vance Creek', NULL, 'town-of-vance-creek', 'US', 1, '45.2522100000', '-92.0949000000'),
(8277100, 8279468, 'Town of Vandenbroek', NULL, 'town-of-vandenbroek', 'US', 1, '44.3148300000', '-88.2983500000'),
(8277125, 8279468, 'Vermont', NULL, 'vermont', 'US', 1, '43.0722200000', '-89.7856800000'),
(8277126, 8279468, 'Town of Vermont', NULL, 'town-of-vermont', 'US', 1, '43.0753600000', '-89.7791400000'),
(8277141, 8279468, 'Town of Vernon', NULL, 'town-of-vernon', 'US', 1, '42.8838500000', '-88.2494400000'),
(8277142, 8279468, 'Verona', NULL, 'verona', 'US', 1, '42.9908300000', '-89.5331800000'),
(8277146, 8279468, 'City of Verona', NULL, 'city-of-verona', 'US', 1, '42.9876200000', '-89.5368000000'),
(8277147, 8279468, 'Town of Verona', NULL, 'town-of-verona', 'US', 1, '42.9685800000', '-89.5732700000'),
(8277149, 8279468, 'Vesper', NULL, 'vesper', 'US', 1, '44.4821800000', '-89.9640200000'),
(8277153, 8279468, 'Village of Vesper', NULL, 'village-of-vesper', 'US', 1, '44.4804600000', '-89.9674800000'),
(8277210, 8279468, 'Town of Vienna', NULL, 'town-of-vienna', 'US', 1, '43.2504200000', '-89.4231100000'),
(8277227, 8279468, 'Town of Vilas', NULL, 'town-of-vilas', 'US', 1, '45.2478400000', '-89.3643400000'),
(8277253, 8279468, 'Town of Vinland', NULL, 'town-of-vinland', 'US', 1, '44.1220100000', '-88.5436800000'),
(8277255, 8279468, 'Viola', NULL, 'viola', 'US', 1, '43.5060900000', '-90.6681900000'),
(8277263, 8279468, 'Village of Viola', NULL, 'village-of-viola', 'US', 1, '43.5069700000', '-90.6734300000'),
(8277276, 8279468, 'Viroqua', NULL, 'viroqua', 'US', 1, '43.5569200000', '-90.8887400000'),
(8277281, 8279468, 'City of Viroqua', NULL, 'city-of-viroqua', 'US', 1, '43.5575400000', '-90.8867200000'),
(8277282, 8279468, 'Town of Viroqua', NULL, 'town-of-viroqua', 'US', 1, '43.5775700000', '-90.8434300000'),
(8277667, 8279468, 'Wabeno', NULL, 'wabeno', 'US', 1, '45.4385800000', '-88.6603900000'),
(8277668, 8279468, 'Town of Wabeno', NULL, 'town-of-wabeno', 'US', 1, '45.4422600000', '-88.5512700000'),
(8277690, 8279468, 'Town of Wagner', NULL, 'town-of-wagner', 'US', 1, '45.3133800000', '-87.7396500000'),
(8277708, 8279468, 'Waldo', NULL, 'waldo', 'US', 1, '43.6747200000', '-87.9487000000'),
(8277712, 8279468, 'Village of Waldo', NULL, 'village-of-waldo', 'US', 1, '43.6765800000', '-87.9481700000'),
(8277714, 8279468, 'Town of Waldwick', NULL, 'town-of-waldwick', 'US', 1, '42.8647400000', '-90.0146900000'),
(8277716, 8279468, 'Wales', NULL, 'wales', 'US', 1, '43.0044500000', '-88.3767600000'),
(8277724, 8279468, 'Village of Wales', NULL, 'village-of-wales', 'US', 1, '43.0044700000', '-88.3739300000'),
(8277780, 8279468, 'Town of Walworth', NULL, 'town-of-walworth', 'US', 1, '42.5387400000', '-88.6290600000'),
(8277781, 8279468, 'Village of Walworth', NULL, 'village-of-walworth', 'US', 1, '42.5311400000', '-88.5967100000'),
(8277801, 8279468, 'Walworth', NULL, 'walworth', 'US', 1, '42.5311300000', '-88.5995500000'),
(8277834, 8279468, 'Town of Warner', NULL, 'town-of-warner', 'US', 1, '44.8146200000', '-90.6186900000'),
(8277839, 8279468, 'Town of Warren', NULL, 'town-of-warren', 'US', 1, '44.9940100000', '-92.5586500000'),
(8277841, 8279468, 'Warrens', NULL, 'warrens', 'US', 1, '44.1310700000', '-90.4998500000'),
(8277844, 8279468, 'Village of Warrens', NULL, 'village-of-warrens', 'US', 1, '44.1294500000', '-90.5023600000'),
(8277855, 8279468, 'Town of Wascott', NULL, 'town-of-wascott', 'US', 1, '46.2005300000', '-91.8007500000'),
(8277856, 8279468, 'Washburn', NULL, 'washburn', 'US', 1, '46.6732700000', '-90.8949100000'),
(8277873, 8279468, 'City of Washburn', NULL, 'city-of-washburn', 'US', 1, '46.6735700000', '-90.8932300000'),
(8277874, 8279468, 'Town of Washburn', NULL, 'town-of-washburn', 'US', 1, '46.6703900000', '-91.0972900000'),
(8277876, 8279468, 'Washington', NULL, 'washington', 'US', 1, '45.3947000000', '-86.9315100000'),
(8277962, 8279468, 'Town of Washington', NULL, 'town-of-washington', 'US', 1, '45.3814500000', '-86.9146700000'),
(8277986, 8279468, 'Town of Waterford', NULL, 'town-of-waterford', 'US', 1, '42.8012500000', '-88.2503400000'),
(8277987, 8279468, 'Village of Waterford', NULL, 'village-of-waterford', 'US', 1, '42.7653200000', '-88.2163400000'),
(8277989, 8279468, 'Waterloo', NULL, 'waterloo', 'US', 1, '43.1838800000', '-88.9884400000'),
(8277997, 8279468, 'City of Waterloo', NULL, 'city-of-waterloo', 'US', 1, '43.1834400000', '-88.9898700000'),
(8277998, 8279468, 'Town of Waterloo', NULL, 'town-of-waterloo', 'US', 1, '42.7166400000', '-90.8378800000'),
(8278003, 8279468, 'Waterford', NULL, 'waterford', 'US', 1, '42.7630700000', '-88.2142600000'),
(8278005, 8279468, 'Watertown', NULL, 'watertown', 'US', 1, '43.1947200000', '-88.7289900000'),
(8278015, 8279468, 'City of Watertown', NULL, 'city-of-watertown', 'US', 1, '43.1894000000', '-88.7284800000'),
(8278016, 8279468, 'Town of Watertown', NULL, 'town-of-watertown', 'US', 1, '43.1370700000', '-88.6988800000'),
(8278021, 8279468, 'Town of Waterville', NULL, 'town-of-waterville', 'US', 1, '44.6404300000', '-92.0673400000'),
(8278029, 8279468, 'Town of Watterstown', NULL, 'town-of-watterstown', 'US', 1, '43.1552000000', '-90.6014200000'),
(8278035, 8279468, 'Town of Waubeek', NULL, 'town-of-waubeek', 'US', 1, '44.6618100000', '-91.9773400000'),
(8278037, 8279468, 'Waubeka', NULL, 'waubeka', 'US', 1, '43.4750000000', '-87.9903700000'),
(8278045, 8279468, 'Waukau', NULL, 'waukau', 'US', 1, '43.9891500000', '-88.7717800000'),
(8278051, 8279468, 'Town of Waukechon', NULL, 'town-of-waukechon', 'US', 1, '44.7209700000', '-88.5446700000'),
(8278052, 8279468, 'Waukesha', NULL, 'waukesha', 'US', 1, '43.0116800000', '-88.2314800000'),
(8278065, 8279468, 'City of Waukesha', NULL, 'city-of-waukesha', 'US', 1, '43.0093500000', '-88.2457600000'),
(8278066, 8279468, 'Town of Waukesha', NULL, 'town-of-waukesha', 'US', 1, '42.9602800000', '-88.2481300000'),
(8278067, 8279468, 'Waumandee', NULL, 'waumandee', 'US', 1, '44.3030200000', '-91.7057100000'),
(8278073, 8279468, 'Waunakee', NULL, 'waunakee', 'US', 1, '43.1919400000', '-89.4556700000'),
(8278080, 8279468, 'Village of Waunakee', NULL, 'village-of-waunakee', 'US', 1, '43.1828200000', '-89.4424800000'),
(8278083, 8279468, 'Waupaca', NULL, 'waupaca', 'US', 1, '44.3580300000', '-89.0859500000'),
(8278098, 8279468, 'Town of Waumandee', NULL, 'town-of-waumandee', 'US', 1, '44.2721900000', '-91.7176300000'),
(8278099, 8279468, 'City of Waupaca', NULL, 'city-of-waupaca', 'US', 1, '44.3508500000', '-89.0719400000'),
(8278100, 8279468, 'Town of Waupaca', NULL, 'town-of-waupaca', 'US', 1, '44.3787800000', '-89.0368600000'),
(8278106, 8279468, 'Waupun', NULL, 'waupun', 'US', 1, '43.6333200000', '-88.7295500000'),
(8278118, 8279468, 'City of Waupun', NULL, 'city-of-waupun', 'US', 1, '43.6315900000', '-88.7380300000'),
(8278119, 8279468, 'Town of Waupun', NULL, 'town-of-waupun', 'US', 1, '43.6789500000', '-88.7025600000'),
(8278120, 8279468, 'Wausau', NULL, 'wausau', 'US', 1, '44.9591400000', '-89.6301200000'),
(8278139, 8279468, 'City of Wausau', NULL, 'city-of-wausau', 'US', 1, '44.9616800000', '-89.6439200000'),
(8278140, 8279468, 'Town of Wausau', NULL, 'town-of-wausau', 'US', 1, '44.9901100000', '-89.5474900000'),
(8278141, 8279468, 'Wausaukee', NULL, 'wausaukee', 'US', 1, '45.3708000000', '-87.9523300000'),
(8278145, 8279468, 'Town of Wausaukee', NULL, 'town-of-wausaukee', 'US', 1, '45.3952600000', '-87.9567800000'),
(8278146, 8279468, 'Village of Wausaukee', NULL, 'village-of-wausaukee', 'US', 1, '45.3779200000', '-87.9551000000'),
(8278148, 8279468, 'Wautoma', NULL, 'wautoma', 'US', 1, '44.0747000000', '-89.2879000000'),
(8278156, 8279468, 'City of Wautoma', NULL, 'city-of-wautoma', 'US', 1, '44.0669500000', '-89.2919800000'),
(8278158, 8279468, 'Town of Wautoma', NULL, 'town-of-wautoma', 'US', 1, '44.1137100000', '-89.3067700000'),
(8278159, 8279468, 'Wauwatosa', NULL, 'wauwatosa', 'US', 1, '43.0494600000', '-88.0075900000'),
(8278167, 8279468, 'City of Wauwatosa', NULL, 'city-of-wauwatosa', 'US', 1, '43.0615600000', '-88.0347500000'),
(8278168, 8279468, 'Wauzeka', NULL, 'wauzeka', 'US', 1, '43.0852600000', '-90.8831800000'),
(8278173, 8279468, 'Town of Wauzeka', NULL, 'town-of-wauzeka', 'US', 1, '43.0910200000', '-90.9319400000'),
(8278174, 8279468, 'Village of Wauzeka', NULL, 'village-of-wauzeka', 'US', 1, '43.0850400000', '-90.8995000000'),
(8278197, 8279468, 'Town of Wayne', NULL, 'town-of-wayne', 'US', 1, '42.5505800000', '-89.8970200000'),
(8278238, 8279468, 'Town of Webb Lake', NULL, 'town-of-webb-lake', 'US', 1, '46.0273200000', '-92.1126400000'),
(8278257, 8279468, 'Webster', NULL, 'webster', 'US', 1, '45.8774500000', '-92.3674200000'),
(8278276, 8279468, 'Town of Webster', NULL, 'town-of-webster', 'US', 1, '43.5958300000', '-90.7305600000'),
(8278277, 8279468, 'Village of Webster', NULL, 'village-of-webster', 'US', 1, '45.8800300000', '-92.3631100000'),
(8278312, 8279468, 'Town of Weirgor', NULL, 'town-of-weirgor', 'US', 1, '45.6828200000', '-91.2354000000'),
(8278332, 8279468, 'Town of Wellington', NULL, 'town-of-wellington', 'US', 1, '43.7687800000', '-90.4923000000'),
(8278342, 8279468, 'Town of Wells', NULL, 'town-of-wells', 'US', 1, '43.8560700000', '-90.7307700000'),
(8278364, 8279468, 'Town of Wescott', NULL, 'town-of-wescott', 'US', 1, '44.8227900000', '-88.5590800000'),
(8278404, 8279468, 'City of West Allis', NULL, 'city-of-west-allis', 'US', 1, '43.0068100000', '-88.0295600000'),
(8278411, 8279468, 'West Baraboo', NULL, 'west-baraboo', 'US', 1, '43.4744300000', '-89.7704000000'),
(8278412, 8279468, 'Village of West Baraboo', NULL, 'village-of-west-baraboo', 'US', 1, '43.4813900000', '-89.7718000000'),
(8278420, 8279468, 'West Allis', NULL, 'west-allis', 'US', 1, '43.0166800000', '-88.0070300000'),
(8278422, 8279468, 'West Bend', NULL, 'west-bend', 'US', 1, '43.4252800000', '-88.1834300000'),
(8278431, 8279468, 'City of West Bend', NULL, 'city-of-west-bend', 'US', 1, '43.4185500000', '-88.1824100000'),
(8278432, 8279468, 'Town of West Bend', NULL, 'town-of-west-bend', 'US', 1, '43.3939100000', '-88.2375400000'),
(8278550, 8279468, 'Town of West Kewaunee', NULL, 'town-of-west-kewaunee', 'US', 1, '44.4567800000', '-87.5811300000'),
(8278575, 8279468, 'Town of West Marshland', NULL, 'town-of-west-marshland', 'US', 1, '45.8678500000', '-92.6260600000'),
(8278580, 8279468, 'West Milwaukee', NULL, 'west-milwaukee', 'US', 1, '43.0125100000', '-87.9725900000'),
(8278584, 8279468, 'Village of West Milwaukee', NULL, 'village-of-west-milwaukee', 'US', 1, '43.0123800000', '-87.9710100000'),
(8278595, 8279468, 'Town of West Point', NULL, 'town-of-west-point', 'US', 1, '43.3282100000', '-89.6421800000'),
(8278608, 8279468, 'West Salem', NULL, 'west-salem', 'US', 1, '43.8991300000', '-91.0812500000'),
(8278615, 8279468, 'Village of West Salem', NULL, 'village-of-west-salem', 'US', 1, '43.8988800000', '-91.0884600000'),
(8278635, 8279468, 'Town of West Sweden', NULL, 'town-of-west-sweden', 'US', 1, '45.6859500000', '-92.4679000000'),
(8278649, 8279468, 'Westboro', NULL, 'westboro', 'US', 1, '45.3552400000', '-90.2959800000'),
(8278650, 8279468, 'Town of Westboro', NULL, 'town-of-westboro', 'US', 1, '45.3350000000', '-90.4636100000'),
(8278652, 8279468, 'Westby', NULL, 'westby', 'US', 1, '43.6569200000', '-90.8543000000'),
(8278656, 8279468, 'City of Westby', NULL, 'city-of-westby', 'US', 1, '43.6531800000', '-90.8577800000'),
(8278669, 8279468, 'Westfield', NULL, 'westfield', 'US', 1, '43.8835900000', '-89.4934600000'),
(8278679, 8279468, 'Town of Westfield', NULL, 'town-of-westfield', 'US', 1, '43.8545100000', '-89.5425000000'),
(8278681, 8279468, 'Village of Westfield', NULL, 'village-of-westfield', 'US', 1, '43.8850700000', '-89.4927300000'),
(8278682, 8279468, 'Town of Westford', NULL, 'town-of-westford', 'US', 1, '43.4968000000', '-88.9429700000'),
(8278693, 8279468, 'Weston', NULL, 'weston', 'US', 1, '44.8908000000', '-89.5476200000'),
(8278698, 8279468, 'Town of Weston', NULL, 'town-of-weston', 'US', 1, '44.6400600000', '-90.6188800000'),
(8278708, 8279468, 'Town of Westport', NULL, 'town-of-westport', 'US', 1, '43.1582300000', '-89.4247400000'),
(8278723, 8279468, 'Weyauwega', NULL, 'weyauwega', 'US', 1, '44.3213700000', '-88.9337200000'),
(8278728, 8279468, 'City of Weyauwega', NULL, 'city-of-weyauwega', 'US', 1, '44.3237800000', '-88.9334700000'),
(8278729, 8279468, 'Town of Weyauwega', NULL, 'town-of-weyauwega', 'US', 1, '44.2990100000', '-88.9242100000'),
(8278730, 8279468, 'Weyerhaeuser', NULL, 'weyerhaeuser', 'US', 1, '45.4235700000', '-91.4084900000'),
(8278731, 8279468, 'Village of Weyerhaeuser', NULL, 'village-of-weyerhaeuser', 'US', 1, '45.4251000000', '-91.4144900000'),
(8278747, 8279468, 'Town of Wheatland', NULL, 'town-of-wheatland', 'US', 1, '42.5819700000', '-88.2469400000'),
(8278749, 8279468, 'Town of Wheaton', NULL, 'town-of-wheaton', 'US', 1, '44.9043800000', '-91.5548200000'),
(8278751, 8279468, 'Wheeler', NULL, 'wheeler', 'US', 1, '45.0444100000', '-91.9087900000'),
(8278762, 8279468, 'Village of Wheeler', NULL, 'village-of-wheeler', 'US', 1, '45.0439200000', '-91.9040000000'),
(8278829, 8279468, 'White Lake', NULL, 'white-lake', 'US', 1, '45.1571900000', '-88.7645500000'),
(8278838, 8279468, 'Village of White Lake', NULL, 'village-of-white-lake', 'US', 1, '45.1616200000', '-88.7702100000'),
(8278847, 8279468, 'Town of White Oak Springs', NULL, 'town-of-white-oak-springs', 'US', 1, '42.5314800000', '-90.2532300000'),
(8278872, 8279468, 'Town of White River', NULL, 'town-of-white-river', 'US', 1, '46.4536800000', '-90.8460000000'),
(8278897, 8279468, 'Whitefish Bay', NULL, 'whitefish-bay', 'US', 1, '43.1133400000', '-87.9000900000'),
(8278903, 8279468, 'Village of Whitefish Bay', NULL, 'village-of-whitefish-bay', 'US', 1, '43.1132500000', '-87.9005600000'),
(8278914, 8279468, 'Whitehall', NULL, 'whitehall', 'US', 1, '44.3674600000', '-91.3165500000'),
(8278917, 8279468, 'City of Whitehall', NULL, 'city-of-whitehall', 'US', 1, '44.3653900000', '-91.3277600000'),
(8278921, 8279468, 'Village of Whitelaw', NULL, 'village-of-whitelaw', 'US', 1, '44.1453300000', '-87.8278400000'),
(8278927, 8279468, 'Whitelaw', NULL, 'whitelaw', 'US', 1, '44.1447200000', '-87.8214800000'),
(8278931, 8279468, 'Whitewater', NULL, 'whitewater', 'US', 1, '42.8336200000', '-88.7323300000'),
(8278936, 8279468, 'Town of Whitestown', NULL, 'town-of-whitestown', 'US', 1, '43.6814900000', '-90.6119000000'),
(8278942, 8279468, 'City of Whitewater', NULL, 'city-of-whitewater', 'US', 1, '42.8371000000', '-88.7340000000'),
(8278943, 8279468, 'Town of Whitewater', NULL, 'town-of-whitewater', 'US', 1, '42.7922800000', '-88.7157800000'),
(8278948, 8279468, 'Whiting', NULL, 'whiting', 'US', 1, '44.4935800000', '-89.5587300000'),
(8278953, 8279468, 'Village of Whiting', NULL, 'village-of-whiting', 'US', 1, '44.4905700000', '-89.5603400000'),
(8278978, 8279468, 'Whittlesey', NULL, 'whittlesey', 'US', 1, '45.2230200000', '-90.3287500000'),
(8278998, 8279468, 'Town of Wien', NULL, 'town-of-wien', 'US', 1, '44.9020300000', '-90.0229000000'),
(8279018, 8279468, 'Wild Rose', NULL, 'wild-rose', 'US', 1, '44.1785900000', '-89.2490100000'),
(8279031, 8279468, 'Village of Wild Rose', NULL, 'village-of-wild-rose', 'US', 1, '44.1795200000', '-89.2429900000'),
(8279078, 8279468, 'Town of Wilkinson', NULL, 'town-of-wilkinson', 'US', 1, '45.5085200000', '-91.4791700000'),
(8279085, 8279468, 'Town of Willard', NULL, 'town-of-willard', 'US', 1, '45.3352000000', '-91.1112000000'),
(8279098, 8279468, 'Williams Bay', NULL, 'williams-bay', 'US', 1, '42.5780700000', '-88.5409300000'),
(8279101, 8279468, 'Village of Williams Bay', NULL, 'village-of-williams-bay', 'US', 1, '42.5788400000', '-88.5456300000'),
(8279121, 8279468, 'Town of Williamstown', NULL, 'town-of-williamstown', 'US', 1, '43.5016200000', '-88.5864800000'),
(8279191, 8279468, 'Town of Willow Springs', NULL, 'town-of-willow-springs', 'US', 1, '42.7557900000', '-90.1318800000'),
(8279195, 8279468, 'Town of Willow', NULL, 'town-of-willow', 'US', 1, '43.4236700000', '-90.2511100000'),
(8279203, 8279468, 'Wilmot', NULL, 'wilmot', 'US', 1, '42.5128000000', '-88.1820300000'),
(8279210, 8279468, 'Wilson', NULL, 'wilson', 'US', 1, '44.9535800000', '-92.1735200000'),
(8279264, 8279468, 'Town of Wilson', NULL, 'town-of-wilson', 'US', 1, '45.1644600000', '-91.8497600000'),
(8279269, 8279468, 'Village of Wilson', NULL, 'village-of-wilson', 'US', 1, '44.9582500000', '-92.1705900000'),
(8279272, 8279468, 'Wilton', NULL, 'wilton', 'US', 1, '43.8135800000', '-90.5279100000'),
(8279273, 8279468, 'Town of Wilton', NULL, 'town-of-wilton', 'US', 1, '43.8565600000', '-90.4924200000'),
(8279274, 8279468, 'Village of Wilton', NULL, 'village-of-wilton', 'US', 1, '43.8133600000', '-90.5270100000'),
(8279278, 8279468, 'Winchester', NULL, 'winchester', 'US', 1, '44.1985900000', '-88.6648300000'),
(8279282, 8279468, 'Town of Winchester', NULL, 'town-of-winchester', 'US', 1, '46.2219600000', '-89.8689300000'),
(8279285, 8279468, 'Wind Lake', NULL, 'wind-lake', 'US', 1, '42.8294600000', '-88.1587000000'),
(8279291, 8279468, 'Wind Point', NULL, 'wind-point', 'US', 1, '42.7844600000', '-87.7661900000'),
(8279293, 8279468, 'Village of Wind Point', NULL, 'village-of-wind-point', 'US', 1, '42.7813700000', '-87.7714800000'),
(8279311, 8279468, 'Windsor', NULL, 'windsor', 'US', 1, '43.2183300000', '-89.3415100000'),
(8279325, 8279468, 'Town of Winfield', NULL, 'town-of-winfield', 'US', 1, '43.5984600000', '-90.0141100000'),
(8279333, 8279468, 'Town of Wingville', NULL, 'town-of-wingville', 'US', 1, '42.9881500000', '-90.4883200000'),
(8279356, 8279468, 'Winneconne', NULL, 'winneconne', 'US', 1, '44.1108200000', '-88.7126100000'),
(8279359, 8279468, 'Town of Winneconne', NULL, 'town-of-winneconne', 'US', 1, '44.0835600000', '-88.7041700000'),
(8279360, 8279468, 'Village of Winneconne', NULL, 'village-of-winneconne', 'US', 1, '44.1117900000', '-88.7107500000'),
(8279375, 8279468, 'Winter', NULL, 'winter', 'US', 1, '45.8196800000', '-91.0118300000'),
(8279383, 8279468, 'Town of Winter', NULL, 'town-of-winter', 'US', 1, '45.7678700000', '-90.8938500000'),
(8279384, 8279468, 'Village of Winter', NULL, 'village-of-winter', 'US', 1, '45.8220900000', '-91.0131000000'),
(8279392, 8279468, 'Town of Wiota', NULL, 'town-of-wiota', 'US', 1, '42.6393100000', '-89.9280300000'),
(8279413, 8279468, 'City of Wisconsin Dells', NULL, 'city-of-wisconsin-dells', 'US', 1, '43.6339500000', '-89.7756400000'),
(8279422, 8279468, 'Wisconsin Dells', NULL, 'wisconsin-dells', 'US', 1, '43.6274800000', '-89.7709600000'),
(8279436, 8279468, 'Wisconsin Rapids', NULL, 'wisconsin-rapids', 'US', 1, '44.3835800000', '-89.8173500000'),
(8279441, 8279468, 'City of Wisconsin Rapids', NULL, 'city-of-wisconsin-rapids', 'US', 1, '44.3929800000', '-89.8262300000'),
(8279477, 8279468, 'Withee', NULL, 'withee', 'US', 1, '44.9563600000', '-90.5976400000'),
(8279478, 8279468, 'Town of Withee', NULL, 'town-of-withee', 'US', 1, '44.9884700000', '-90.7386300000'),
(8279479, 8279468, 'Village of Withee', NULL, 'village-of-withee', 'US', 1, '44.9508300000', '-90.5987700000'),
(8279483, 8279468, 'Wittenberg', NULL, 'wittenberg', 'US', 1, '44.8272000000', '-89.1695600000'),
(8279486, 8279468, 'Town of Wittenberg', NULL, 'town-of-wittenberg', 'US', 1, '44.8115600000', '-89.1631500000'),
(8279487, 8279468, 'Village of Wittenberg', NULL, 'village-of-wittenberg', 'US', 1, '44.8272300000', '-89.1667900000'),
(8279533, 8279468, 'Town of Wolf River', NULL, 'town-of-wolf-river', 'US', 1, '45.2408500000', '-88.7327200000'),
(8279547, 8279468, 'Wonewoc', NULL, 'wonewoc', 'US', 1, '43.6527500000', '-90.2234600000'),
(8279549, 8279468, 'Town of Wonewoc', NULL, 'town-of-wonewoc', 'US', 1, '43.6875500000', '-90.2528400000'),
(8279550, 8279468, 'Village of Wonewoc', NULL, 'village-of-wonewoc', 'US', 1, '43.6531800000', '-90.2239600000'),
(8279582, 8279468, 'Town of Wood River', NULL, 'town-of-wood-river', 'US', 1, '45.7724500000', '-92.5894000000'),
(8279591, 8279468, 'Town of Wood', NULL, 'town-of-wood', 'US', 1, '44.4697500000', '-90.1396500000'),
(8279597, 8279468, 'Town of Woodboro', NULL, 'town-of-woodboro', 'US', 1, '45.6004800000', '-89.6105500000'),
(8279604, 8279468, 'Woodford', NULL, 'woodford', 'US', 1, '42.6486200000', '-89.8626200000'),
(8279628, 8279468, 'Town of Woodland', NULL, 'town-of-woodland', 'US', 1, '43.5980500000', '-90.2518700000'),
(8279654, 8279468, 'Woodman', NULL, 'woodman', 'US', 1, '43.0899800000', '-90.8012400000'),
(8279658, 8279468, 'Town of Woodman', NULL, 'town-of-woodman', 'US', 1, '43.0525300000', '-90.8369200000'),
(8279659, 8279468, 'Village of Woodman', NULL, 'village-of-woodman', 'US', 1, '43.0924800000', '-90.7970000000'),
(8279661, 8279468, 'Town of Woodmohr', NULL, 'town-of-woodmohr', 'US', 1, '45.0754500000', '-91.4637200000'),
(8279667, 8279468, 'Woodruff', NULL, 'woodruff', 'US', 1, '45.8963400000', '-89.6990400000'),
(8279671, 8279468, 'Town of Woodruff', NULL, 'town-of-woodruff', 'US', 1, '45.8604600000', '-89.6176800000'),
(8279715, 8279468, 'Woodville', NULL, 'woodville', 'US', 1, '44.9530200000', '-92.2913000000'),
(8279719, 8279468, 'Town of Woodville', NULL, 'town-of-woodville', 'US', 1, '44.1824800000', '-88.2045500000'),
(8279720, 8279468, 'Village of Woodville', NULL, 'village-of-woodville', 'US', 1, '44.9484700000', '-92.2852800000'),
(8279732, 8279468, 'Town of Worcester', NULL, 'town-of-worcester', 'US', 1, '45.7352600000', '-90.3194300000'),
(8279739, 8279468, 'Town of Worden', NULL, 'town-of-worden', 'US', 1, '44.9011600000', '-90.8613900000'),
(8279757, 8279468, 'Wrightstown', NULL, 'wrightstown', 'US', 1, '44.3258200000', '-88.1628800000'),
(8279758, 8279468, 'Town of Wrightstown', NULL, 'town-of-wrightstown', 'US', 1, '44.3285200000', '-88.0935400000'),
(8279759, 8279468, 'Village of Wrightstown', NULL, 'village-of-wrightstown', 'US', 1, '44.3261600000', '-88.1746400000'),
(8279765, 8279468, 'Wyalusing', NULL, 'wyalusing', 'US', 1, '42.9438800000', '-91.1415200000'),
(8279770, 8279468, 'Town of Wyalusing', NULL, 'town-of-wyalusing', 'US', 1, '42.9509700000', '-91.0846500000'),
(8279772, 8279468, 'Wyeville', NULL, 'wyeville', 'US', 1, '44.0283000000', '-90.3845800000'),
(8279774, 8279468, 'Village of Wyeville', NULL, 'village-of-wyeville', 'US', 1, '44.0281200000', '-90.3862300000'),
(8279783, 8279468, 'Wyocena', NULL, 'wyocena', 'US', 1, '43.4958200000', '-89.3084500000'),
(8279786, 8279468, 'Town of Wyocena', NULL, 'town-of-wyocena', 'US', 1, '43.5045600000', '-89.3053600000'),
(8279787, 8279468, 'Village of Wyocena', NULL, 'village-of-wyocena', 'US', 1, '43.4929700000', '-89.3097400000'),
(8279794, 8279468, 'Town of Wyoming', NULL, 'town-of-wyoming', 'US', 1, '43.1190100000', '-90.1048100000'),
(8279866, 8279468, 'Town of York', NULL, 'town-of-york', 'US', 1, '44.6399500000', '-90.4967500000'),
(8279872, 8279468, 'Town of Yorkville', NULL, 'town-of-yorkville', 'US', 1, '42.7152700000', '-88.0097500000'),
(8279885, 8279468, 'Yuba', NULL, 'yuba', 'US', 1, '43.5388600000', '-90.4298500000'),
(8279886, 8279468, 'Village of Yuba', NULL, 'village-of-yuba', 'US', 1, '43.5364600000', '-90.4267700000'),
(8280030, 8279468, 'Zoar', NULL, 'zoar', 'US', 1, '45.0149700000', '-88.8990000000'),
(8280069, 7826850, 'Beech Bottom', NULL, 'beech-bottom', 'US', 1, '40.2264600000', '-80.6514700000'),
(8280076, 7826850, 'Benwood', NULL, 'benwood', 'US', 1, '40.0181300000', '-80.7342500000'),
(8280084, 7826850, 'Bethany', NULL, 'bethany', 'US', 1, '40.2056300000', '-80.5567400000'),
(8280161, 7826850, 'Chester', NULL, 'chester', 'US', 1, '40.6131200000', '-80.5628500000'),
(8280182, 7826850, 'Clearview', NULL, 'clearview', 'US', 1, '40.1411800000', '-80.6881300000'),
(8280285, 7826850, 'Follansbee', NULL, 'follansbee', 'US', 1, '40.3275700000', '-80.5959100000'),
(8280378, 7826850, 'Hooverson Heights', NULL, 'hooverson-heights', 'US', 1, '40.3247900000', '-80.5775700000'),
(8280523, 7826850, 'New Cumberland', NULL, 'new-cumberland', 'US', 1, '40.4967300000', '-80.6067400000'),
(8280534, 7826850, 'Newell', NULL, 'newell', 'US', 1, '40.6184000000', '-80.6042400000'),
(8280753, 7826850, 'Triadelphia', NULL, 'triadelphia', 'US', 1, '40.0525700000', '-80.6284100000'),
(8280769, 7826850, 'Valley Grove', NULL, 'valley-grove', 'US', 1, '40.0875700000', '-80.5703500000'),
(8280814, 7826850, 'Weirton', NULL, 'weirton', 'US', 1, '40.4189600000', '-80.5895200000'),
(8280822, 7826850, 'Weirton Heights', NULL, 'weirton-heights', 'US', 1, '40.4084000000', '-80.5392400000'),
(8280835, 7826850, 'Wellsburg', NULL, 'wellsburg', 'US', 1, '40.2720100000', '-80.6095200000'),
(8280846, 7826850, 'West Liberty', NULL, 'west-liberty', 'US', 1, '40.1697900000', '-80.5936900000'),
(8280854, 7826850, 'Wheeling', NULL, 'wheeling', 'US', 1, '40.0639600000', '-80.7209100000'),
(8280893, 7826850, 'Windsor Heights', NULL, 'windsor-heights', 'US', 1, '40.1911800000', '-80.6653600000'),
(8280919, 7831725, 'Town of Bethel', NULL, 'town-of-bethel', 'US', 1, '41.3747200000', '-73.3930200000'),
(8280920, 7831725, 'Baltic', NULL, 'baltic', 'US', 1, '41.6170400000', '-72.0845200000'),
(8280935, 7831725, 'Newtown', NULL, 'newtown', 'US', 1, '41.4139800000', '-73.3034500000'),
(8280959, 7862182, 'Gray', NULL, 'gray', 'US', 1, '41.8394300000', '-94.9830400000'),
(8280975, 9254926, 'Three Rivers', NULL, 'three-rivers', 'US', 1, '42.1812000000', '-72.3606400000'),
(8281001, 7896861, 'Spring Bay', NULL, 'spring-bay', 'US', 1, '40.8244800000', '-89.5223200000'),
(8281007, 9254926, 'South Duxbury', NULL, 'south-duxbury', 'US', 1, '42.0231600000', '-70.6828100000'),
(8281020, 9254926, 'Groton', NULL, 'groton', 'US', 1, '42.6112000000', '-71.5745100000'),
(8281031, 9254926, 'Sheffield', NULL, 'sheffield', 'US', 1, '42.1103700000', '-73.3551100000'),
(8281034, 9254926, 'Town of Nahant', NULL, 'town-of-nahant', 'US', 1, '42.4275100000', '-70.9273900000'),
(8281055, 7971068, 'Carmel', NULL, 'carmel', 'US', 1, '44.7975700000', '-69.0511500000'),
(8281059, 7971068, 'Town of Cornville', NULL, 'town-of-cornville', 'US', 1, '44.8627900000', '-69.6751300000'),
(8281077, 7971068, 'Phillips', NULL, 'phillips', 'US', 1, '44.8231100000', '-70.3395100000'),
(8281088, 8001836, 'City of Alpena', NULL, 'city-of-alpena', 'US', 1, '45.0744800000', '-83.4382500000'),
(8281094, 7971068, 'West Kennebunk', NULL, 'west-kennebunk', 'US', 1, '43.4087000000', '-70.5814400000'),
(8281108, 8001836, 'City of Montrose', NULL, 'city-of-montrose', 'US', 1, '43.1763500000', '-83.8931900000'),
(8281144, 8037779, 'Nowthen', NULL, 'nowthen', 'US', 1, '45.3280200000', '-93.4702300000'),
(8281159, 8073708, 'Comstock', NULL, 'comstock', 'US', 1, '41.5605600000', '-99.2503800000'),
(8281161, 8073708, 'Alda', NULL, 'alda', 'US', 1, '40.8711200000', '-98.4681200000'),
(8281166, 8242283, 'Castleton', NULL, 'castleton', 'US', 1, '43.6106200000', '-73.1798300000'),
(8281184, 8128638, 'Caroga Lake', NULL, 'caroga-lake', 'US', 1, '43.1378500000', '-74.4812500000'),
(8281188, 8090174, 'Town of Surry', NULL, 'town-of-surry', 'US', 1, '43.0211000000', '-72.3304700000'),
(8281200, 8128638, 'Honeoye', NULL, 'honeoye', 'US', 1, '42.7900600000', '-77.5169400000'),
(8281206, 8128638, 'Town of Cohocton', NULL, 'town-of-cohocton', 'US', 1, '42.5157400000', '-77.4805500000'),
(8281243, 8128638, 'Victory', NULL, 'victory', 'US', 1, '43.1972900000', '-76.6543900000'),
(8281274, 9254927, 'Portland', NULL, 'portland', 'US', 1, '40.9231500000', '-75.0965700000'),
(8281290, 8769223, 'Herrick', NULL, 'herrick', 'US', 1, '43.1150000000', '-99.1878800000'),
(8281295, 8279468, 'Ephraim', NULL, 'ephraim', 'US', 1, '45.1563800000', '-87.1681700000'),
(8281348, 8279468, 'Mercer', NULL, 'mercer', 'US', 1, '46.1655000000', '-90.0626600000'),
(8281551, 7831725, 'Ansonia', NULL, 'ansonia', 'US', 1, '41.3462100000', '-73.0790000000'),
(8281562, 7831725, 'Town of Andover', NULL, 'town-of-andover', 'US', 1, '41.7331200000', '-72.3760500000'),
(8281596, 7831725, 'Town of Ansonia', NULL, 'town-of-ansonia', 'US', 1, '41.3442500000', '-73.0689300000'),
(8281630, 7831725, 'Town of Ashford', NULL, 'town-of-ashford', 'US', 1, '41.8910900000', '-72.1710400000'),
(8281747, 7831725, 'Town of Avon', NULL, 'town-of-avon', 'US', 1, '41.7906700000', '-72.8538400000'),
(8281876, 7831725, 'Bantam', NULL, 'bantam', 'US', 1, '41.7245400000', '-73.2362300000'),
(8281901, 7831725, 'Town of Barkhamsted', NULL, 'town-of-barkhamsted', 'US', 1, '41.9315500000', '-72.9727700000'),
(8282040, 7831725, 'Town of Beacon Falls', NULL, 'town-of-beacon-falls', 'US', 1, '41.4390200000', '-73.0567600000'),
(8282251, 7831725, 'Town of Berlin', NULL, 'town-of-berlin', 'US', 1, '41.6113900000', '-72.7758200000'),
(8282296, 7831725, 'Town of Bethany', NULL, 'town-of-bethany', 'US', 1, '41.4260600000', '-72.9930800000'),
(8282297, 7831725, 'Bethel', NULL, 'bethel', 'US', 1, '41.3712100000', '-73.4140100000'),
(8282332, 7831725, 'Town of Bethlehem', NULL, 'town-of-bethlehem', 'US', 1, '41.6374800000', '-73.2113200000'),
(8282550, 7831725, 'Blue Hills', NULL, 'blue-hills', 'US', 1, '41.8128800000', '-72.6975900000'),
(8282555, 7831725, 'Town of Bloomfield', NULL, 'town-of-bloomfield', 'US', 1, '41.8425800000', '-72.7406200000'),
(8282690, 7831725, 'Town of Bozrah', NULL, 'town-of-bozrah', 'US', 1, '41.5453400000', '-72.1748900000'),
(8282760, 7831725, 'Town of Branford', NULL, 'town-of-branford', 'US', 1, '41.2792800000', '-72.7965100000'),
(8282804, 7831725, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '41.1792300000', '-73.1894500000'),
(8282820, 7831725, 'Town of Bridgewater', NULL, 'town-of-bridgewater', 'US', 1, '41.5208900000', '-73.3601500000'),
(8282821, 7831725, 'Town of Bridgeport', NULL, 'town-of-bridgeport', 'US', 1, '41.1872300000', '-73.1954900000'),
(8282829, 7831725, 'Town of Bristol', NULL, 'town-of-bristol', 'US', 1, '41.6811500000', '-72.9407000000'),
(8282835, 7831725, 'Bristol', NULL, 'bristol', 'US', 1, '41.6717600000', '-72.9492700000'),
(8282868, 7831725, 'East Windsor', NULL, 'east-windsor', 'US', 1, '41.9123200000', '-72.5450900000'),
(8282922, 7831725, 'Brooklyn', NULL, 'brooklyn', 'US', 1, '41.7881500000', '-71.9498000000'),
(8282931, 7831725, 'Town of Brooklyn', NULL, 'town-of-brooklyn', 'US', 1, '41.7869700000', '-71.9543500000'),
(8282953, 7831725, 'Town of Brookfield', NULL, 'town-of-brookfield', 'US', 1, '41.4674200000', '-73.3922000000'),
(8283054, 7831725, 'Branford', NULL, 'branford', 'US', 1, '41.2795400000', '-72.8151000000'),
(8283122, 7831725, 'Town of Burlington', NULL, 'town-of-burlington', 'US', 1, '41.7597600000', '-72.9589600000'),
(8283149, 7831725, 'Byram', NULL, 'byram', 'US', 1, '41.0042600000', '-73.6537400000'),
(8283386, 7831725, 'Canaan', NULL, 'canaan', 'US', 1, '42.0273100000', '-73.3292800000'),
(8283400, 7831725, 'Town of Canaan', NULL, 'town-of-canaan', 'US', 1, '41.9597900000', '-73.3101700000'),
(8283431, 7831725, 'Cannondale', NULL, 'cannondale', 'US', 1, '41.2164800000', '-73.4254000000'),
(8283446, 7831725, 'Town of Canterbury', NULL, 'town-of-canterbury', 'US', 1, '41.6978900000', '-71.9997700000'),
(8283461, 7831725, 'Canton Valley', NULL, 'canton-valley', 'US', 1, '41.8342600000', '-72.8917700000'),
(8283465, 7831725, 'Town of Canton', NULL, 'town-of-canton', 'US', 1, '41.8600200000', '-72.9083000000'),
(8283765, 7831725, 'Town of Chaplin', NULL, 'town-of-chaplin', 'US', 1, '41.7931700000', '-72.1277500000'),
(8283837, 7831725, 'Cheshire', NULL, 'cheshire', 'US', 1, '41.4989900000', '-72.9006600000'),
(8283881, 7831725, 'Town of Cheshire', NULL, 'town-of-cheshire', 'US', 1, '41.5113500000', '-72.9035800000'),
(8283893, 7831725, 'Town of Chester', NULL, 'town-of-chester', 'US', 1, '41.4059400000', '-72.4831900000'),
(8284202, 7831725, 'Clinton', NULL, 'clinton', 'US', 1, '41.2787100000', '-72.5275900000'),
(8284221, 7831725, 'Town of Clinton', NULL, 'town-of-clinton', 'US', 1, '41.2936400000', '-72.5278500000'),
(8284283, 7831725, 'Colchester', NULL, 'colchester', 'US', 1, '41.5756500000', '-72.3320300000'),
(8284289, 7831725, 'Town of Colchester', NULL, 'town-of-colchester', 'US', 1, '41.5620600000', '-72.3474800000'),
(8284321, 7831725, 'Town of Colebrook', NULL, 'town-of-colebrook', 'US', 1, '42.0015300000', '-73.0808400000'),
(8284335, 7831725, 'Collinsville', NULL, 'collinsville', 'US', 1, '41.8128800000', '-72.9201000000'),
(8284360, 7831725, 'Town of Columbia', NULL, 'town-of-columbia', 'US', 1, '41.6938600000', '-72.3072300000'),
(8284494, 8551752, 'Anegam', NULL, 'anegam', 'US', 1, '32.3728400000', '-112.0309700000'),
(8284496, 8551752, 'Ak Chin', NULL, 'ak-chin', 'US', 1, '32.2875700000', '-112.0090200000'),
(8284544, 8551752, 'Cowlic', NULL, 'cowlic', 'US', 1, '31.8084100000', '-111.9890100000'),
(8284580, 8551752, 'Holbrook', NULL, 'holbrook', 'US', 1, '34.9022500000', '-110.1581800000'),
(8284618, 8551752, 'Morristown', NULL, 'morristown', 'US', 1, '33.8567000000', '-112.6232300000'),
(8284678, 8551752, 'Tonopah', NULL, 'tonopah', 'US', 1, '33.4936500000', '-112.9371200000'),
(8284712, 8551752, 'York', NULL, 'york', 'US', 1, '32.8936800000', '-109.2028400000'),
(8284756, 8332921, 'Fillmore', NULL, 'fillmore', 'US', 1, '34.3991600000', '-118.9181500000'),
(8284828, 8332921, 'Clarksburg', NULL, 'clarksburg', 'US', 1, '38.4204700000', '-121.5271800000'),
(8284832, 8332921, 'Cool', NULL, 'cool', 'US', 1, '38.8872200000', '-121.0147200000'),
(8284902, 8332921, 'Goodyears Bar', NULL, 'goodyears-bar', 'US', 1, '39.5398900000', '-120.8843900000'),
(8284905, 8551752, 'Bisbee', NULL, 'bisbee', 'US', 1, '31.4481500000', '-109.9284100000'),
(8285013, 8551752, 'Bitter Springs', NULL, 'bitter-springs', 'US', 1, '36.6286000000', '-111.6543300000'),
(8285018, 8332921, 'Middletown', NULL, 'middletown', 'US', 1, '38.7524000000', '-122.6149900000'),
(8285131, 8551752, 'Black Canyon City', NULL, 'black-canyon-city', 'US', 1, '34.0708700000', '-112.1507100000'),
(8285182, 8332921, 'South Taft', NULL, 'south-taft', 'US', 1, '35.1346900000', '-119.4562300000'),
(8285214, 8332921, 'Vine Hill', NULL, 'vine-hill', 'US', 1, '38.0085300000', '-122.0960800000'),
(8285476, 7273857, 'City of Goodland', NULL, 'city-of-goodland', 'US', 1, '39.3492200000', '-101.7104100000'),
(8285480, 7273857, 'Dighton', NULL, 'dighton', 'US', 1, '38.4819600000', '-100.4670800000'),
(8285654, 8481136, 'Malaga', NULL, 'malaga', 'US', 1, '32.2240100000', '-104.0724400000'),
(8285666, 8481136, 'Mora', NULL, 'mora', 'US', 1, '35.9742000000', '-105.3300100000'),
(8285857, 8551752, 'Blackwater', NULL, 'blackwater', 'US', 1, '33.0311700000', '-111.5826300000'),
(8285956, 7736286, 'Loop', NULL, 'loop', 'US', 1, '32.9153700000', '-102.4160200000'),
(8286072, 8549030, 'Mona', NULL, 'mona', 'US', 1, '39.8160700000', '-111.8554900000'),
(8286242, 8551752, 'Bluewater', NULL, 'bluewater', 'US', 1, '34.1686300000', '-114.2649500000'),
(8286650, 8551752, 'Bouse', NULL, 'bouse', 'US', 1, '33.9325200000', '-114.0057700000'),
(8286659, 8551752, 'Bowie', NULL, 'bowie', 'US', 1, '32.3264700000', '-109.4870100000'),
(8286841, 8551752, 'Brenda', NULL, 'brenda', 'US', 1, '33.6797500000', '-113.9446600000'),
(8287167, 8551752, 'Bryce', NULL, 'bryce', 'US', 1, '32.9289500000', '-109.8278600000'),
(8287262, 8551752, 'Buckeye', NULL, 'buckeye', 'US', 1, '33.3703200000', '-112.5837800000'),
(8287565, 8551752, 'Bullhead City', NULL, 'bullhead-city', 'US', 1, '35.1477800000', '-114.5683000000'),
(8287656, 8551752, 'Burnside', NULL, 'burnside', 'US', 1, '35.7511200000', '-109.6245500000'),
(8287938, 8551752, 'Bylas', NULL, 'bylas', 'US', 1, '33.1342800000', '-110.1200400000'),
(8288063, 8551752, 'Cactus Flat', NULL, 'cactus-flat', 'US', 1, '32.7584000000', '-109.7161900000'),
(8288066, 8551752, 'Cactus Forest', NULL, 'cactus-forest', 'US', 1, '32.9600600000', '-111.3198400000'),
(8288193, 8551752, 'Cameron', NULL, 'cameron', 'US', 1, '35.8758300000', '-111.4129200000'),
(8288261, 8551752, 'Camp Verde', NULL, 'camp-verde', 'US', 1, '34.5636400000', '-111.8543200000'),
(8288310, 8551752, 'Campo Bonito', NULL, 'campo-bonito', 'US', 1, '32.5636800000', '-110.7384300000'),
(8288370, 8551752, 'Cane Beds', NULL, 'cane-beds', 'US', 1, '36.9463700000', '-112.8943800000'),
(8288439, 8551752, 'Canyon Day', NULL, 'canyon-day', 'US', 1, '33.7847700000', '-110.0264900000'),
(8288523, 8551752, 'Carefree', NULL, 'carefree', 'US', 1, '33.8222600000', '-111.9182000000'),
(8288587, 8551752, 'Carrizo', NULL, 'carrizo', 'US', 1, '33.9939400000', '-110.2887200000'),
(8288629, 8551752, 'Casa Blanca', NULL, 'casa-blanca', 'US', 1, '33.1203300000', '-111.8881900000'),
(8288636, 8551752, 'Casa Grande', NULL, 'casa-grande', 'US', 1, '32.8795000000', '-111.7573500000'),
(8288661, 8551752, 'Casas Adobes', NULL, 'casas-adobes', 'US', 1, '32.3234100000', '-110.9951000000'),
(8288784, 8551752, 'Catalina', NULL, 'catalina', 'US', 1, '32.5055600000', '-110.9211100000'),
(8288786, 8551752, 'Catalina Foothills', NULL, 'catalina-foothills', 'US', 1, '32.2978500000', '-110.9187000000'),
(8288858, 8551752, 'Cave Creek', NULL, 'cave-creek', 'US', 1, '33.8333300000', '-111.9508300000'),
(8288956, 8551752, 'Cedar Creek', NULL, 'cedar-creek', 'US', 1, '33.8956000000', '-110.1737200000'),
(8289156, 8551752, 'Central', NULL, 'central', 'US', 1, '32.8675700000', '-109.7928600000'),
(8289282, 8551752, 'Chandler', NULL, 'chandler', 'US', 1, '33.3061600000', '-111.8412500000'),
(8289330, 8551752, 'Charco', NULL, 'charco', 'US', 1, '32.2506200000', '-112.6059800000'),
(8289515, 8551752, 'Chiawuli Tak', NULL, 'chiawuli-tak', 'US', 1, '31.9356300000', '-111.7809500000'),
(8289538, 8551752, 'Chilchinbito', NULL, 'chilchinbito', 'US', 1, '36.5272200000', '-110.0823500000'),
(8289626, 8551752, 'Chinle', NULL, 'chinle', 'US', 1, '36.1544500000', '-109.5526100000'),
(8289658, 8551752, 'Chino Valley', NULL, 'chino-valley', 'US', 1, '34.7575200000', '-112.4537800000'),
(8289697, 8551752, 'Chloride', NULL, 'chloride', 'US', 1, '35.4144400000', '-114.1994000000'),
(8289771, 8551752, 'Christopher Creek', NULL, 'christopher-creek', 'US', 1, '34.3153100000', '-111.0170700000'),
(8289793, 8551752, 'Chuichu', NULL, 'chuichu', 'US', 1, '32.7520000000', '-111.7831800000'),
(8289812, 8551752, 'Cibecue', NULL, 'cibecue', 'US', 1, '34.0447700000', '-110.4853900000'),
(8289824, 8551752, 'Cibola', NULL, 'cibola', 'US', 1, '33.3164200000', '-114.6649600000'),
(8289863, 8551752, 'Cienega Springs', NULL, 'cienega-springs', 'US', 1, '34.1886300000', '-114.2246700000'),
(8289961, 8551752, 'Citrus Park', NULL, 'citrus-park', 'US', 1, '33.5486500000', '-112.4443300000'),
(8290007, 8551752, 'Clarkdale', NULL, 'clarkdale', 'US', 1, '34.7711300000', '-112.0579400000'),
(8290033, 8551752, 'Clay Springs', NULL, 'clay-springs', 'US', 1, '34.3617100000', '-110.2954000000'),
(8290051, 8551752, 'Claypool', NULL, 'claypool', 'US', 1, '33.4111700000', '-110.8426100000'),
(8290124, 8551752, 'Clifton', NULL, 'clifton', 'US', 1, '33.0509000000', '-109.2961800000'),
(8290463, 8551752, 'Colorado City', NULL, 'colorado-city', 'US', 1, '36.9902600000', '-112.9757700000'),
(8290510, 8551752, 'Comobabi', NULL, 'comobabi', 'US', 1, '32.0581300000', '-111.8001200000'),
(8290527, 8551752, 'Concho', NULL, 'concho', 'US', 1, '34.4753100000', '-109.6059400000'),
(8290559, 8551752, 'Congress', NULL, 'congress', 'US', 1, '34.1625300000', '-112.8507400000'),
(8290663, 8551752, 'Coolidge', NULL, 'coolidge', 'US', 1, '32.9778400000', '-111.5176200000'),
(8290768, 8551752, 'Copper Hill', NULL, 'copper-hill', 'US', 1, '33.4303300000', '-110.7645500000'),
(8290834, 8551752, 'Cordes Lakes', NULL, 'cordes-lakes', 'US', 1, '34.3078100000', '-112.1034900000'),
(8290912, 8551752, 'Cornville', NULL, 'cornville', 'US', 1, '34.7178000000', '-111.9215400000'),
(8290919, 8551752, 'Cornfields', NULL, 'cornfields', 'US', 1, '35.6522300000', '-109.6792800000'),
(8290925, 8551752, 'Corona de Tucson', NULL, 'corona-de-tucson', 'US', 1, '31.9653600000', '-110.7756400000'),
(8291031, 8551752, 'Cottonwood', NULL, 'cottonwood', 'US', 1, '36.0730600000', '-109.8923400000'),
(8291768, 8551752, 'Crozier', NULL, 'crozier', 'US', 1, '35.4249900000', '-113.6493900000'),
(8291891, 8551752, 'Cutter', NULL, 'cutter', 'US', 1, '33.3528300000', '-110.6526100000'),
(8292050, 8551752, 'Dateland', NULL, 'dateland', 'US', 1, '32.7964400000', '-113.5410300000'),
(8292387, 8551752, 'Deer Valley', NULL, 'deer-valley', 'US', 1, '33.6839300000', '-112.1348800000'),
(8292414, 8551752, 'Del Muerto', NULL, 'del-muerto', 'US', 1, '36.1847300000', '-109.4428800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8292453, 8551752, 'Dennehotso', NULL, 'dennehotso', 'US', 1, '36.8458400000', '-109.8465000000'),
(8292505, 8551752, 'Desert Hills', NULL, 'desert-hills', 'US', 1, '34.5539000000', '-114.3724600000'),
(8292715, 8551752, 'Dilkon', NULL, 'dilkon', 'US', 1, '35.3852900000', '-110.3206800000'),
(8292912, 8551752, 'Dolan Springs', NULL, 'dolan-springs', 'US', 1, '35.5919400000', '-114.2732900000'),
(8293083, 8551752, 'Douglas', NULL, 'douglas', 'US', 1, '31.3445500000', '-109.5453400000'),
(8293142, 8551752, 'Dragoon', NULL, 'dragoon', 'US', 1, '32.0281400000', '-110.0386800000'),
(8293183, 8551752, 'Drexel Heights', NULL, 'drexel-heights', 'US', 1, '32.1411900000', '-111.0284300000'),
(8293390, 8551752, 'Dudleyville', NULL, 'dudleyville', 'US', 1, '32.9720100000', '-110.7764900000'),
(8293430, 8551752, 'Duncan', NULL, 'duncan', 'US', 1, '32.7214600000', '-109.1053400000'),
(8293569, 8551752, 'Eagar', NULL, 'eagar', 'US', 1, '34.1112400000', '-109.2923800000'),
(8293689, 8551752, 'East Fork', NULL, 'east-fork', 'US', 1, '33.7981100000', '-109.9303800000'),
(8293796, 8551752, 'East Sahuarita', NULL, 'east-sahuarita', 'US', 1, '31.9428600000', '-110.9284200000'),
(8293951, 8551752, 'Ehrenberg', NULL, 'ehrenberg', 'US', 1, '33.6041900000', '-114.5252300000'),
(8293996, 8551752, 'El Mirage', NULL, 'el-mirage', 'US', 1, '33.6130900000', '-112.3246000000'),
(8294076, 8551752, 'Elfrida', NULL, 'elfrida', 'US', 1, '31.6853700000', '-109.6870100000'),
(8294078, 8551752, 'Elgin', NULL, 'elgin', 'US', 1, '31.6598100000', '-110.5253600000'),
(8294167, 8551752, 'Eloy', NULL, 'eloy', 'US', 1, '32.7559000000', '-111.5548400000'),
(8294698, 8551752, 'First Mesa', NULL, 'first-mesa', 'US', 1, '35.8366700000', '-110.3815200000'),
(8294810, 8551752, 'Flagstaff', NULL, 'flagstaff', 'US', 1, '35.1980700000', '-111.6512700000'),
(8294902, 8551752, 'Florence', NULL, 'florence', 'US', 1, '33.0314500000', '-111.3873400000'),
(8294934, 8551752, 'Flowing Springs', NULL, 'flowing-springs', 'US', 1, '34.3153100000', '-111.3345800000'),
(8294937, 8551752, 'Flowing Wells', NULL, 'flowing-wells', 'US', 1, '32.2939600000', '-111.0098200000'),
(8295078, 8551752, 'Fort Apache', NULL, 'fort-apache', 'US', 1, '33.7906100000', '-109.9887100000'),
(8295093, 8551752, 'Fort Defiance', NULL, 'fort-defiance', 'US', 1, '35.7444600000', '-109.0764800000'),
(8295119, 8551752, 'Fort Thomas', NULL, 'fort-thomas', 'US', 1, '33.0370000000', '-109.9653600000'),
(8295143, 8551752, 'Fortuna Foothills', NULL, 'fortuna-foothills', 'US', 1, '32.6578300000', '-114.4118900000'),
(8295177, 8551752, 'Fountain Hills', NULL, 'fountain-hills', 'US', 1, '33.6117100000', '-111.7173600000'),
(8295317, 8551752, 'Franklin', NULL, 'franklin', 'US', 1, '32.6775700000', '-109.0792300000'),
(8295349, 8551752, 'Fredonia', NULL, 'fredonia', 'US', 1, '36.9455400000', '-112.5265900000'),
(8295357, 8551752, 'Freedom Acres', NULL, 'freedom-acres', 'US', 1, '34.3172500000', '-111.3004100000'),
(8295585, 8551752, 'Ganado', NULL, 'ganado', 'US', 1, '35.7114000000', '-109.5420500000'),
(8295800, 8551752, 'Geronimo Estates', NULL, 'geronimo-estates', 'US', 1, '34.3669700000', '-111.3587500000'),
(8295860, 8551752, 'Gila Bend', NULL, 'gila-bend', 'US', 1, '32.9478200000', '-112.7168300000'),
(8295882, 8551752, 'Gila Crossing', NULL, 'gila-crossing', 'US', 1, '33.2767100000', '-112.1668200000'),
(8295903, 8551752, 'Gilbert', NULL, 'gilbert', 'US', 1, '33.3528300000', '-111.7890300000'),
(8295949, 8551752, 'Gisela', NULL, 'gisela', 'US', 1, '34.1017100000', '-111.2798600000'),
(8295985, 8551752, 'Glendale', NULL, 'glendale', 'US', 1, '33.5386500000', '-112.1859900000'),
(8296013, 8551752, 'Globe', NULL, 'globe', 'US', 1, '33.3942200000', '-110.7865000000'),
(8296106, 8551752, 'Gold Camp', NULL, 'gold-camp', 'US', 1, '33.2936700000', '-111.3042900000'),
(8296189, 8551752, 'Golden Valley', NULL, 'golden-valley', 'US', 1, '35.2233300000', '-114.2230100000'),
(8296266, 8551752, 'Goodyear', NULL, 'goodyear', 'US', 1, '33.4353200000', '-112.3582100000'),
(8296391, 8551752, 'Grand Canyon', NULL, 'grand-canyon', 'US', 1, '36.0544300000', '-112.1393400000'),
(8296409, 8551752, 'Grand Canyon Village', NULL, 'grand-canyon-village', 'US', 1, '36.0463700000', '-112.1540600000'),
(8296744, 8551752, 'Greasewood', NULL, 'greasewood', 'US', 1, '35.5225100000', '-109.8573400000'),
(8296802, 8551752, 'Green Valley', NULL, 'green-valley', 'US', 1, '31.8542500000', '-110.9937000000'),
(8296856, 8551752, 'Greer', NULL, 'greer', 'US', 1, '34.0100500000', '-109.4587000000'),
(8296953, 8551752, 'Gu Oidak', NULL, 'gu-oidak', 'US', 1, '31.9217400000', '-112.0434600000'),
(8296962, 8551752, 'Guadalupe', NULL, 'guadalupe', 'US', 1, '33.3708800000', '-111.9629200000'),
(8297091, 8551752, 'Hackberry', NULL, 'hackberry', 'US', 1, '35.3691600000', '-113.7271600000'),
(8297182, 8551752, 'Haivana Nakya', NULL, 'haivana-nakya', 'US', 1, '32.0067400000', '-111.7137300000'),
(8297591, 8551752, 'Hayden', NULL, 'hayden', 'US', 1, '33.0047900000', '-110.7853800000'),
(8298885, 8551752, 'Hotevilla-Bacavi', NULL, 'hotevilla-bacavi', 'US', 1, '35.9277800000', '-110.6729200000'),
(8298887, 8551752, 'Houck', NULL, 'houck', 'US', 1, '35.2830800000', '-109.2070400000'),
(8298978, 8551752, 'Huachuca City', NULL, 'huachuca-city', 'US', 1, '31.6278700000', '-110.3339700000'),
(8299428, 8551752, 'Indian Wells', NULL, 'indian-wells', 'US', 1, '35.4055700000', '-110.0848500000'),
(8299752, 8551752, 'Jakes Corner', NULL, 'jakes-corner', 'US', 1, '34.0106000000', '-111.3193000000'),
(8299839, 8551752, 'Jeddito', NULL, 'jeddito', 'US', 1, '35.7744500000', '-110.1367900000'),
(8299883, 8551752, 'Jerome', NULL, 'jerome', 'US', 1, '34.7489100000', '-112.1137700000'),
(8300182, 8551752, 'Joseph City', NULL, 'joseph-city', 'US', 1, '34.9558600000', '-110.3340100000'),
(8300735, 8551752, 'Kachina Village', NULL, 'kachina-village', 'US', 1, '35.0969600000', '-111.6926600000'),
(8300742, 8551752, 'Kaibab', NULL, 'kaibab', 'US', 1, '36.8966500000', '-112.7407600000'),
(8300756, 8551752, 'Kaibito', NULL, 'kaibito', 'US', 1, '36.5972200000', '-111.0743100000'),
(8300766, 8551752, 'Kaka', NULL, 'kaka', 'US', 1, '32.5097800000', '-112.3165300000'),
(8300812, 8551752, 'Katherine', NULL, 'katherine', 'US', 1, '35.2222200000', '-114.5619100000'),
(8300830, 8551752, 'Kayenta', NULL, 'kayenta', 'US', 1, '36.7277800000', '-110.2545800000'),
(8300844, 8551752, 'Keams Canyon', NULL, 'keams-canyon', 'US', 1, '35.8125100000', '-110.1951300000'),
(8300854, 8551752, 'Kearny', NULL, 'kearny', 'US', 1, '33.0570100000', '-110.9106700000'),
(8301067, 8551752, 'Kingman', NULL, 'kingman', 'US', 1, '35.1894400000', '-114.0530100000'),
(8301119, 8551752, 'Kino Springs', NULL, 'kino-springs', 'US', 1, '31.3631500000', '-110.8100800000'),
(8301155, 8551752, 'Klagetoh', NULL, 'klagetoh', 'US', 1, '35.5019600000', '-109.5281600000'),
(8301207, 8551752, 'Ko Vaya', NULL, 'ko-vaya', 'US', 1, '32.0770200000', '-111.8954000000'),
(8301225, 8551752, 'Kohatk', NULL, 'kohatk', 'US', 1, '32.5783900000', '-112.0056900000'),
(8301232, 8551752, 'Kohls Ranch', NULL, 'kohls-ranch', 'US', 1, '34.3253100000', '-111.0943000000'),
(8301242, 8551752, 'Komatke', NULL, 'komatke', 'US', 1, '33.2933800000', '-112.1754300000'),
(8301281, 8551752, 'Kykotsmovi Village', NULL, 'kykotsmovi-village', 'US', 1, '35.8741700000', '-110.6234700000'),
(8301325, 8551752, 'La Paz Valley', NULL, 'la-paz-valley', 'US', 1, '33.5769700000', '-114.2418900000'),
(8301388, 8551752, 'Lake Havasu City', NULL, 'lake-havasu-city', 'US', 1, '34.4839000000', '-114.3224500000'),
(8301407, 8551752, 'Lake Montezuma', NULL, 'lake-montezuma', 'US', 1, '34.6322400000', '-111.7779300000'),
(8301442, 8551752, 'Lake of the Woods', NULL, 'lake-of-the-woods', 'US', 1, '34.1639300000', '-109.9895500000'),
(8301641, 8551752, 'Laveen', NULL, 'laveen', 'US', 1, '33.3628200000', '-112.1693200000'),
(8301692, 8551752, 'LeChee', NULL, 'lechee', 'US', 1, '35.0322400000', '-110.7529100000'),
(8301819, 8551752, 'Leupp', NULL, 'leupp', 'US', 1, '35.2980700000', '-111.0062500000'),
(8301981, 8551752, 'Linden', NULL, 'linden', 'US', 1, '34.2850400000', '-110.1570600000'),
(8302053, 8551752, 'Litchfield Park', NULL, 'litchfield-park', 'US', 1, '33.4933700000', '-112.3579400000'),
(8302479, 8551752, 'Littletown', NULL, 'littletown', 'US', 1, '32.1303600000', '-110.8728700000'),
(8302484, 8551752, 'Littlefield', NULL, 'littlefield', 'US', 1, '36.8872000000', '-113.9296900000'),
(8302998, 8551752, 'Low Mountain', NULL, 'low-mountain', 'US', 1, '35.9402800000', '-110.1134600000'),
(8303304, 8551752, 'Lukachukai', NULL, 'lukachukai', 'US', 1, '36.4169500000', '-109.2287100000'),
(8303337, 8551752, 'Lupton', NULL, 'lupton', 'US', 1, '35.3539100000', '-109.0537000000'),
(8303526, 8551752, 'Maish Vaya', NULL, 'maish-vaya', 'US', 1, '32.1670100000', '-112.1273600000'),
(8303587, 8551752, 'Mammoth', NULL, 'mammoth', 'US', 1, '32.7225700000', '-110.6406500000'),
(8303643, 8551752, 'Many Farms', NULL, 'many-farms', 'US', 1, '36.3527800000', '-109.6178900000'),
(8303705, 8551752, 'Marana', NULL, 'marana', 'US', 1, '32.4367400000', '-111.2253800000'),
(8303752, 8551752, 'Maricopa', NULL, 'maricopa', 'US', 1, '33.0581100000', '-112.0476400000'),
(8303929, 8551752, 'Maryvale', NULL, 'maryvale', 'US', 1, '33.5019900000', '-112.1776500000'),
(8304060, 8551752, 'Mayer', NULL, 'mayer', 'US', 1, '34.3978100000', '-112.2362700000'),
(8304265, 8551752, 'McNary', NULL, 'mcnary', 'US', 1, '34.0736600000', '-109.8570500000'),
(8304274, 8551752, 'McNeal', NULL, 'mcneal', 'US', 1, '31.6012100000', '-109.6700700000'),
(8304306, 8551752, 'Meadview', NULL, 'meadview', 'US', 1, '36.0022100000', '-114.0682900000'),
(8304391, 8551752, 'Mesa', NULL, 'mesa', 'US', 1, '33.4222700000', '-111.8226400000'),
(8304404, 8551752, 'Mesa del Caballo', NULL, 'mesa-del-caballo', 'US', 1, '34.2855900000', '-111.2951400000'),
(8304488, 8551752, 'Mescal', NULL, 'mescal', 'US', 1, '31.9900800000', '-110.4353500000'),
(8304555, 8551752, 'Mesquite Creek', NULL, 'mesquite-creek', 'US', 1, '34.9666700000', '-114.5685700000'),
(8304640, 8551752, 'Miami', NULL, 'miami', 'US', 1, '33.3992200000', '-110.8687200000'),
(8305102, 8551752, 'Miracle Valley', NULL, 'miracle-valley', 'US', 1, '31.3792700000', '-110.1534100000'),
(8305163, 8551752, 'Moccasin', NULL, 'moccasin', 'US', 1, '36.9094300000', '-112.7588200000'),
(8305191, 8551752, 'Moenkopi', NULL, 'moenkopi', 'US', 1, '36.1111000000', '-111.2223600000'),
(8305230, 8551752, 'Mohave Valley', NULL, 'mohave-valley', 'US', 1, '34.9330600000', '-114.5888500000'),
(8305262, 8551752, 'Mojave Ranch Estates', NULL, 'mojave-ranch-estates', 'US', 1, '34.9427800000', '-114.5908000000'),
(8305503, 8551752, 'Morenci', NULL, 'morenci', 'US', 1, '33.0786700000', '-109.3653500000'),
(8305714, 8551752, 'Mountainaire', NULL, 'mountainaire', 'US', 1, '35.0852900000', '-111.6659900000'),
(8305996, 8551752, 'Munds Park', NULL, 'munds-park', 'US', 1, '34.9455700000', '-111.6401600000'),
(8306112, 8551752, 'Naco', NULL, 'naco', 'US', 1, '31.3353800000', '-109.9481300000'),
(8306284, 8551752, 'Nazlini', NULL, 'nazlini', 'US', 1, '35.8964000000', '-109.4487100000'),
(8306371, 8551752, 'Nelson', NULL, 'nelson', 'US', 1, '32.4289600000', '-111.2695500000'),
(8306523, 8551752, 'New River', NULL, 'new-river', 'US', 1, '33.9158700000', '-112.1359900000'),
(8306611, 8551752, 'Nogales', NULL, 'nogales', 'US', 1, '31.3403800000', '-110.9342500000'),
(8306635, 8551752, 'Nolic', NULL, 'nolic', 'US', 1, '32.0353500000', '-111.9526300000'),
(8306988, 8551752, 'Nutrioso', NULL, 'nutrioso', 'US', 1, '33.9531100000', '-109.2092500000'),
(8307159, 8551752, 'Oak Springs', NULL, 'oak-springs', 'US', 1, '35.4755800000', '-109.1275900000'),
(8307192, 8551752, 'Oatman', NULL, 'oatman', 'US', 1, '35.0263900000', '-114.3835700000'),
(8307460, 8551752, 'Oracle', NULL, 'oracle', 'US', 1, '32.6109100000', '-110.7709300000'),
(8307540, 8551752, 'Oro Valley', NULL, 'oro-valley', 'US', 1, '32.3909100000', '-110.9664900000'),
(8307674, 8551752, 'Oxbow Estates', NULL, 'oxbow-estates', 'US', 1, '34.1830900000', '-111.3404100000'),
(8307778, 8551752, 'Page', NULL, 'page', 'US', 1, '36.9147200000', '-111.4558300000'),
(8307929, 8551752, 'Palominas', NULL, 'palominas', 'US', 1, '31.3798200000', '-110.1184100000'),
(8308049, 8551752, 'Paradise Valley', NULL, 'paradise-valley', 'US', 1, '33.5311500000', '-111.9426500000'),
(8308116, 8551752, 'Parker', NULL, 'parker', 'US', 1, '34.1500200000', '-114.2891200000'),
(8308164, 8551752, 'Parks', NULL, 'parks', 'US', 1, '35.2605700000', '-111.9487700000'),
(8308240, 8551752, 'Patagonia', NULL, 'patagonia', 'US', 1, '31.5395400000', '-110.7562000000'),
(8308281, 8551752, 'Paulden', NULL, 'paulden', 'US', 1, '34.8855800000', '-112.4682300000'),
(8308305, 8551752, 'Payson', NULL, 'payson', 'US', 1, '34.2308700000', '-111.3251400000'),
(8308335, 8551752, 'Peach Springs', NULL, 'peach-springs', 'US', 1, '35.5291600000', '-113.4254900000'),
(8308416, 8551752, 'Peeples Valley', NULL, 'peeples-valley', 'US', 1, '34.2689100000', '-112.7271200000'),
(8308480, 8551752, 'Peoria', NULL, 'peoria', 'US', 1, '33.5806000000', '-112.2373800000'),
(8308497, 8551752, 'Peridot', NULL, 'peridot', 'US', 1, '33.3103400000', '-110.4553800000'),
(8308655, 8551752, 'Phoenix', NULL, 'phoenix', 'US', 1, '33.4483800000', '-112.0740400000'),
(8308729, 8551752, 'Picacho', NULL, 'picacho', 'US', 1, '32.7161800000', '-111.4954000000'),
(8308778, 8551752, 'Picture Rocks', NULL, 'picture-rocks', 'US', 1, '32.3459100000', '-111.2462100000'),
(8308867, 8551752, 'Pima', NULL, 'pima', 'US', 1, '32.8965600000', '-109.8283500000'),
(8308913, 8551752, 'Pinal', NULL, 'pinal', 'US', 1, '33.3761700000', '-110.7537200000'),
(8308922, 8551752, 'Pimaco Two', NULL, 'pimaco-two', 'US', 1, '31.9506400000', '-110.4525800000'),
(8308938, 8551752, 'Pine', NULL, 'pine', 'US', 1, '34.3844700000', '-111.4551400000'),
(8309112, 8551752, 'Pinedale', NULL, 'pinedale', 'US', 1, '34.3075400000', '-110.2515100000'),
(8309135, 8551752, 'Pinetop-Lakeside', NULL, 'pinetop-lakeside', 'US', 1, '34.1425400000', '-109.9603800000'),
(8309205, 8551752, 'Pinon', NULL, 'pinon', 'US', 1, '36.1008300000', '-110.2259600000'),
(8309287, 8551752, 'Pisinemo', NULL, 'pisinemo', 'US', 1, '32.0378500000', '-112.3209700000'),
(8309291, 8551752, 'Pirtleville', NULL, 'pirtleville', 'US', 1, '31.3571600000', '-109.5635200000'),
(8309646, 8551752, 'Poston', NULL, 'poston', 'US', 1, '33.9905700000', '-114.3963400000'),
(8309842, 8551752, 'Prescott', NULL, 'prescott', 'US', 1, '34.5400200000', '-112.4685000000'),
(8309858, 8551752, 'Prescott Valley', NULL, 'prescott-valley', 'US', 1, '34.6100200000', '-112.3157200000'),
(8310183, 8551752, 'Quartzsite', NULL, 'quartzsite', 'US', 1, '33.6639100000', '-114.2299500000'),
(8310193, 8551752, 'Queen Creek', NULL, 'queen-creek', 'US', 1, '33.2486600000', '-111.6343000000'),
(8310199, 8551752, 'Queen Valley', NULL, 'queen-valley', 'US', 1, '33.2986700000', '-111.2895700000'),
(8310810, 8551752, 'Red Mesa', NULL, 'red-mesa', 'US', 1, '36.9963900000', '-109.3690000000'),
(8310876, 8551752, 'Red Rock', NULL, 'red-rock', 'US', 1, '32.5761800000', '-111.3256700000'),
(8311323, 8551752, 'Rillito', NULL, 'rillito', 'US', 1, '32.4147900000', '-111.1562100000'),
(8311414, 8551752, 'Rio Verde', NULL, 'rio-verde', 'US', 1, '33.7225400000', '-111.6756900000'),
(8311433, 8551752, 'Rio Rico', NULL, 'rio-rico', 'US', 1, '31.4714800000', '-110.9764800000'),
(8311719, 8551752, 'Rock Point', NULL, 'rock-point', 'US', 1, '36.7180600000', '-109.6259400000'),
(8311960, 8551752, 'Roosevelt', NULL, 'roosevelt', 'US', 1, '33.6675500000', '-111.1342900000'),
(8312072, 8551752, 'Rough Rock', NULL, 'rough-rock', 'US', 1, '36.4072200000', '-109.8728900000'),
(8312114, 8551752, 'Round Rock', NULL, 'round-rock', 'US', 1, '36.5130600000', '-109.4734400000'),
(8312336, 8551752, 'Rye', NULL, 'rye', 'US', 1, '34.1094800000', '-111.3537500000'),
(8312393, 8551752, 'Sacaton', NULL, 'sacaton', 'US', 1, '33.0767200000', '-111.7393000000'),
(8312476, 8551752, 'Safford', NULL, 'safford', 'US', 1, '32.8339500000', '-109.7075800000'),
(8312544, 8551752, 'Sahuarita', NULL, 'sahuarita', 'US', 1, '31.9575800000', '-110.9556500000'),
(8312572, 8551752, 'Saint David', NULL, 'saint-david', 'US', 1, '31.9042500000', '-110.2142400000'),
(8312595, 8551752, 'Saint Johns', NULL, 'saint-johns', 'US', 1, '34.5058700000', '-109.3609300000'),
(8312634, 8551752, 'Saint Michaels', NULL, 'saint-michaels', 'US', 1, '35.6447400000', '-109.0956500000'),
(8312677, 8551752, 'Salome', NULL, 'salome', 'US', 1, '33.7811400000', '-113.6146500000'),
(8312844, 8551752, 'San Carlos', NULL, 'san-carlos', 'US', 1, '33.3456200000', '-110.4550400000'),
(8312885, 8551752, 'San Jose', NULL, 'san-jose', 'US', 1, '32.8200700000', '-109.5920200000'),
(8312913, 8551752, 'San Luis', NULL, 'san-luis', 'US', 1, '32.4870000000', '-114.7821800000'),
(8312930, 8551752, 'San Miguel', NULL, 'san-miguel', 'US', 1, '31.6128600000', '-111.7820600000'),
(8312933, 8551752, 'San Manuel', NULL, 'san-manuel', 'US', 1, '32.5997900000', '-110.6309300000'),
(8312956, 8551752, 'San Simon', NULL, 'san-simon', 'US', 1, '32.2678600000', '-109.2275600000'),
(8313059, 8551752, 'Sanders', NULL, 'sanders', 'US', 1, '35.2164100000', '-109.3337100000'),
(8313132, 8551752, 'Santa Cruz', NULL, 'santa-cruz', 'US', 1, '33.2281000000', '-112.1665400000'),
(8313183, 8551752, 'Santa Rosa', NULL, 'santa-rosa', 'US', 1, '32.3236800000', '-112.0412500000'),
(8313200, 8551752, 'Santan', NULL, 'santan', 'US', 1, '33.1758900000', '-111.7993000000'),
(8313276, 8551752, 'Sawmill', NULL, 'sawmill', 'US', 1, '35.9025100000', '-109.1659300000'),
(8313457, 8551752, 'Scottsdale', NULL, 'scottsdale', 'US', 1, '33.5092100000', '-111.8990300000'),
(8313507, 8551752, 'Seba Dalkai', NULL, 'seba-dalkai', 'US', 1, '35.4994500000', '-110.4484700000'),
(8313527, 8551752, 'Second Mesa', NULL, 'second-mesa', 'US', 1, '35.7933400000', '-110.5051300000'),
(8313667, 8551752, 'Sedona', NULL, 'sedona', 'US', 1, '34.8697400000', '-111.7609900000'),
(8313719, 8551752, 'Sehili', NULL, 'sehili', 'US', 1, '36.2797300000', '-109.1678800000'),
(8313723, 8551752, 'Seligman', NULL, 'seligman', 'US', 1, '35.3255600000', '-112.8774100000'),
(8313737, 8551752, 'Sells', NULL, 'sells', 'US', 1, '31.9120200000', '-111.8812300000'),
(8313835, 8551752, 'Sevenmile', NULL, 'sevenmile', 'US', 1, '33.7853300000', '-109.9567600000'),
(8314200, 8551752, 'Shongopovi', NULL, 'shongopovi', 'US', 1, '35.8180600000', '-110.5345800000'),
(8314201, 8551752, 'Shonto', NULL, 'shonto', 'US', 1, '36.5944400000', '-110.6423600000'),
(8314245, 8551752, 'Show Low', NULL, 'show-low', 'US', 1, '34.2542100000', '-110.0298300000'),
(8314273, 8551752, 'Shungopavi', NULL, 'shungopavi', 'US', 1, '35.8055600000', '-110.5279100000'),
(8314328, 8551752, 'Sierra Vista', NULL, 'sierra-vista', 'US', 1, '31.5545400000', '-110.3036900000'),
(8314943, 8551752, 'Snowflake', NULL, 'snowflake', 'US', 1, '34.5133700000', '-110.0784500000'),
(8315047, 8551752, 'Solomon', NULL, 'solomon', 'US', 1, '32.8125700000', '-109.6339700000'),
(8315062, 8551752, 'Somerton', NULL, 'somerton', 'US', 1, '32.5964400000', '-114.7096800000'),
(8315073, 8551752, 'Sonoita', NULL, 'sonoita', 'US', 1, '31.6795000000', '-110.6567400000'),
(8315231, 8551752, 'South Komelik', NULL, 'south-komelik', 'US', 1, '31.7223100000', '-111.7729000000'),
(8315313, 8551752, 'South Tucson', NULL, 'south-tucson', 'US', 1, '32.1995200000', '-110.9684200000'),
(8315517, 8551752, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '34.3450300000', '-112.1590500000'),
(8315525, 8551752, 'Springerville', NULL, 'springerville', 'US', 1, '34.1335500000', '-109.2883400000'),
(8315688, 8551752, 'Stanfield', NULL, 'stanfield', 'US', 1, '32.8825500000', '-111.9620800000'),
(8315713, 8551752, 'Star Valley', NULL, 'star-valley', 'US', 1, '34.2550400000', '-111.2584700000'),
(8315761, 8551752, 'Steamboat', NULL, 'steamboat', 'US', 1, '35.7514000000', '-109.8478900000'),
(8316028, 8551752, 'Strawberry', NULL, 'strawberry', 'US', 1, '34.4078100000', '-111.4934800000'),
(8316168, 8551752, 'Summerhaven', NULL, 'summerhaven', 'US', 1, '32.4386900000', '-110.7598200000'),
(8316172, 8551752, 'Summit', NULL, 'summit', 'US', 1, '32.0670200000', '-110.9514800000'),
(8316201, 8551752, 'Sun City', NULL, 'sun-city', 'US', 1, '33.5975400000', '-112.2718200000'),
(8316205, 8551752, 'Sun City West', NULL, 'sun-city-west', 'US', 1, '33.6619800000', '-112.3412700000'),
(8316209, 8551752, 'Sun Lakes', NULL, 'sun-lakes', 'US', 1, '33.2111600000', '-111.8754200000'),
(8316215, 8551752, 'Sun Valley', NULL, 'sun-valley', 'US', 1, '34.2542000000', '-111.2612500000'),
(8316268, 8551752, 'Sunizona', NULL, 'sunizona', 'US', 1, '31.8820300000', '-109.6534000000'),
(8316400, 8551752, 'Supai', NULL, 'supai', 'US', 1, '36.2369300000', '-112.6890800000'),
(8316405, 8551752, 'Superior', NULL, 'superior', 'US', 1, '33.2939500000', '-111.0962300000'),
(8316428, 8551752, 'Surprise', NULL, 'surprise', 'US', 1, '33.6305900000', '-112.3332200000'),
(8316540, 8551752, 'Swift Trail Junction', NULL, 'swift-trail-junction', 'US', 1, '32.7297900000', '-109.7139700000'),
(8316761, 8551752, 'Tacna', NULL, 'tacna', 'US', 1, '32.6975500000', '-113.9535400000'),
(8316890, 8551752, 'Tanque Verde', NULL, 'tanque-verde', 'US', 1, '32.2517400000', '-110.7373100000'),
(8316935, 8551752, 'Tat Momoli', NULL, 'tat-momoli', 'US', 1, '32.6042300000', '-111.8831900000'),
(8316960, 8551752, 'Taylor', NULL, 'taylor', 'US', 1, '34.4650400000', '-110.0912300000'),
(8317014, 8551752, 'Teec Nos Pos', NULL, 'teec-nos-pos', 'US', 1, '36.9211100000', '-109.0856600000'),
(8317018, 8551752, 'Tees Toh', NULL, 'tees-toh', 'US', 1, '35.4994500000', '-110.4056900000'),
(8317058, 8551752, 'Tempe', NULL, 'tempe', 'US', 1, '33.4147700000', '-111.9093100000'),
(8317071, 8551752, 'Tempe Junction', NULL, 'tempe-junction', 'US', 1, '33.4142100000', '-111.9434800000'),
(8317170, 8551752, 'Thatcher', NULL, 'thatcher', 'US', 1, '32.8492300000', '-109.7592500000'),
(8317229, 8551752, 'Theba', NULL, 'theba', 'US', 1, '32.9194900000', '-112.8946100000'),
(8317377, 8551752, 'Three Points', NULL, 'three-points', 'US', 1, '32.0767500000', '-111.3137100000'),
(8317655, 8551752, 'Tolani Lake', NULL, 'tolani-lake', 'US', 1, '35.4347300000', '-110.8445800000'),
(8317663, 8551752, 'Tolleson', NULL, 'tolleson', 'US', 1, '33.4500400000', '-112.2593200000'),
(8317714, 8551752, 'Tombstone', NULL, 'tombstone', 'US', 1, '31.7128700000', '-110.0675800000'),
(8317734, 8551752, 'Tonalea', NULL, 'tonalea', 'US', 1, '36.3224900000', '-110.9634800000'),
(8317749, 8551752, 'Tonto Basin', NULL, 'tonto-basin', 'US', 1, '33.8317100000', '-111.2945700000'),
(8317786, 8551752, 'Tonto Village', NULL, 'tonto-village', 'US', 1, '34.3161500000', '-111.1320800000'),
(8317812, 8551752, 'Top-of-the-World', NULL, 'top-of-the-world', 'US', 1, '33.3495000000', '-110.9926200000'),
(8317820, 8551752, 'Topawa', NULL, 'topawa', 'US', 1, '31.8139700000', '-111.8256800000'),
(8317823, 8551752, 'Topock', NULL, 'topock', 'US', 1, '34.7183400000', '-114.4871800000'),
(8317867, 8551752, 'Tortolita', NULL, 'tortolita', 'US', 1, '32.4103500000', '-111.0173200000'),
(8317920, 8551752, 'Toyei', NULL, 'toyei', 'US', 1, '35.7025100000', '-109.9381700000'),
(8318189, 8551752, 'Truxton', NULL, 'truxton', 'US', 1, '35.4849900000', '-113.5635500000'),
(8318279, 8551752, 'Tuba City', NULL, 'tuba-city', 'US', 1, '36.1349900000', '-111.2398600000'),
(8318288, 8551752, 'Tubac', NULL, 'tubac', 'US', 1, '31.6125900000', '-111.0459200000'),
(8318313, 8551752, 'Tucson', NULL, 'tucson', 'US', 1, '32.2217400000', '-110.9264800000'),
(8318320, 8551752, 'Tucson Estates', NULL, 'tucson-estates', 'US', 1, '32.1875800000', '-111.0909300000'),
(8318611, 8551752, 'Tusayan', NULL, 'tusayan', 'US', 1, '35.9736000000', '-112.1265600000'),
(8319282, 8551752, 'Utting', NULL, 'utting', 'US', 1, '33.8389200000', '-113.8868800000'),
(8319311, 8551752, 'Vail', NULL, 'vail', 'US', 1, '32.0478600000', '-110.7120300000'),
(8319318, 8551752, 'Vaiva Vo', NULL, 'vaiva-vo', 'US', 1, '32.7178300000', '-111.9265200000'),
(8319334, 8551752, 'Valentine', NULL, 'valentine', 'US', 1, '35.3875000000', '-113.6577200000'),
(8319342, 8551752, 'Valle', NULL, 'valle', 'US', 1, '35.6536100000', '-112.1385000000'),
(8319439, 8551752, 'Ventana', NULL, 'ventana', 'US', 1, '32.4661700000', '-112.2432000000'),
(8319477, 8551752, 'Vernon', NULL, 'vernon', 'US', 1, '34.2575400000', '-109.6928800000'),
(8319489, 8551752, 'Vicksburg', NULL, 'vicksburg', 'US', 1, '33.7444700000', '-113.7521600000'),
(8319664, 8551752, 'Wahak Hotrontk', NULL, 'wahak-hotrontk', 'US', 1, '32.1828400000', '-112.3656900000'),
(8319936, 8551752, 'Washington Park', NULL, 'washington-park', 'US', 1, '34.4244700000', '-111.2676400000'),
(8320160, 8551752, 'Wellton', NULL, 'wellton', 'US', 1, '32.6728300000', '-114.1468800000'),
(8320172, 8551752, 'Wenden', NULL, 'wenden', 'US', 1, '33.8225300000', '-113.5415900000'),
(8320411, 8551752, 'West Winslow', NULL, 'west-winslow', 'US', 1, '35.0403000000', '-110.7423600000'),
(8320513, 8551752, 'Whetstone', NULL, 'whetstone', 'US', 1, '31.9573100000', '-110.3420200000'),
(8320547, 8551752, 'Whispering Pines', NULL, 'whispering-pines', 'US', 1, '34.3711400000', '-111.2834700000'),
(8320576, 8551752, 'White Cone', NULL, 'white-cone', 'US', 1, '35.6052900000', '-110.0681800000'),
(8320607, 8551752, 'White Hills', NULL, 'white-hills', 'US', 1, '35.7380400000', '-114.3974700000'),
(8320655, 8551752, 'White Mountain Lake', NULL, 'white-mountain-lake', 'US', 1, '34.3486500000', '-109.9978900000'),
(8320800, 8551752, 'Whiteriver', NULL, 'whiteriver', 'US', 1, '33.8369900000', '-109.9642700000'),
(8320869, 8551752, 'Why', NULL, 'why', 'US', 1, '32.2686700000', '-112.7387600000'),
(8320871, 8551752, 'Wickenburg', NULL, 'wickenburg', 'US', 1, '33.9686400000', '-112.7296200000'),
(8320898, 8551752, 'Wide Ruins', NULL, 'wide-ruins', 'US', 1, '35.4194600000', '-109.4964900000'),
(8320914, 8551752, 'Wikieup', NULL, 'wikieup', 'US', 1, '34.7033500000', '-113.6113200000'),
(8321072, 8551752, 'Wilhoit', NULL, 'wilhoit', 'US', 1, '34.4258600000', '-112.5868400000'),
(8321088, 8551752, 'Willcox', NULL, 'willcox', 'US', 1, '32.2528500000', '-109.8320100000'),
(8321098, 8551752, 'Williams', NULL, 'williams', 'US', 1, '35.2494600000', '-112.1910000000'),
(8321135, 8551752, 'Williamson', NULL, 'williamson', 'US', 1, '34.6900200000', '-112.5410100000'),
(8321321, 8551752, 'Willow Valley', NULL, 'willow-valley', 'US', 1, '34.9119500000', '-114.6066300000'),
(8321390, 8551752, 'Window Rock', NULL, 'window-rock', 'US', 1, '35.6805700000', '-109.0525900000'),
(8321456, 8551752, 'Winkelman', NULL, 'winkelman', 'US', 1, '32.9875700000', '-110.7709400000'),
(8321473, 8551752, 'Winslow', NULL, 'winslow', 'US', 1, '35.0241900000', '-110.6973600000'),
(8321488, 8551752, 'Winslow West', NULL, 'winslow-west', 'US', 1, '35.0322400000', '-110.7529100000'),
(8321519, 8551752, 'Wintersburg', NULL, 'wintersburg', 'US', 1, '33.4244800000', '-112.8679500000'),
(8321549, 8551752, 'Wittmann', NULL, 'wittmann', 'US', 1, '33.7764200000', '-112.5285000000'),
(8321670, 8551752, 'Woodruff', NULL, 'woodruff', 'US', 1, '34.7814200000', '-110.0434500000'),
(8321849, 8551752, 'Yarnell', NULL, 'yarnell', 'US', 1, '34.2216900000', '-112.7474000000'),
(8322021, 8551752, 'Young', NULL, 'young', 'US', 1, '34.1014300000', '-110.9637400000'),
(8322027, 8551752, 'Youngtown', NULL, 'youngtown', 'US', 1, '33.5939300000', '-112.3029400000'),
(8322036, 8551752, 'Yucca', NULL, 'yucca', 'US', 1, '34.8722300000', '-114.1494000000'),
(8322053, 8551752, 'Yuma', NULL, 'yuma', 'US', 1, '32.7253200000', '-114.6244000000'),
(8322284, 8332921, 'Acampo', NULL, 'acampo', 'US', 1, '38.1746400000', '-121.2785600000'),
(8322317, 8332921, 'Acton', NULL, 'acton', 'US', 1, '34.4699900000', '-118.1967400000'),
(8322400, 8332921, 'Adelanto', NULL, 'adelanto', 'US', 1, '34.5827700000', '-117.4092200000'),
(8322551, 8332921, 'Agoura', NULL, 'agoura', 'US', 1, '34.1430600000', '-118.7378700000'),
(8322553, 8332921, 'Agoura Hills', NULL, 'agoura-hills', 'US', 1, '34.1363900000', '-118.7745300000'),
(8322591, 8332921, 'Agua Dulce', NULL, 'agua-dulce', 'US', 1, '34.4963800000', '-118.3256300000'),
(8322636, 8332921, 'Aguanga', NULL, 'aguanga', 'US', 1, '33.4428100000', '-116.8650200000'),
(8322652, 8332921, 'Ahwahnee', NULL, 'ahwahnee', 'US', 1, '37.3655000000', '-119.7262700000'),
(8322737, 8332921, 'Alameda', NULL, 'alameda', 'US', 1, '37.7709900000', '-122.2608700000'),
(8322794, 8332921, 'Alamo', NULL, 'alamo', 'US', 1, '37.8502000000', '-122.0321800000'),
(8322850, 8332921, 'Albany', NULL, 'albany', 'US', 1, '37.8868700000', '-122.2977500000'),
(8322883, 8332921, 'Albion', NULL, 'albion', 'US', 1, '39.2235100000', '-123.7686300000'),
(8323060, 8332921, 'Alhambra', NULL, 'alhambra', 'US', 1, '34.0952900000', '-118.1270100000'),
(8323163, 8332921, 'Aliso Viejo', NULL, 'aliso-viejo', 'US', 1, '33.5650400000', '-117.7271200000'),
(8323238, 8332921, 'Alleghany', NULL, 'alleghany', 'US', 1, '39.4696200000', '-120.8432800000'),
(8323266, 8332921, 'Allendale', NULL, 'allendale', 'US', 1, '38.4446300000', '-121.9430200000'),
(8323273, 8332921, 'Allensworth', NULL, 'allensworth', 'US', 1, '35.8635700000', '-119.3890000000'),
(8323371, 8332921, 'Alondra Park', NULL, 'alondra-park', 'US', 1, '33.8894600000', '-118.3309100000'),
(8323376, 8332921, 'Alpaugh', NULL, 'alpaugh', 'US', 1, '35.8877300000', '-119.4873400000'),
(8323398, 8332921, 'Alpine Village', NULL, 'alpine-village', 'US', 1, '38.7729600000', '-119.8179600000'),
(8323401, 8332921, 'Alpine', NULL, 'alpine', 'US', 1, '32.8350500000', '-116.7664100000'),
(8323456, 8332921, 'Alta', NULL, 'alta', 'US', 1, '39.2065700000', '-120.8113300000'),
(8323499, 8332921, 'Alta Sierra', NULL, 'alta-sierra', 'US', 1, '35.7312600000', '-118.5539000000'),
(8323525, 8332921, 'Altadena', NULL, 'altadena', 'US', 1, '34.1897300000', '-118.1311800000'),
(8323566, 8332921, 'Alum Rock', NULL, 'alum-rock', 'US', 1, '37.3660500000', '-121.8271800000'),
(8323618, 8332921, 'Amador City', NULL, 'amador-city', 'US', 1, '38.4193600000', '-120.8241000000'),
(8323694, 8332921, 'American Canyon', NULL, 'american-canyon', 'US', 1, '38.1749200000', '-122.2608000000'),
(8323781, 8332921, 'Amesti', NULL, 'amesti', 'US', 1, '36.9635600000', '-121.7791200000'),
(8323810, 8332921, 'Anaheim', NULL, 'anaheim', 'US', 1, '33.8352900000', '-117.9145000000'),
(8323853, 8332921, 'Anchor Bay', NULL, 'anchor-bay', 'US', 1, '38.8026900000', '-123.5777900000'),
(8324004, 8332921, 'Angels Camp', NULL, 'angels-camp', 'US', 1, '38.0682600000', '-120.5396500000'),
(8324040, 8332921, 'Angwin', NULL, 'angwin', 'US', 1, '38.5757400000', '-122.4499800000'),
(8324105, 8332921, 'Antelope', NULL, 'antelope', 'US', 1, '38.7082400000', '-121.3299500000'),
(8324200, 8332921, 'Antioch', NULL, 'antioch', 'US', 1, '38.0049200000', '-121.8057900000'),
(8324249, 8332921, 'Anza', NULL, 'anza', 'US', 1, '33.5550300000', '-116.6736300000'),
(8324363, 8332921, 'Apple Valley', NULL, 'apple-valley', 'US', 1, '34.5008300000', '-117.1858800000'),
(8324400, 8332921, 'Aptos', NULL, 'aptos', 'US', 1, '36.9771700000', '-121.8994000000'),
(8324457, 8332921, 'Arbuckle', NULL, 'arbuckle', 'US', 1, '39.0174000000', '-122.0577500000'),
(8324477, 8332921, 'Arcadia', NULL, 'arcadia', 'US', 1, '34.1397300000', '-118.0353400000'),
(8324666, 8332921, 'Armona', NULL, 'armona', 'US', 1, '36.3157800000', '-119.7084600000'),
(8324698, 8332921, 'Arnold', NULL, 'arnold', 'US', 1, '38.2554700000', '-120.3510300000'),
(8324722, 8332921, 'Aromas', NULL, 'aromas', 'US', 1, '36.8885600000', '-121.6430000000'),
(8324802, 8332921, 'Arroyo Grande', NULL, 'arroyo-grande', 'US', 1, '35.1185900000', '-120.5907300000'),
(8324862, 8332921, 'Artesia', NULL, 'artesia', 'US', 1, '33.8658500000', '-118.0831200000'),
(8324887, 8332921, 'Artois', NULL, 'artois', 'US', 1, '39.6198400000', '-122.1947900000'),
(8324903, 8332921, 'Arvin', NULL, 'arvin', 'US', 1, '35.2091300000', '-118.8284300000'),
(8325011, 8332921, 'Ashland', NULL, 'ashland', 'US', 1, '37.6946500000', '-122.1138500000'),
(8325057, 8332921, 'Aspen Springs', NULL, 'aspen-springs', 'US', 1, '37.5546500000', '-118.7131800000'),
(8325111, 8332921, 'Atascadero', NULL, 'atascadero', 'US', 1, '35.4894200000', '-120.6707300000'),
(8325147, 8332921, 'Atherton', NULL, 'atherton', 'US', 1, '37.4613300000', '-122.1977400000'),
(8325187, 8332921, 'Atwater', NULL, 'atwater', 'US', 1, '37.3477200000', '-120.6090800000'),
(8325211, 8332921, 'Auberry', NULL, 'auberry', 'US', 1, '37.0807800000', '-119.4854100000'),
(8325223, 8332921, 'Auburn', NULL, 'auburn', 'US', 1, '38.8965700000', '-121.0768900000'),
(8325230, 8332921, 'Auburn Lake Trails', NULL, 'auburn-lake-trails', 'US', 1, '38.9143400000', '-120.9524400000'),
(8325256, 8332921, 'August', NULL, 'august', 'US', 1, '37.9788100000', '-121.2621700000'),
(8325305, 8332921, 'Avalon', NULL, 'avalon', 'US', 1, '33.3428100000', '-118.3278500000'),
(8325327, 8332921, 'Avenal', NULL, 'avenal', 'US', 1, '36.0041200000', '-120.1290300000'),
(8325352, 8332921, 'Avery', NULL, 'avery', 'US', 1, '38.2043600000', '-120.3699200000'),
(8325371, 8332921, 'Avila Beach', NULL, 'avila-beach', 'US', 1, '35.1799800000', '-120.7318400000'),
(8325372, 8332921, 'Avocado Heights', NULL, 'avocado-heights', 'US', 1, '34.0361200000', '-117.9911800000'),
(8325423, 8332921, 'Azusa', NULL, 'azusa', 'US', 1, '34.1336200000', '-117.9075600000'),
(8325626, 8332921, 'Baker', NULL, 'baker', 'US', 1, '35.2649800000', '-116.0744600000'),
(8325738, 8332921, 'Bakersfield', NULL, 'bakersfield', 'US', 1, '35.3732900000', '-119.0187100000'),
(8325866, 8332921, 'Baldwin Park', NULL, 'baldwin-park', 'US', 1, '34.0852900000', '-117.9609000000'),
(8325917, 8332921, 'Ballard', NULL, 'ballard', 'US', 1, '34.6358200000', '-120.1132000000'),
(8325934, 8332921, 'Ballico', NULL, 'ballico', 'US', 1, '37.4543800000', '-120.7060300000'),
(8326001, 8332921, 'Bangor', NULL, 'bangor', 'US', 1, '39.3885000000', '-121.4052400000'),
(8326032, 8332921, 'Banning', NULL, 'banning', 'US', 1, '33.9255700000', '-116.8764100000'),
(8326297, 8332921, 'Barstow', NULL, 'barstow', 'US', 1, '34.8985900000', '-117.0228200000'),
(8326305, 8332921, 'Barstow Heights', NULL, 'barstow-heights', 'US', 1, '34.8697100000', '-117.0561500000'),
(8326418, 8332921, 'Bass Lake', NULL, 'bass-lake', 'US', 1, '37.3246700000', '-119.5662500000'),
(8326561, 8332921, 'Bay Point', NULL, 'bay-point', 'US', 1, '38.0290900000', '-121.9616300000'),
(8326775, 8332921, 'Bear Creek', NULL, 'bear-creek', 'US', 1, '37.2971600000', '-120.4174100000'),
(8326968, 8332921, 'Bear Valley', NULL, 'bear-valley', 'US', 1, '38.4646300000', '-120.0399100000'),
(8327003, 8332921, 'Bear Valley Springs', NULL, 'bear-valley-springs', 'US', 1, '35.1591300000', '-118.6284200000'),
(8327098, 8332921, 'Beaumont', NULL, 'beaumont', 'US', 1, '33.9294600000', '-116.9772500000'),
(8327158, 8332921, 'Beckwourth', NULL, 'beckwourth', 'US', 1, '39.8201800000', '-120.3788200000'),
(8327298, 8332921, 'Bell', NULL, 'bell', 'US', 1, '33.9775100000', '-118.1870200000'),
(8327319, 8332921, 'Bell Gardens', NULL, 'bell-gardens', 'US', 1, '33.9652900000', '-118.1514600000'),
(8327422, 8332921, 'Bellflower', NULL, 'bellflower', 'US', 1, '33.8816800000', '-118.1170100000'),
(8327455, 8332921, 'Belmont', NULL, 'belmont', 'US', 1, '37.5202100000', '-122.2758000000'),
(8327489, 8332921, 'Belvedere', NULL, 'belvedere', 'US', 1, '34.0405700000', '-118.1692400000'),
(8327522, 8332921, 'Ben Lomond', NULL, 'ben-lomond', 'US', 1, '37.0891100000', '-122.0863500000'),
(8327550, 8332921, 'Benicia', NULL, 'benicia', 'US', 1, '38.0493700000', '-122.1585800000'),
(8327645, 8332921, 'Benton', NULL, 'benton', 'US', 1, '37.8191000000', '-118.4765100000'),
(8327684, 8332921, 'Berkeley', NULL, 'berkeley', 'US', 1, '37.8715900000', '-122.2727500000'),
(8327717, 8332921, 'Bermuda Dunes', NULL, 'bermuda-dunes', 'US', 1, '33.7428000000', '-116.2891800000'),
(8327760, 8332921, 'Berry Creek', NULL, 'berry-creek', 'US', 1, '39.6451600000', '-121.4033000000'),
(8327951, 8332921, 'Bethel Island', NULL, 'bethel-island', 'US', 1, '38.0149200000', '-121.6405100000'),
(8328041, 8332921, 'Beverly Hills', NULL, 'beverly-hills', 'US', 1, '34.0736200000', '-118.4003600000'),
(8328152, 8332921, 'Big Bear City', NULL, 'big-bear-city', 'US', 1, '34.2611200000', '-116.8450300000'),
(8328163, 8332921, 'Big Bear Lake', NULL, 'big-bear-lake', 'US', 1, '34.2439000000', '-116.9114200000'),
(8328257, 8332921, 'Big Creek', NULL, 'big-creek', 'US', 1, '37.2049500000', '-119.2459600000'),
(8328426, 8332921, 'Big Pine', NULL, 'big-pine', 'US', 1, '37.1649300000', '-118.2895500000'),
(8328486, 8332921, 'Big River', NULL, 'big-river', 'US', 1, '34.1400200000', '-114.3613400000'),
(8328563, 8332921, 'Big Sur', NULL, 'big-sur', 'US', 1, '36.2702400000', '-121.8074500000'),
(8328629, 8332921, 'Biggs', NULL, 'biggs', 'US', 1, '39.4123900000', '-121.7127500000'),
(8328724, 8332921, 'Biola', NULL, 'biola', 'US', 1, '36.8021700000', '-120.0162700000'),
(8328808, 8332921, 'Bishop', NULL, 'bishop', 'US', 1, '37.3635400000', '-118.3951100000'),
(8329204, 8332921, 'Blackhawk', NULL, 'blackhawk', 'US', 1, '37.8207600000', '-121.9077400000'),
(8329272, 8332921, 'Blairsden', NULL, 'blairsden', 'US', 1, '39.7810100000', '-120.6166100000'),
(8329408, 8332921, 'Bloomington', NULL, 'bloomington', 'US', 1, '34.0702900000', '-117.3958800000'),
(8329416, 8332921, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '38.3138100000', '-122.8511000000'),
(8329625, 8332921, 'Bluewater', NULL, 'bluewater', 'US', 1, '34.1744600000', '-114.2713400000'),
(8329649, 8332921, 'Blythe', NULL, 'blythe', 'US', 1, '33.6103000000', '-114.5963500000'),
(8329733, 8332921, 'Bodega', NULL, 'bodega', 'US', 1, '38.3451900000', '-122.9738900000'),
(8329735, 8332921, 'Bodega Bay', NULL, 'bodega-bay', 'US', 1, '38.3332500000', '-123.0480600000'),
(8329754, 8332921, 'Bodfish', NULL, 'bodfish', 'US', 1, '35.5880100000', '-118.4920300000'),
(8329830, 8332921, 'Bolinas', NULL, 'bolinas', 'US', 1, '37.9093700000', '-122.6863700000'),
(8329885, 8332921, 'Bombay Beach', NULL, 'bombay-beach', 'US', 1, '33.3508700000', '-115.7297200000'),
(8329954, 8332921, 'Bonita', NULL, 'bonita', 'US', 1, '32.6578300000', '-117.0300300000'),
(8330003, 8332921, 'Bonny Doon', NULL, 'bonny-doon', 'US', 1, '37.0416200000', '-122.1505200000'),
(8330008, 8332921, 'Bonsall', NULL, 'bonsall', 'US', 1, '33.2889200000', '-117.2255900000'),
(8330040, 8332921, 'Boonville', NULL, 'boonville', 'US', 1, '39.0090700000', '-123.3661200000'),
(8330056, 8332921, 'Bootjack', NULL, 'bootjack', 'US', 1, '37.4649400000', '-119.8865600000'),
(8330106, 8332921, 'Boron', NULL, 'boron', 'US', 1, '34.9994200000', '-117.6497800000'),
(8330118, 8332921, 'Boronda', NULL, 'boronda', 'US', 1, '36.6988500000', '-121.6749500000'),
(8330143, 8332921, 'Borrego Springs', NULL, 'borrego-springs', 'US', 1, '33.2558700000', '-116.3750100000'),
(8330167, 8332921, 'Bostonia', NULL, 'bostonia', 'US', 1, '32.8075500000', '-116.9364200000'),
(8330222, 8332921, 'Boulder Creek', NULL, 'boulder-creek', 'US', 1, '37.1260600000', '-122.1221900000'),
(8330250, 8332921, 'Boulevard', NULL, 'boulevard', 'US', 1, '32.6636700000', '-116.2736300000'),
(8330325, 8332921, 'Bowles', NULL, 'bowles', 'US', 1, '36.6041200000', '-119.7509700000'),
(8330413, 8332921, 'Boyle Heights', NULL, 'boyle-heights', 'US', 1, '34.0339000000', '-118.2053500000'),
(8330427, 8332921, 'Boyes Hot Springs', NULL, 'boyes-hot-springs', 'US', 1, '38.3138000000', '-122.4819300000'),
(8330443, 8332921, 'Bradbury', NULL, 'bradbury', 'US', 1, '34.1469500000', '-117.9709000000'),
(8330459, 8332921, 'Bradley', NULL, 'bradley', 'US', 1, '35.8633000000', '-120.8007300000'),
(8330567, 8332921, 'Brawley', NULL, 'brawley', 'US', 1, '32.9786600000', '-115.5302700000'),
(8330582, 8332921, 'Brea', NULL, 'brea', 'US', 1, '33.9166800000', '-117.9000600000'),
(8330642, 8332921, 'Brentwood', NULL, 'brentwood', 'US', 1, '37.9318700000', '-121.6957900000'),
(8330736, 8332921, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '38.2557500000', '-119.2312700000'),
(8330810, 8332921, 'Brisbane', NULL, 'brisbane', 'US', 1, '37.6807700000', '-122.3999700000'),
(8330854, 8332921, 'Broadmoor', NULL, 'broadmoor', 'US', 1, '37.6866000000', '-122.4827500000'),
(8330938, 8332921, 'Brookdale', NULL, 'brookdale', 'US', 1, '37.1063400000', '-122.1060800000'),
(8330993, 8332921, 'Brooktrails', NULL, 'brooktrails', 'US', 1, '39.4437700000', '-123.3852900000'),
(8331378, 8332921, 'Buck Meadows', NULL, 'buck-meadows', 'US', 1, '37.8127000000', '-120.0643500000'),
(8331519, 8332921, 'Bucks Lake', NULL, 'bucks-lake', 'US', 1, '39.8707200000', '-121.1844100000'),
(8331568, 8332921, 'Buellton', NULL, 'buellton', 'US', 1, '34.6136000000', '-120.1926500000'),
(8331575, 8332921, 'Buena Park', NULL, 'buena-park', 'US', 1, '33.8675100000', '-117.9981200000'),
(8331583, 8332921, 'Buena Vista', NULL, 'buena-vista', 'US', 1, '38.2943600000', '-120.9132700000'),
(8331835, 8332921, 'Burbank', NULL, 'burbank', 'US', 1, '34.1808400000', '-118.3089700000'),
(8331920, 8332921, 'Burlingame', NULL, 'burlingame', 'US', 1, '37.5841000000', '-122.3660800000'),
(8332251, 8332921, 'Buttonwillow', NULL, 'buttonwillow', 'US', 1, '35.4005200000', '-119.4695600000'),
(8332307, 8332921, 'Byron', NULL, 'byron', 'US', 1, '37.8671500000', '-121.6380100000'),
(8332318, 8332921, 'Bystrom', NULL, 'bystrom', 'US', 1, '37.6207600000', '-120.9857700000'),
(8332374, 8332921, 'Cabazon', NULL, 'cabazon', 'US', 1, '33.9175200000', '-116.7872400000'),
(8332593, 8332921, 'Calabasas', NULL, 'calabasas', 'US', 1, '34.1577800000', '-118.6384200000'),
(8332698, 8332921, 'Calexico', NULL, 'calexico', 'US', 1, '32.6789500000', '-115.4988800000'),
(8332748, 8332921, 'California City', NULL, 'california-city', 'US', 1, '35.1258000000', '-117.9859000000'),
(8332807, 8332921, 'California Hot Springs', NULL, 'california-hot-springs', 'US', 1, '35.8813300000', '-118.6644300000'),
(8332929, 8332921, 'Calipatria', NULL, 'calipatria', 'US', 1, '33.1256000000', '-115.5141500000'),
(8332937, 8332921, 'Calistoga', NULL, 'calistoga', 'US', 1, '38.5788000000', '-122.5797100000'),
(8332957, 8332921, 'Calimesa', NULL, 'calimesa', 'US', 1, '34.0039000000', '-117.0619800000'),
(8332963, 8332921, 'Callender', NULL, 'callender', 'US', 1, '35.0530300000', '-120.5962800000'),
(8332975, 8332921, 'Calpella', NULL, 'calpella', 'US', 1, '39.2335000000', '-123.2038900000'),
(8332978, 8332921, 'Calpine', NULL, 'calpine', 'US', 1, '39.6662900000', '-120.4396600000'),
(8333174, 8332921, 'Calwa', NULL, 'calwa', 'US', 1, '36.7105100000', '-119.7584800000'),
(8333177, 8332921, 'Camanche Village', NULL, 'camanche-village', 'US', 1, '38.2699200000', '-120.9732700000'),
(8333180, 8332921, 'Camarillo', NULL, 'camarillo', 'US', 1, '34.2163900000', '-119.0376000000'),
(8333207, 8332921, 'Cambria', NULL, 'cambria', 'US', 1, '35.5641400000', '-121.0807500000'),
(8333219, 8332921, 'Cambrian Park', NULL, 'cambrian-park', 'US', 1, '37.2568900000', '-121.9307900000'),
(8333282, 8332921, 'Cameron Park', NULL, 'cameron-park', 'US', 1, '38.6687900000', '-120.9871600000'),
(8333295, 8332921, 'Camino', NULL, 'camino', 'US', 1, '38.7382400000', '-120.6749300000'),
(8333515, 8332921, 'Camp Meeker', NULL, 'camp-meeker', 'US', 1, '38.4251900000', '-122.9594400000'),
(8333532, 8332921, 'Camp Nelson', NULL, 'camp-nelson', 'US', 1, '36.1427200000', '-118.6092600000'),
(8333689, 8332921, 'Campbell', NULL, 'campbell', 'US', 1, '37.2871700000', '-121.9499600000'),
(8333749, 8332921, 'Campo', NULL, 'campo', 'US', 1, '32.6064500000', '-116.4689100000'),
(8333788, 8332921, 'Camptonville', NULL, 'camptonville', 'US', 1, '39.4518400000', '-121.0485700000'),
(8333913, 8332921, 'Canoga Park', NULL, 'canoga-park', 'US', 1, '34.2011200000', '-118.5981400000'),
(8333929, 8332921, 'Cantua Creek', NULL, 'cantua-creek', 'US', 1, '36.5013400000', '-120.3162700000'),
(8333944, 8332921, 'Canyon Country', NULL, 'canyon-country', 'US', 1, '34.4233300000', '-118.4720300000'),
(8333976, 8332921, 'Canyon Lake', NULL, 'canyon-lake', 'US', 1, '33.6850200000', '-117.2730900000'),
(8334096, 8332921, 'Capitola', NULL, 'capitola', 'US', 1, '36.9752300000', '-121.9532900000'),
(8334223, 8332921, 'Carlsbad', NULL, 'carlsbad', 'US', 1, '33.1580900000', '-117.3505900000'),
(8334312, 8332921, 'Carmel Valley Village', NULL, 'carmel-valley-village', 'US', 1, '36.5060500000', '-121.7659400000'),
(8334320, 8332921, 'Carmel-by-the-Sea', NULL, 'carmel-by-the-sea', 'US', 1, '36.5552400000', '-121.9232900000'),
(8334335, 8332921, 'Carmet', NULL, 'carmet', 'US', 1, '38.3743600000', '-123.0763900000'),
(8334336, 8332921, 'Carmichael', NULL, 'carmichael', 'US', 1, '38.6171300000', '-121.3282800000'),
(8334374, 8332921, 'Carnelian Bay', NULL, 'carnelian-bay', 'US', 1, '39.2268500000', '-120.0818600000'),
(8334423, 8332921, 'Carpinteria', NULL, 'carpinteria', 'US', 1, '34.3988800000', '-119.5184600000'),
(8334519, 8332921, 'Carson', NULL, 'carson', 'US', 1, '33.8314100000', '-118.2820200000'),
(8334554, 8332921, 'Cartago', NULL, 'cartago', 'US', 1, '36.3207700000', '-118.0264700000'),
(8334575, 8332921, 'Caruthers', NULL, 'caruthers', 'US', 1, '36.5427300000', '-119.8332000000'),
(8334619, 8332921, 'Casa Conejo', NULL, 'casa-conejo', 'US', 1, '34.1836200000', '-118.9434300000'),
(8334766, 8332921, 'Casmalia', NULL, 'casmalia', 'US', 1, '34.8380400000', '-120.5312800000'),
(8334772, 8332921, 'Caspar', NULL, 'caspar', 'US', 1, '39.3635000000', '-123.8158500000'),
(8334799, 8332921, 'Castaic', NULL, 'castaic', 'US', 1, '34.4888800000', '-118.6228700000'),
(8334928, 8332921, 'Castro Valley', NULL, 'castro-valley', 'US', 1, '37.6941000000', '-122.0863500000'),
(8334937, 8332921, 'Castroville', NULL, 'castroville', 'US', 1, '36.7657900000', '-121.7580000000'),
(8335006, 8332921, 'Cathedral City', NULL, 'cathedral-city', 'US', 1, '33.7797400000', '-116.4652900000'),
(8335051, 8332921, 'Catheys Valley', NULL, 'catheys-valley', 'US', 1, '37.4324400000', '-120.0979600000'),
(8335131, 8332921, 'Cayucos', NULL, 'cayucos', 'US', 1, '35.4427500000', '-120.8921300000'),
(8335145, 8332921, 'Cazadero', NULL, 'cazadero', 'US', 1, '38.5332500000', '-123.0852800000'),
(8335256, 8332921, 'Cedar Ridge', NULL, 'cedar-ridge', 'US', 1, '38.0657600000', '-120.2768600000'),
(8335403, 8332921, 'Centerville', NULL, 'centerville', 'US', 1, '36.7338400000', '-119.4979100000'),
(8335650, 8332921, 'Ceres', NULL, 'ceres', 'US', 1, '37.5949300000', '-120.9577100000'),
(8335662, 8332921, 'Century City', NULL, 'century-city', 'US', 1, '34.0555700000', '-118.4178600000'),
(8335663, 8332921, 'Cerritos', NULL, 'cerritos', 'US', 1, '33.8583500000', '-118.0647900000'),
(8335846, 8332921, 'Channel Islands Beach', NULL, 'channel-islands-beach', 'US', 1, '34.1580600000', '-119.2231600000'),
(8336017, 8332921, 'Charter Oak', NULL, 'charter-oak', 'US', 1, '34.1030600000', '-117.8458900000'),
(8336054, 8332921, 'Chatsworth', NULL, 'chatsworth', 'US', 1, '34.2572300000', '-118.6012000000'),
(8336101, 8332921, 'Cherokee', NULL, 'cherokee', 'US', 1, '39.6462700000', '-121.5383000000'),
(8336121, 8332921, 'Cherokee Strip', NULL, 'cherokee-strip', 'US', 1, '35.4671800000', '-119.2606600000'),
(8336185, 8332921, 'Cherry Valley', NULL, 'cherry-valley', 'US', 1, '33.9725200000', '-116.9772500000'),
(8336190, 8332921, 'Cherryland', NULL, 'cherryland', 'US', 1, '37.6793800000', '-122.1033000000'),
(8336269, 8332921, 'Chico', NULL, 'chico', 'US', 1, '39.7284900000', '-121.8374800000'),
(8336457, 8332921, 'China Lake Acres', NULL, 'china-lake-acres', 'US', 1, '35.6405100000', '-117.7639500000'),
(8336475, 8332921, 'Chinatown', NULL, 'chinatown', 'US', 1, '37.7999300000', '-122.2702500000'),
(8336487, 8332921, 'Chinese Camp', NULL, 'chinese-camp', 'US', 1, '37.8710400000', '-120.4332500000'),
(8336537, 8332921, 'Chino', NULL, 'chino', 'US', 1, '34.0122300000', '-117.6889400000'),
(8336545, 8332921, 'Chino Hills', NULL, 'chino-hills', 'US', 1, '33.9938000000', '-117.7588800000'),
(8336667, 8332921, 'Chowchilla', NULL, 'chowchilla', 'US', 1, '37.1230000000', '-120.2601800000'),
(8336873, 8332921, 'Chualar', NULL, 'chualar', 'US', 1, '36.5705200000', '-121.5185500000'),
(8336899, 8332921, 'Chula Vista', NULL, 'chula-vista', 'US', 1, '32.6400500000', '-117.0842000000'),
(8337551, 8332921, 'Citrus', NULL, 'citrus', 'US', 1, '34.1150100000', '-117.8917300000'),
(8337561, 8332921, 'Citrus Heights', NULL, 'citrus-heights', 'US', 1, '38.7071200000', '-121.2810600000'),
(8337696, 8332921, 'Claremont', NULL, 'claremont', 'US', 1, '34.0966800000', '-117.7197800000'),
(8337829, 8332921, 'Clay', NULL, 'clay', 'US', 1, '38.3360200000', '-121.1593900000'),
(8337841, 8332921, 'Clayton', NULL, 'clayton', 'US', 1, '37.9410300000', '-121.9357900000'),
(8337896, 8332921, 'Clear Lake Riviera', NULL, 'clear-lake-riviera', 'US', 1, '38.9540600000', '-122.7208200000'),
(8337908, 8332921, 'Clearlake', NULL, 'clearlake', 'US', 1, '38.9582300000', '-122.6263700000'),
(8337912, 8332921, 'Clearlake Oaks', NULL, 'clearlake-oaks', 'US', 1, '39.0262800000', '-122.6719300000'),
(8337958, 8332921, 'Cleone', NULL, 'cleone', 'US', 1, '39.4898900000', '-123.7855700000'),
(8338038, 8332921, 'Clio', NULL, 'clio', 'US', 1, '39.7432300000', '-120.5802200000'),
(8338052, 8332921, 'Clipper Mills', NULL, 'clipper-mills', 'US', 1, '39.5326700000', '-121.1574600000'),
(8338104, 8332921, 'Cloverdale', NULL, 'cloverdale', 'US', 1, '38.8054600000', '-123.0172200000'),
(8338122, 8332921, 'Clovis', NULL, 'clovis', 'US', 1, '36.8252300000', '-119.7029200000'),
(8338152, 8332921, 'Clyde', NULL, 'clyde', 'US', 1, '38.0254800000', '-122.0294100000'),
(8338166, 8332921, 'Coachella', NULL, 'coachella', 'US', 1, '33.6803000000', '-116.1738900000'),
(8338196, 8332921, 'Coalinga', NULL, 'coalinga', 'US', 1, '36.1396800000', '-120.3601500000'),
(8338225, 8332921, 'Coarsegold', NULL, 'coarsegold', 'US', 1, '37.2621700000', '-119.7009800000'),
(8338258, 8332921, 'Cobb', NULL, 'cobb', 'US', 1, '38.8221300000', '-122.7230500000'),
(8338353, 8332921, 'Cohasset', NULL, 'cohasset', 'US', 1, '39.9254400000', '-121.7310900000'),
(8338457, 8332921, 'Cold Springs', NULL, 'cold-springs', 'US', 1, '38.7418500000', '-120.8702200000'),
(8338565, 8332921, 'Coleville', NULL, 'coleville', 'US', 1, '38.5663000000', '-119.5071100000'),
(8338567, 8332921, 'Colfax', NULL, 'colfax', 'US', 1, '39.1007300000', '-120.9532800000'),
(8338600, 8332921, 'College City', NULL, 'college-city', 'US', 1, '39.0057300000', '-122.0094100000'),
(8338681, 8332921, 'Collierville', NULL, 'collierville', 'US', 1, '38.2146400000', '-121.2688400000'),
(8338703, 8332921, 'Colma', NULL, 'colma', 'US', 1, '37.6768800000', '-122.4596900000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8338707, 8332921, 'Coloma', NULL, 'coloma', 'US', 1, '38.7999000000', '-120.8902200000'),
(8338783, 8332921, 'Colton', NULL, 'colton', 'US', 1, '34.0739000000', '-117.3136500000'),
(8338800, 8332921, 'Columbia', NULL, 'columbia', 'US', 1, '38.0363100000', '-120.4013100000'),
(8338866, 8332921, 'Colusa', NULL, 'colusa', 'US', 1, '39.2143300000', '-122.0094200000'),
(8338929, 8332921, 'Commerce', NULL, 'commerce', 'US', 1, '34.0005700000', '-118.1597900000'),
(8339064, 8332921, 'Comptche', NULL, 'comptche', 'US', 1, '39.2649000000', '-123.5911200000'),
(8339066, 8332921, 'Compton', NULL, 'compton', 'US', 1, '33.8958500000', '-118.2200700000'),
(8339108, 8332921, 'Concow', NULL, 'concow', 'US', 1, '39.7301800000', '-121.5266100000'),
(8339111, 8332921, 'Concord', NULL, 'concord', 'US', 1, '37.9779800000', '-122.0310700000'),
(8339498, 8332921, 'Copperopolis', NULL, 'copperopolis', 'US', 1, '37.9810400000', '-120.6418700000'),
(8339539, 8332921, 'Corcoran', NULL, 'corcoran', 'US', 1, '36.0980100000', '-119.5604000000'),
(8339614, 8332921, 'Corning', NULL, 'corning', 'US', 1, '39.9276600000', '-122.1791600000'),
(8339631, 8332921, 'Corona', NULL, 'corona', 'US', 1, '33.8752900000', '-117.5664400000'),
(8339663, 8332921, 'Coronado', NULL, 'coronado', 'US', 1, '32.6858900000', '-117.1830900000'),
(8339749, 8332921, 'Corralitos', NULL, 'corralitos', 'US', 1, '36.9885600000', '-121.8063400000'),
(8339766, 8332921, 'Corte Madera', NULL, 'corte-madera', 'US', 1, '37.9254800000', '-122.5274800000'),
(8339840, 8332921, 'Costa Mesa', NULL, 'costa-mesa', 'US', 1, '33.6411300000', '-117.9186700000'),
(8339865, 8332921, 'Cotati', NULL, 'cotati', 'US', 1, '38.3268600000', '-122.7072100000'),
(8339873, 8332921, 'Coto De Caza', NULL, 'coto-de-caza', 'US', 1, '33.6041900000', '-117.5869900000'),
(8339928, 8332921, 'Cottonwood', NULL, 'cottonwood', 'US', 1, '38.6582400000', '-121.9710800000'),
(8340050, 8332921, 'Coulterville', NULL, 'coulterville', 'US', 1, '37.7104900000', '-120.1979700000'),
(8340066, 8332921, 'Country Club', NULL, 'country-club', 'US', 1, '37.9688100000', '-121.3407800000'),
(8340132, 8332921, 'Courtland', NULL, 'courtland', 'US', 1, '38.3310200000', '-121.5685700000'),
(8340160, 8332921, 'Covelo', NULL, 'covelo', 'US', 1, '39.7932700000', '-123.2492200000'),
(8340175, 8332921, 'Covina', NULL, 'covina', 'US', 1, '34.0900100000', '-117.8903400000'),
(8340649, 8332921, 'Cressey', NULL, 'cressey', 'US', 1, '37.4196600000', '-120.6674200000'),
(8340655, 8332921, 'Crest', NULL, 'crest', 'US', 1, '32.8072700000', '-116.8680800000'),
(8340674, 8332921, 'Crestline', NULL, 'crestline', 'US', 1, '34.2419500000', '-117.2856000000'),
(8340687, 8332921, 'Creston', NULL, 'creston', 'US', 1, '35.5188600000', '-120.5237700000'),
(8340758, 8332921, 'Crockett', NULL, 'crockett', 'US', 1, '38.0524200000', '-122.2130200000'),
(8340772, 8332921, 'Cromberg', NULL, 'cromberg', 'US', 1, '39.8601700000', '-120.6916100000'),
(8340911, 8332921, 'Crows Landing', NULL, 'crows-landing', 'US', 1, '37.3938200000', '-121.0716000000'),
(8341051, 8332921, 'Cudahy', NULL, 'cudahy', 'US', 1, '33.9605700000', '-118.1853500000'),
(8341114, 8332921, 'Culver City', NULL, 'culver-city', 'US', 1, '34.0211200000', '-118.3964700000'),
(8341145, 8332921, 'Cupertino', NULL, 'cupertino', 'US', 1, '37.3230000000', '-122.0321800000'),
(8341210, 8332921, 'Cutler', NULL, 'cutler', 'US', 1, '36.5232800000', '-119.2867800000'),
(8341223, 8332921, 'Cuyama', NULL, 'cuyama', 'US', 1, '34.9352500000', '-119.6151300000'),
(8341256, 8332921, 'Cypress', NULL, 'cypress', 'US', 1, '33.8169600000', '-118.0372900000'),
(8341430, 8332921, 'Daly City', NULL, 'daly-city', 'US', 1, '37.7057700000', '-122.4619200000'),
(8341483, 8332921, 'Dana Point', NULL, 'dana-point', 'US', 1, '33.4669700000', '-117.6981100000'),
(8341531, 8332921, 'Danville', NULL, 'danville', 'US', 1, '37.8215900000', '-121.9999600000'),
(8341609, 8332921, 'Darwin', NULL, 'darwin', 'US', 1, '36.2680000000', '-117.5917300000'),
(8341660, 8332921, 'Davenport', NULL, 'davenport', 'US', 1, '37.0116200000', '-122.1919100000'),
(8341704, 8332921, 'Davis', NULL, 'davis', 'US', 1, '38.5449100000', '-121.7405200000'),
(8341789, 8332921, 'Day Valley', NULL, 'day-valley', 'US', 1, '37.0357800000', '-121.8624600000'),
(8342252, 8332921, 'Deer Park', NULL, 'deer-park', 'US', 1, '38.6818500000', '-120.8232700000'),
(8342353, 8332921, 'Del Mar', NULL, 'del-mar', 'US', 1, '32.9594900000', '-117.2653100000'),
(8342381, 8332921, 'Del Monte Forest', NULL, 'del-monte-forest', 'US', 1, '36.5863500000', '-121.9474600000'),
(8342425, 8332921, 'Del Aire', NULL, 'del-aire', 'US', 1, '33.9161300000', '-118.3695200000'),
(8342434, 8332921, 'Del Rey', NULL, 'del-rey', 'US', 1, '36.6591200000', '-119.5937400000'),
(8342441, 8332921, 'Del Rey Oaks', NULL, 'del-rey-oaks', 'US', 1, '36.5932900000', '-121.8349500000'),
(8342449, 8332921, 'Del Rio', NULL, 'del-rio', 'US', 1, '37.7435400000', '-121.0118800000'),
(8342485, 8332921, 'Delano', NULL, 'delano', 'US', 1, '35.7688400000', '-119.2470500000'),
(8342512, 8332921, 'Delft Colony', NULL, 'delft-colony', 'US', 1, '36.5119000000', '-119.4459600000'),
(8342522, 8332921, 'Delhi', NULL, 'delhi', 'US', 1, '37.4321600000', '-120.7785400000'),
(8342530, 8332921, 'Delleker', NULL, 'delleker', 'US', 1, '39.8087900000', '-120.4979900000'),
(8342586, 8332921, 'Denair', NULL, 'denair', 'US', 1, '37.5263200000', '-120.7968700000'),
(8342645, 8332921, 'Derby Acres', NULL, 'derby-acres', 'US', 1, '35.2471900000', '-119.5954000000'),
(8342657, 8332921, 'Descanso', NULL, 'descanso', 'US', 1, '32.8528300000', '-116.6158500000'),
(8342684, 8332921, 'Desert Center', NULL, 'desert-center', 'US', 1, '33.7125200000', '-115.4022100000'),
(8342710, 8332921, 'Desert Hot Springs', NULL, 'desert-hot-springs', 'US', 1, '33.9617300000', '-116.5035300000'),
(8342741, 8332921, 'Desert Shores', NULL, 'desert-shores', 'US', 1, '33.4042000000', '-116.0397200000'),
(8342750, 8332921, 'Desert View Highlands', NULL, 'desert-view-highlands', 'US', 1, '34.5908200000', '-118.1525700000'),
(8342970, 8332921, 'Diablo', NULL, 'diablo', 'US', 1, '37.8349300000', '-121.9580100000'),
(8342992, 8332921, 'Diamond Bar', NULL, 'diamond-bar', 'US', 1, '34.0286200000', '-117.8103400000'),
(8343038, 8332921, 'Diamond Springs', NULL, 'diamond-springs', 'US', 1, '38.6946300000', '-120.8149400000'),
(8343127, 8332921, 'Dillon Beach', NULL, 'dillon-beach', 'US', 1, '38.2507500000', '-122.9652800000'),
(8343171, 8332921, 'Dinuba', NULL, 'dinuba', 'US', 1, '36.5432800000', '-119.3870700000'),
(8343202, 8332921, 'Discovery Bay', NULL, 'discovery-bay', 'US', 1, '37.9085400000', '-121.6002300000'),
(8343303, 8332921, 'Dixon', NULL, 'dixon', 'US', 1, '38.4454600000', '-121.8233000000'),
(8343339, 8332921, 'Dobbins', NULL, 'dobbins', 'US', 1, '39.3715600000', '-121.2060700000'),
(8343434, 8332921, 'Dogtown', NULL, 'dogtown', 'US', 1, '38.2138100000', '-121.0885500000'),
(8343475, 8332921, 'Dollar Point', NULL, 'dollar-point', 'US', 1, '39.1879600000', '-120.0999100000'),
(8343703, 8332921, 'Dorrington', NULL, 'dorrington', 'US', 1, '38.3013100000', '-120.2771400000'),
(8343728, 8332921, 'Dos Palos', NULL, 'dos-palos', 'US', 1, '36.9860600000', '-120.6265700000'),
(8343735, 8332921, 'Dos Palos Y', NULL, 'dos-palos-y', 'US', 1, '37.0488300000', '-120.6354600000'),
(8343858, 8332921, 'Downey', NULL, 'downey', 'US', 1, '33.9400100000', '-118.1325700000'),
(8343876, 8332921, 'Downieville', NULL, 'downieville', 'US', 1, '39.5593400000', '-120.8268900000'),
(8344141, 8332921, 'Drytown', NULL, 'drytown', 'US', 1, '38.4410200000', '-120.8543800000'),
(8344147, 8332921, 'Duarte', NULL, 'duarte', 'US', 1, '34.1394500000', '-117.9772900000'),
(8344157, 8332921, 'Dublin', NULL, 'dublin', 'US', 1, '37.7021500000', '-121.9357900000'),
(8344212, 8332921, 'Ducor', NULL, 'ducor', 'US', 1, '35.8916200000', '-119.0473200000'),
(8344332, 8332921, 'Dunnigan', NULL, 'dunnigan', 'US', 1, '38.8851800000', '-121.9696900000'),
(8344359, 8332921, 'Durham', NULL, 'durham', 'US', 1, '39.6462700000', '-121.7999800000'),
(8344380, 8332921, 'Dustin Acres', NULL, 'dustin-acres', 'US', 1, '35.2194100000', '-119.3906700000'),
(8344402, 8332921, 'Dutch Flat', NULL, 'dutch-flat', 'US', 1, '39.2060100000', '-120.8377200000'),
(8344702, 8332921, 'Earlimart', NULL, 'earlimart', 'US', 1, '35.8841200000', '-119.2723300000'),
(8344817, 8332921, 'East Rancho Dominguez', NULL, 'east-rancho-dominguez', 'US', 1, '33.8980700000', '-118.1953500000'),
(8344844, 8332921, 'East Foothills', NULL, 'east-foothills', 'US', 1, '37.3810500000', '-121.8174500000'),
(8344942, 8332921, 'East Hemet', NULL, 'east-hemet', 'US', 1, '33.7400200000', '-116.9389100000'),
(8344987, 8332921, 'East La Mirada', NULL, 'east-la-mirada', 'US', 1, '33.9244600000', '-117.9889500000'),
(8344994, 8332921, 'East Los Angeles', NULL, 'east-los-angeles', 'US', 1, '34.0239000000', '-118.1720200000'),
(8345025, 8332921, 'East Oakdale', NULL, 'east-oakdale', 'US', 1, '37.7879800000', '-120.8038200000'),
(8345031, 8332921, 'East Orosi', NULL, 'east-orosi', 'US', 1, '36.5480100000', '-119.2606700000'),
(8345032, 8332921, 'East Palo Alto', NULL, 'east-palo-alto', 'US', 1, '37.4688300000', '-122.1410800000'),
(8345036, 8332921, 'East Nicolaus', NULL, 'east-nicolaus', 'US', 1, '38.9101700000', '-121.5449600000'),
(8345038, 8332921, 'East Pasadena', NULL, 'east-pasadena', 'US', 1, '34.1381400000', '-118.0738400000'),
(8345049, 8332921, 'East Porterville', NULL, 'east-porterville', 'US', 1, '36.0574500000', '-118.9756600000'),
(8345053, 8332921, 'East Quincy', NULL, 'east-quincy', 'US', 1, '39.9340600000', '-120.8980100000'),
(8345063, 8332921, 'East Richmond Heights', NULL, 'east-richmond-heights', 'US', 1, '37.9449200000', '-122.3135800000'),
(8345071, 8332921, 'East San Gabriel', NULL, 'east-san-gabriel', 'US', 1, '34.0916800000', '-118.0911800000'),
(8345098, 8332921, 'East Sonora', NULL, 'east-sonora', 'US', 1, '37.9777000000', '-120.3613000000'),
(8345171, 8332921, 'Easton', NULL, 'easton', 'US', 1, '36.6502300000', '-119.7907000000'),
(8345421, 8332921, 'Edmundson Acres', NULL, 'edmundson-acres', 'US', 1, '35.2288500000', '-118.8231500000'),
(8345422, 8332921, 'Edna', NULL, 'edna', 'US', 1, '35.2038600000', '-120.6129500000'),
(8345529, 8332921, 'El Cajon', NULL, 'el-cajon', 'US', 1, '32.7947700000', '-116.9625300000'),
(8345609, 8332921, 'El Centro', NULL, 'el-centro', 'US', 1, '32.7920000000', '-115.5630500000'),
(8345623, 8332921, 'El Cerrito', NULL, 'el-cerrito', 'US', 1, '37.9157600000', '-122.3116400000'),
(8345624, 8332921, 'El Cerrito Corona', NULL, 'el-cerrito-corona', 'US', 1, '33.8405700000', '-117.5228300000'),
(8345679, 8332921, 'El Dorado Hills', NULL, 'el-dorado-hills', 'US', 1, '38.6857400000', '-121.0821700000'),
(8345716, 8332921, 'El Granada', NULL, 'el-granada', 'US', 1, '37.5027200000', '-122.4694200000'),
(8345743, 8332921, 'El Monte', NULL, 'el-monte', 'US', 1, '34.0686200000', '-118.0275700000'),
(8345762, 8332921, 'El Nido', NULL, 'el-nido', 'US', 1, '37.1349400000', '-120.4921300000'),
(8345795, 8332921, 'El Portal', NULL, 'el-portal', 'US', 1, '37.6746500000', '-119.7840600000'),
(8345844, 8332921, 'El Rio', NULL, 'el-rio', 'US', 1, '34.2357800000', '-119.1638300000'),
(8345860, 8332921, 'El Segundo', NULL, 'el-segundo', 'US', 1, '33.9191800000', '-118.4164700000'),
(8345888, 8332921, 'El Sobrante', NULL, 'el-sobrante', 'US', 1, '37.9771500000', '-122.2952500000'),
(8345916, 8332921, 'El Verano', NULL, 'el-verano', 'US', 1, '38.2976900000', '-122.4916500000'),
(8345990, 8332921, 'Eldridge', NULL, 'eldridge', 'US', 1, '38.3488000000', '-122.5108100000'),
(8346097, 8332921, 'Elk Creek', NULL, 'elk-creek', 'US', 1, '39.6051600000', '-122.5391600000'),
(8346111, 8332921, 'Elk Grove', NULL, 'elk-grove', 'US', 1, '38.4088000000', '-121.3716200000'),
(8346162, 8332921, 'Elkhorn', NULL, 'elkhorn', 'US', 1, '36.8244000000', '-121.7405000000'),
(8346306, 8332921, 'Elmira', NULL, 'elmira', 'US', 1, '38.3482400000', '-121.9099600000'),
(8346342, 8332921, 'Elverta', NULL, 'elverta', 'US', 1, '38.7137900000', '-121.4627300000'),
(8346413, 8332921, 'Emerald Lake Hills', NULL, 'emerald-lake-hills', 'US', 1, '37.4646600000', '-122.2680200000'),
(8346462, 8332921, 'Emeryville', NULL, 'emeryville', 'US', 1, '37.8313200000', '-122.2852500000'),
(8346551, 8332921, 'Empire', NULL, 'empire', 'US', 1, '37.6382600000', '-120.9021500000'),
(8346646, 8332921, 'Encinitas', NULL, 'encinitas', 'US', 1, '33.0369900000', '-117.2919800000'),
(8346649, 8332921, 'Encino', NULL, 'encino', 'US', 1, '34.1591700000', '-118.5011900000'),
(8346811, 8332921, 'Escalon', NULL, 'escalon', 'US', 1, '37.7978100000', '-120.9979200000'),
(8346827, 8332921, 'Escondido', NULL, 'escondido', 'US', 1, '33.1192100000', '-117.0864200000'),
(8346871, 8332921, 'Esparto', NULL, 'esparto', 'US', 1, '38.6921300000', '-122.0171900000'),
(8346986, 8332921, 'Eucalyptus Hills', NULL, 'eucalyptus-hills', 'US', 1, '32.8797700000', '-116.9466900000'),
(8347239, 8332921, 'Exeter', NULL, 'exeter', 'US', 1, '36.2960600000', '-119.1420500000'),
(8347287, 8332921, 'Fair Oaks', NULL, 'fair-oaks', 'US', 1, '38.6446300000', '-121.2721700000'),
(8347315, 8332921, 'Fairbanks Ranch', NULL, 'fairbanks-ranch', 'US', 1, '32.9939300000', '-117.1872600000'),
(8347322, 8332921, 'Fairfax', NULL, 'fairfax', 'US', 1, '37.9871500000', '-122.5888700000'),
(8347335, 8332921, 'Fairfield', NULL, 'fairfield', 'US', 1, '38.2493600000', '-122.0399700000'),
(8347359, 8332921, 'Fairmead', NULL, 'fairmead', 'US', 1, '37.0763300000', '-120.1929500000'),
(8347397, 8332921, 'Fairview', NULL, 'fairview', 'US', 1, '37.6785400000', '-122.0458000000'),
(8347578, 8332921, 'Fallbrook', NULL, 'fallbrook', 'US', 1, '33.3764200000', '-117.2511500000'),
(8347742, 8332921, 'Farmersville', NULL, 'farmersville', 'US', 1, '36.2977300000', '-119.2067800000'),
(8347746, 8332921, 'Farmington', NULL, 'farmington', 'US', 1, '37.9299200000', '-121.0002200000'),
(8347884, 8332921, 'Fellows', NULL, 'fellows', 'US', 1, '35.1785800000', '-119.5412300000'),
(8347903, 8332921, 'Felton', NULL, 'felton', 'US', 1, '37.0513400000', '-122.0733000000'),
(8348041, 8332921, 'Fiddletown', NULL, 'fiddletown', 'US', 1, '38.5038000000', '-120.7554900000'),
(8348299, 8332921, 'Firebaugh', NULL, 'firebaugh', 'US', 1, '36.8588400000', '-120.4560100000'),
(8349281, 8332921, 'Fish Camp', NULL, 'fish-camp', 'US', 1, '37.4785500000', '-119.6404300000'),
(8349613, 8332921, 'Florin', NULL, 'florin', 'US', 1, '38.4960200000', '-121.4088400000'),
(8349629, 8332921, 'Floriston', NULL, 'floriston', 'US', 1, '39.3946300000', '-120.0213100000'),
(8349634, 8332921, 'Flournoy', NULL, 'flournoy', 'US', 1, '39.9204300000', '-122.4361100000'),
(8349705, 8332921, 'Folsom', NULL, 'folsom', 'US', 1, '38.6779600000', '-121.1760600000'),
(8349755, 8332921, 'Fontana', NULL, 'fontana', 'US', 1, '34.0922300000', '-117.4350500000'),
(8349803, 8332921, 'Foothill Farms', NULL, 'foothill-farms', 'US', 1, '38.6787700000', '-121.3511400000'),
(8349828, 8332921, 'Foothill Ranch', NULL, 'foothill-ranch', 'US', 1, '33.6864100000', '-117.6608800000'),
(8349860, 8332921, 'Forbestown', NULL, 'forbestown', 'US', 1, '39.5171100000', '-121.2671800000'),
(8349876, 8332921, 'Ford City', NULL, 'ford-city', 'US', 1, '35.1544100000', '-119.4562300000'),
(8349949, 8332921, 'Forest Meadows', NULL, 'forest-meadows', 'US', 1, '38.1685100000', '-120.4065900000'),
(8349956, 8332921, 'Forest Ranch', NULL, 'forest-ranch', 'US', 1, '39.8821100000', '-121.6727500000'),
(8349975, 8332921, 'Foresthill', NULL, 'foresthill', 'US', 1, '39.0201800000', '-120.8179900000'),
(8349984, 8332921, 'Forestville', NULL, 'forestville', 'US', 1, '38.4735200000', '-122.8902700000'),
(8350039, 8332921, 'Fort Bragg', NULL, 'fort-bragg', 'US', 1, '39.4457200000', '-123.8052900000'),
(8350057, 8332921, 'Fort Irwin', NULL, 'fort-irwin', 'US', 1, '35.2627500000', '-116.6847500000'),
(8350061, 8332921, 'Fort Jones', NULL, 'fort-jones', 'US', 1, '38.2574200000', '-120.4196400000'),
(8350159, 8332921, 'Foster City', NULL, 'foster-city', 'US', 1, '37.5585500000', '-122.2710800000'),
(8350207, 8332921, 'Fountain Valley', NULL, 'fountain-valley', 'US', 1, '33.7091800000', '-117.9536700000'),
(8350351, 8332921, 'Fowler', NULL, 'fowler', 'US', 1, '36.6305100000', '-119.6784700000'),
(8350486, 8332921, 'Franklin', NULL, 'franklin', 'US', 1, '38.3790800000', '-121.4544000000'),
(8350605, 8332921, 'Frazier Park', NULL, 'frazier-park', 'US', 1, '34.8227600000', '-118.9448200000'),
(8350678, 8332921, 'Freedom', NULL, 'freedom', 'US', 1, '36.9352300000', '-121.7730100000'),
(8350714, 8332921, 'Freeport', NULL, 'freeport', 'US', 1, '38.4618500000', '-121.5016200000'),
(8350734, 8332921, 'Fremont', NULL, 'fremont', 'US', 1, '37.5482700000', '-121.9885700000'),
(8350821, 8332921, 'French Camp', NULL, 'french-camp', 'US', 1, '37.8840900000', '-121.2710600000'),
(8350937, 8332921, 'Fresno', NULL, 'fresno', 'US', 1, '36.7477300000', '-119.7723700000'),
(8351016, 8332921, 'Friant', NULL, 'friant', 'US', 1, '36.9877300000', '-119.7118100000'),
(8351131, 8332921, 'Fruitdale', NULL, 'fruitdale', 'US', 1, '37.3108600000', '-121.9327500000'),
(8351225, 8332921, 'Fuller Acres', NULL, 'fuller-acres', 'US', 1, '35.2999600000', '-118.9117700000'),
(8351247, 8332921, 'Fullerton', NULL, 'fullerton', 'US', 1, '33.8702900000', '-117.9253400000'),
(8351265, 8332921, 'Fulton', NULL, 'fulton', 'US', 1, '38.4963000000', '-122.7699900000'),
(8351307, 8332921, 'Furnace Creek', NULL, 'furnace-creek', 'US', 1, '36.4478000000', '-116.8529000000'),
(8351428, 8332921, 'Galt', NULL, 'galt', 'US', 1, '38.2546400000', '-121.2999500000'),
(8351496, 8332921, 'Garden Acres', NULL, 'garden-acres', 'US', 1, '37.9638100000', '-121.2293900000'),
(8351511, 8332921, 'Garden Farms', NULL, 'garden-farms', 'US', 1, '35.4180300000', '-120.6062800000'),
(8351515, 8332921, 'Garden Grove', NULL, 'garden-grove', 'US', 1, '33.7739100000', '-117.9414500000'),
(8351549, 8332921, 'Gardena', NULL, 'gardena', 'US', 1, '33.8883500000', '-118.3089600000'),
(8351582, 8332921, 'Garey', NULL, 'garey', 'US', 1, '34.8885900000', '-120.3148800000'),
(8351654, 8332921, 'Garnet', NULL, 'garnet', 'US', 1, '33.9019600000', '-116.5455700000'),
(8351983, 8332921, 'Georgetown', NULL, 'georgetown', 'US', 1, '38.9068400000', '-120.8385500000'),
(8352059, 8332921, 'Geyserville', NULL, 'geyserville', 'US', 1, '38.7076900000', '-122.9025000000'),
(8352214, 8332921, 'Gilroy', NULL, 'gilroy', 'US', 1, '37.0057800000', '-121.5682800000'),
(8352350, 8332921, 'Glen Avon', NULL, 'glen-avon', 'US', 1, '34.0116800000', '-117.4847700000'),
(8352376, 8332921, 'Glen Ellen', NULL, 'glen-ellen', 'US', 1, '38.3640800000', '-122.5241500000'),
(8352423, 8332921, 'Glendale', NULL, 'glendale', 'US', 1, '34.1425100000', '-118.2550800000'),
(8352439, 8332921, 'Glendora', NULL, 'glendora', 'US', 1, '34.1361200000', '-117.8653400000'),
(8352771, 8332921, 'Gold River', NULL, 'gold-river', 'US', 1, '38.6262900000', '-121.2466200000'),
(8352875, 8332921, 'Golden Hills', NULL, 'golden-hills', 'US', 1, '35.1424700000', '-118.4903600000'),
(8352963, 8332921, 'Goleta', NULL, 'goleta', 'US', 1, '34.4358300000', '-119.8276400000'),
(8352997, 8332921, 'Gonzales', NULL, 'gonzales', 'US', 1, '36.5066300000', '-121.4443800000'),
(8353058, 8332921, 'Good Hope', NULL, 'good-hope', 'US', 1, '33.7647400000', '-117.2669800000'),
(8353181, 8332921, 'Goshen', NULL, 'goshen', 'US', 1, '36.3510600000', '-119.4201200000'),
(8353397, 8332921, 'Graeagle', NULL, 'graeagle', 'US', 1, '39.7662900000', '-120.6185500000'),
(8353484, 8332921, 'Grand Terrace', NULL, 'grand-terrace', 'US', 1, '34.0339000000', '-117.3136500000'),
(8353525, 8332921, 'Grangeville', NULL, 'grangeville', 'US', 1, '36.3435600000', '-119.7087400000'),
(8353530, 8332921, 'Granite Bay', NULL, 'granite-bay', 'US', 1, '38.7632300000', '-121.1638400000'),
(8353559, 8332921, 'Granite Hills', NULL, 'granite-hills', 'US', 1, '32.8031100000', '-116.9047500000'),
(8353628, 8332921, 'Graniteville', NULL, 'graniteville', 'US', 1, '39.4407300000', '-120.7396600000'),
(8353775, 8332921, 'Grass Valley', NULL, 'grass-valley', 'US', 1, '39.2190600000', '-121.0610600000'),
(8353815, 8332921, 'Graton', NULL, 'graton', 'US', 1, '38.4363000000', '-122.8697200000'),
(8353910, 8332921, 'Grayson', NULL, 'grayson', 'US', 1, '37.5638200000', '-121.1793800000'),
(8353998, 8332921, 'Greeley Hill', NULL, 'greeley-hill', 'US', 1, '37.7446500000', '-120.1299100000'),
(8354008, 8332921, 'Green Acres', NULL, 'green-acres', 'US', 1, '33.7380800000', '-117.0764200000'),
(8354104, 8332921, 'Green Valley', NULL, 'green-valley', 'US', 1, '34.6216500000', '-118.4139700000'),
(8354157, 8332921, 'Greenacres', NULL, 'greenacres', 'US', 1, '35.3832900000', '-119.1098300000'),
(8354171, 8332921, 'Greenfield', NULL, 'greenfield', 'US', 1, '35.2688500000', '-119.0028800000'),
(8354192, 8332921, 'Greenhorn', NULL, 'greenhorn', 'US', 1, '39.9043400000', '-120.7507800000'),
(8354307, 8332921, 'Gridley', NULL, 'gridley', 'US', 1, '39.3637800000', '-121.6935800000'),
(8354349, 8332921, 'Grimes', NULL, 'grimes', 'US', 1, '39.0743400000', '-121.8938600000'),
(8354546, 8332921, 'Groveland', NULL, 'groveland', 'US', 1, '37.8382600000', '-120.2326900000'),
(8354552, 8332921, 'Grover Beach', NULL, 'grover-beach', 'US', 1, '35.1216400000', '-120.6212800000'),
(8354591, 8332921, 'Guadalupe', NULL, 'guadalupe', 'US', 1, '34.9716400000', '-120.5718400000'),
(8354655, 8332921, 'Guerneville', NULL, 'guerneville', 'US', 1, '38.5018600000', '-122.9961100000'),
(8354685, 8332921, 'Guinda', NULL, 'guinda', 'US', 1, '38.8290700000', '-122.1938600000'),
(8354747, 8332921, 'Gustine', NULL, 'gustine', 'US', 1, '37.2577200000', '-120.9988200000'),
(8354819, 8332921, 'Hacienda Heights', NULL, 'hacienda-heights', 'US', 1, '33.9930700000', '-117.9686800000'),
(8354943, 8332921, 'Half Moon Bay', NULL, 'half-moon-bay', 'US', 1, '37.4635500000', '-122.4285900000'),
(8355074, 8332921, 'Hamilton City', NULL, 'hamilton-city', 'US', 1, '39.7426600000', '-122.0135900000'),
(8355180, 8332921, 'Hanford', NULL, 'hanford', 'US', 1, '36.3274500000', '-119.6456800000'),
(8355318, 8332921, 'Harbison Canyon', NULL, 'harbison-canyon', 'US', 1, '32.8203300000', '-116.8300200000'),
(8355411, 8332921, 'Hardwick', NULL, 'hardwick', 'US', 1, '36.4013400000', '-119.7187400000'),
(8355608, 8332921, 'Hartland', NULL, 'hartland', 'US', 1, '36.6543900000', '-118.9576100000'),
(8355612, 8332921, 'Hartley', NULL, 'hartley', 'US', 1, '38.4171300000', '-121.9469100000'),
(8355782, 8332921, 'Hawaiian Gardens', NULL, 'hawaiian-gardens', 'US', 1, '33.8314000000', '-118.0728400000'),
(8355828, 8332921, 'Hawthorne', NULL, 'hawthorne', 'US', 1, '33.9164000000', '-118.3525700000'),
(8355933, 8332921, 'Hayward', NULL, 'hayward', 'US', 1, '37.6688200000', '-122.0808000000'),
(8356012, 8332921, 'Healdsburg', NULL, 'healdsburg', 'US', 1, '38.6104700000', '-122.8691600000'),
(8356096, 8332921, 'Heber', NULL, 'heber', 'US', 1, '32.7308900000', '-115.5297200000'),
(8356277, 8332921, 'Hemet', NULL, 'hemet', 'US', 1, '33.7476100000', '-116.9730700000'),
(8356429, 8332921, 'Herald', NULL, 'herald', 'US', 1, '38.2957500000', '-121.2443900000'),
(8356451, 8332921, 'Hercules', NULL, 'hercules', 'US', 1, '38.0171400000', '-122.2885800000'),
(8356521, 8332921, 'Hermosa Beach', NULL, 'hermosa-beach', 'US', 1, '33.8622400000', '-118.3995200000'),
(8356576, 8332921, 'Hesperia', NULL, 'hesperia', 'US', 1, '34.4263900000', '-117.3008800000'),
(8356662, 8332921, 'Hickman', NULL, 'hickman', 'US', 1, '37.6235400000', '-120.7538200000'),
(8356700, 8332921, 'Hidden Hills', NULL, 'hidden-hills', 'US', 1, '34.1602800000', '-118.6523100000'),
(8356722, 8332921, 'Hidden Meadows', NULL, 'hidden-meadows', 'US', 1, '33.2253100000', '-117.1125300000'),
(8356767, 8332921, 'Hidden Valley Lake', NULL, 'hidden-valley-lake', 'US', 1, '38.8079600000', '-122.5583200000'),
(8356864, 8332921, 'Highgrove', NULL, 'highgrove', 'US', 1, '34.0158500000', '-117.3333800000'),
(8356868, 8332921, 'Highland', NULL, 'highland', 'US', 1, '34.1283400000', '-117.2086500000'),
(8357155, 8332921, 'Hillsborough', NULL, 'hillsborough', 'US', 1, '37.5741000000', '-122.3794200000'),
(8357499, 8332921, 'Hollister', NULL, 'hollister', 'US', 1, '36.8524500000', '-121.4016000000'),
(8357527, 8332921, 'Hollywood', NULL, 'hollywood', 'US', 1, '34.0983400000', '-118.3267400000'),
(8357598, 8332921, 'Holtville', NULL, 'holtville', 'US', 1, '32.8111600000', '-115.3802600000'),
(8357730, 8332921, 'Home Garden', NULL, 'home-garden', 'US', 1, '36.3032800000', '-119.6362400000'),
(8357731, 8332921, 'Home Gardens', NULL, 'home-gardens', 'US', 1, '33.8780700000', '-117.5208800000'),
(8357755, 8332921, 'Homeland', NULL, 'homeland', 'US', 1, '33.7430800000', '-117.1092000000'),
(8357794, 8332921, 'Honcut', NULL, 'honcut', 'US', 1, '39.3290600000', '-121.5338600000'),
(8357847, 8332921, 'Hood', NULL, 'hood', 'US', 1, '38.3682400000', '-121.5174500000'),
(8357990, 8332921, 'Hopland', NULL, 'hopland', 'US', 1, '38.9729500000', '-123.1163900000'),
(8358047, 8332921, 'Hornitos', NULL, 'hornitos', 'US', 1, '37.5021600000', '-120.2382400000'),
(8358539, 8332921, 'Hughson', NULL, 'hughson', 'US', 1, '37.5968800000', '-120.8660400000'),
(8358705, 8332921, 'Huntington Beach', NULL, 'huntington-beach', 'US', 1, '33.6603000000', '-117.9992300000'),
(8358736, 8332921, 'Huntington Park', NULL, 'huntington-park', 'US', 1, '33.9816800000', '-118.2250700000'),
(8358769, 8332921, 'Huron', NULL, 'huron', 'US', 1, '36.2027300000', '-120.1029200000'),
(8358895, 8332921, 'Idlewild', NULL, 'idlewild', 'US', 1, '35.8107800000', '-118.6720300000'),
(8358901, 8332921, 'Idyllwild', NULL, 'idyllwild', 'US', 1, '33.7400200000', '-116.7189100000'),
(8359052, 8332921, 'Imperial', NULL, 'imperial', 'US', 1, '32.8475500000', '-115.5694400000'),
(8359054, 8332921, 'Imperial Beach', NULL, 'imperial-beach', 'US', 1, '32.5839400000', '-117.1130800000'),
(8359128, 8332921, 'Independence', NULL, 'independence', 'US', 1, '36.8027100000', '-118.2001000000'),
(8359426, 8332921, 'Indian Wells', NULL, 'indian-wells', 'US', 1, '33.7179100000', '-116.3431100000'),
(8359446, 8332921, 'Indio', NULL, 'indio', 'US', 1, '33.7207000000', '-116.2167700000'),
(8359453, 8332921, 'Indio Hills', NULL, 'indio-hills', 'US', 1, '33.8311300000', '-116.2314000000'),
(8359463, 8332921, 'Industry', NULL, 'industry', 'US', 1, '34.0197300000', '-117.9586800000'),
(8359488, 8332921, 'Inglewood', NULL, 'inglewood', 'US', 1, '33.9616800000', '-118.3531300000'),
(8359577, 8332921, 'Interlaken', NULL, 'interlaken', 'US', 1, '36.9513400000', '-121.7338400000'),
(8359595, 8332921, 'Inverness', NULL, 'inverness', 'US', 1, '38.1010300000', '-122.8569400000'),
(8359623, 8332921, 'Inyokern', NULL, 'inyokern', 'US', 1, '35.6469000000', '-117.8125700000'),
(8359634, 8332921, 'Ione', NULL, 'ione', 'US', 1, '38.3526900000', '-120.9327200000'),
(8359712, 8332921, 'Iron Horse', NULL, 'iron-horse', 'US', 1, '39.7882300000', '-120.4968800000'),
(8359777, 8332921, 'Irvine', NULL, 'irvine', 'US', 1, '33.6694600000', '-117.8231100000'),
(8359817, 8332921, 'Irwindale', NULL, 'irwindale', 'US', 1, '34.1069500000', '-117.9353400000'),
(8359864, 8332921, 'Isla Vista', NULL, 'isla-vista', 'US', 1, '34.4133300000', '-119.8609700000'),
(8359917, 8332921, 'Isleton', NULL, 'isleton', 'US', 1, '38.1618600000', '-121.6116200000'),
(8359959, 8332921, 'Ivanhoe', NULL, 'ivanhoe', 'US', 1, '36.3871700000', '-119.2178900000'),
(8360160, 8332921, 'Jackson', NULL, 'jackson', 'US', 1, '38.3488000000', '-120.7741000000'),
(8360279, 8332921, 'Jacumba Hot Springs', NULL, 'jacumba-hot-springs', 'US', 1, '32.6175600000', '-116.1897400000'),
(8360382, 8332921, 'Jamestown', NULL, 'jamestown', 'US', 1, '37.9532600000', '-120.4227000000'),
(8360403, 8332921, 'Jamul', NULL, 'jamul', 'US', 1, '32.7170000000', '-116.8761300000'),
(8360614, 8332921, 'Jenner', NULL, 'jenner', 'US', 1, '38.4496400000', '-123.1155600000'),
(8360822, 8332921, 'Johannesburg', NULL, 'johannesburg', 'US', 1, '35.3727400000', '-117.6347800000'),
(8361119, 8332921, 'Johnsville', NULL, 'johnsville', 'US', 1, '39.7607300000', '-120.6955000000'),
(8361298, 8332921, 'Joshua Tree', NULL, 'joshua-tree', 'US', 1, '34.1347300000', '-116.3130700000'),
(8361384, 8332921, 'Julian', NULL, 'julian', 'US', 1, '33.0786600000', '-116.6019600000'),
(8361454, 8332921, 'June Lake', NULL, 'june-lake', 'US', 1, '37.7796500000', '-119.0754200000'),
(8362619, 8332921, 'Keene', NULL, 'keene', 'US', 1, '35.2235700000', '-118.5623100000'),
(8362640, 8332921, 'Keeler', NULL, 'keeler', 'US', 1, '36.4871600000', '-117.8739700000'),
(8362725, 8332921, 'Kelseyville', NULL, 'kelseyville', 'US', 1, '38.9779500000', '-122.8394400000'),
(8362776, 8332921, 'Kennedy', NULL, 'kennedy', 'US', 1, '37.9299200000', '-121.2527200000'),
(8362849, 8332921, 'Kensington', NULL, 'kensington', 'US', 1, '37.9104800000', '-122.2802500000'),
(8362864, 8332921, 'Kentfield', NULL, 'kentfield', 'US', 1, '37.9521500000', '-122.5572000000'),
(8362885, 8332921, 'Kenwood', NULL, 'kenwood', 'US', 1, '38.4138000000', '-122.5460900000'),
(8362909, 8332921, 'Kerman', NULL, 'kerman', 'US', 1, '36.7235600000', '-120.0598800000'),
(8362994, 8332921, 'Kernville', NULL, 'kernville', 'US', 1, '35.7546700000', '-118.4253600000'),
(8363042, 8332921, 'Kettleman City', NULL, 'kettleman-city', 'US', 1, '36.0082900000', '-119.9618000000'),
(8363058, 8332921, 'Keyes', NULL, 'keyes', 'US', 1, '37.5566000000', '-120.9154900000'),
(8363208, 8332921, 'King City', NULL, 'king-city', 'US', 1, '36.2127400000', '-121.1260300000'),
(8363364, 8332921, 'Kings Beach', NULL, 'kings-beach', 'US', 1, '39.2376800000', '-120.0265800000'),
(8363429, 8332921, 'Kingsburg', NULL, 'kingsburg', 'US', 1, '36.5138400000', '-119.5540200000'),
(8363459, 8332921, 'Kingvale', NULL, 'kingvale', 'US', 1, '39.3210100000', '-120.4288200000'),
(8363507, 8332921, 'Kirkwood', NULL, 'kirkwood', 'US', 1, '38.7026900000', '-120.0726900000'),
(8363610, 8332921, 'Knights Landing', NULL, 'knights-landing', 'US', 1, '38.7996200000', '-121.7183000000'),
(8363616, 8332921, 'Knightsen', NULL, 'knightsen', 'US', 1, '37.9688100000', '-121.6680100000'),
(8363748, 8332921, 'Koreatown', NULL, 'koreatown', 'US', 1, '34.0577900000', '-118.3009100000'),
(8363859, 8332921, 'La Cañada Flintridge', NULL, 'la-canada-flintridge', 'US', 1, '34.1991700000', '-118.1878500000'),
(8363922, 8332921, 'La Habra', NULL, 'la-habra', 'US', 1, '33.9319600000', '-117.9461700000'),
(8363925, 8332921, 'La Habra Heights', NULL, 'la-habra-heights', 'US', 1, '33.9608500000', '-117.9506200000'),
(8363933, 8332921, 'La Honda', NULL, 'la-honda', 'US', 1, '37.3191100000', '-122.2741400000'),
(8363943, 8332921, 'La Jolla', NULL, 'la-jolla', 'US', 1, '32.8472700000', '-117.2742000000'),
(8363990, 8332921, 'La Mesa', NULL, 'la-mesa', 'US', 1, '32.7678300000', '-117.0230800000'),
(8364007, 8332921, 'La Mirada', NULL, 'la-mirada', 'US', 1, '33.9172400000', '-118.0120100000'),
(8364022, 8332921, 'La Palma', NULL, 'la-palma', 'US', 1, '33.8464000000', '-118.0467300000'),
(8364051, 8332921, 'La Porte', NULL, 'la-porte', 'US', 1, '39.6821100000', '-120.9841200000'),
(8364059, 8332921, 'La Presa', NULL, 'la-presa', 'US', 1, '32.7081100000', '-116.9972500000'),
(8364066, 8332921, 'La Puente', NULL, 'la-puente', 'US', 1, '34.0200100000', '-117.9495100000'),
(8364079, 8332921, 'La Quinta', NULL, 'la-quinta', 'US', 1, '33.6633600000', '-116.3100100000'),
(8364095, 8332921, 'La Riviera', NULL, 'la-riviera', 'US', 1, '38.5668500000', '-121.3569000000'),
(8364104, 8332921, 'La Selva Beach', NULL, 'la-selva-beach', 'US', 1, '36.9366200000', '-121.8646800000'),
(8364134, 8332921, 'La Verne', NULL, 'la-verne', 'US', 1, '34.1008400000', '-117.7678400000'),
(8364144, 8332921, 'La Vina', NULL, 'la-vina', 'US', 1, '36.8805000000', '-120.1104400000'),
(8364192, 8332921, 'Ladera', NULL, 'ladera', 'US', 1, '37.3999400000', '-122.1983000000'),
(8364195, 8332921, 'Ladera Heights', NULL, 'ladera-heights', 'US', 1, '33.9941800000', '-118.3753500000'),
(8364199, 8332921, 'Ladera Ranch', NULL, 'ladera-ranch', 'US', 1, '33.5708600000', '-117.6356100000'),
(8364226, 8332921, 'Lafayette', NULL, 'lafayette', 'US', 1, '37.8857600000', '-122.1180200000'),
(8364271, 8332921, 'Laguna', NULL, 'laguna', 'US', 1, '38.4210200000', '-121.4238400000'),
(8364275, 8332921, 'Laguna Beach', NULL, 'laguna-beach', 'US', 1, '33.5422500000', '-117.7831100000'),
(8364306, 8332921, 'Laguna Hills', NULL, 'laguna-hills', 'US', 1, '33.6125200000', '-117.7128300000'),
(8364329, 8332921, 'Laguna Niguel', NULL, 'laguna-niguel', 'US', 1, '33.5225300000', '-117.7075500000'),
(8364369, 8332921, 'Laguna Woods', NULL, 'laguna-woods', 'US', 1, '33.6103000000', '-117.7253300000'),
(8364414, 8332921, 'Lake Arrowhead', NULL, 'lake-arrowhead', 'US', 1, '34.2483400000', '-117.1892100000'),
(8364482, 8332921, 'Lake Davis', NULL, 'lake-davis', 'US', 1, '39.8726800000', '-120.4788300000'),
(8364499, 8332921, 'Lake Elsinore', NULL, 'lake-elsinore', 'US', 1, '33.6680800000', '-117.3272600000'),
(8364514, 8332921, 'Lake Forest', NULL, 'lake-forest', 'US', 1, '33.6469700000', '-117.6892200000'),
(8364549, 8332921, 'Lake Hughes', NULL, 'lake-hughes', 'US', 1, '34.6769300000', '-118.4453600000'),
(8364554, 8332921, 'Lake Isabella', NULL, 'lake-isabella', 'US', 1, '35.6180100000', '-118.4731400000'),
(8364571, 8332921, 'Lake Los Angeles', NULL, 'lake-los-angeles', 'US', 1, '34.6124900000', '-117.8281200000'),
(8364615, 8332921, 'Lake Nacimiento', NULL, 'lake-nacimiento', 'US', 1, '35.7283000000', '-120.8796300000'),
(8364663, 8332921, 'Lake San Marcos', NULL, 'lake-san-marcos', 'US', 1, '33.1261500000', '-117.2083700000'),
(8364729, 8332921, 'Lake Wildwood', NULL, 'lake-wildwood', 'US', 1, '39.2329500000', '-121.2005100000'),
(8364741, 8332921, 'Lake of the Pines', NULL, 'lake-of-the-pines', 'US', 1, '39.0396200000', '-121.0566100000'),
(8364742, 8332921, 'Lake of the Woods', NULL, 'lake-of-the-woods', 'US', 1, '34.8174800000', '-118.9964900000'),
(8364750, 8332921, 'Lakeland Village', NULL, 'lakeland-village', 'US', 1, '33.6386300000', '-117.3439300000'),
(8364753, 8332921, 'Lakeport', NULL, 'lakeport', 'US', 1, '39.0429500000', '-122.9158300000'),
(8364782, 8332921, 'Lakeside', NULL, 'lakeside', 'US', 1, '32.8572700000', '-116.9222500000'),
(8364826, 8332921, 'Lakeview', NULL, 'lakeview', 'US', 1, '33.8386300000', '-117.1180900000'),
(8364855, 8332921, 'Lakewood', NULL, 'lakewood', 'US', 1, '33.8536300000', '-118.1339600000'),
(8364916, 8332921, 'Lamont', NULL, 'lamont', 'US', 1, '35.2596800000', '-118.9142700000'),
(8364937, 8332921, 'Lanare', NULL, 'lanare', 'US', 1, '36.4305100000', '-119.9309700000'),
(8364940, 8332921, 'Lancaster', NULL, 'lancaster', 'US', 1, '34.6980400000', '-118.1367400000'),
(8365113, 8332921, 'Larkspur', NULL, 'larkspur', 'US', 1, '37.9340900000', '-122.5352500000'),
(8365171, 8332921, 'Las Flores', NULL, 'las-flores', 'US', 1, '34.0372300000', '-118.6359200000'),
(8365203, 8332921, 'Las Lomas', NULL, 'las-lomas', 'US', 1, '36.8652300000', '-121.7349500000'),
(8365425, 8332921, 'Lathrop', NULL, 'lathrop', 'US', 1, '37.8227000000', '-121.2766100000'),
(8365442, 8332921, 'Laton', NULL, 'laton', 'US', 1, '36.4332800000', '-119.6868000000'),
(8365603, 8332921, 'Lawndale', NULL, 'lawndale', 'US', 1, '33.8872400000', '-118.3525700000'),
(8365660, 8332921, 'Laytonville', NULL, 'laytonville', 'US', 1, '39.6882100000', '-123.4827900000'),
(8365687, 8332921, 'Le Grand', NULL, 'le-grand', 'US', 1, '37.2285500000', '-120.2482300000'),
(8365741, 8332921, 'Lebec', NULL, 'lebec', 'US', 1, '34.8416400000', '-118.8648200000'),
(8365788, 8332921, 'Lee Vining', NULL, 'lee-vining', 'US', 1, '37.9574300000', '-119.1218200000'),
(8365823, 8332921, 'Leggett', NULL, 'leggett', 'US', 1, '39.8657100000', '-123.7141900000'),
(8365893, 8332921, 'Lemon Grove', NULL, 'lemon-grove', 'US', 1, '32.7425500000', '-117.0314200000'),
(8365918, 8332921, 'Lemoore', NULL, 'lemoore', 'US', 1, '36.3007800000', '-119.7829100000'),
(8365937, 8332921, 'Lennox', NULL, 'lennox', 'US', 1, '33.9380700000', '-118.3525800000'),
(8365945, 8332921, 'Lenwood', NULL, 'lenwood', 'US', 1, '34.8766500000', '-117.1039300000'),
(8365976, 8332921, 'Leona Valley', NULL, 'leona-valley', 'US', 1, '34.6183200000', '-118.2881300000'),
(8366107, 8332921, 'Lexington Hills', NULL, 'lexington-hills', 'US', 1, '37.1646700000', '-121.9730100000'),
(8366375, 8332921, 'Lincoln', NULL, 'lincoln', 'US', 1, '38.8915600000', '-121.2930100000'),
(8366524, 8332921, 'Lincoln Village', NULL, 'lincoln-village', 'US', 1, '38.0052000000', '-121.3282800000'),
(8366531, 8332921, 'Linda', NULL, 'linda', 'US', 1, '39.1276700000', '-121.5508000000'),
(8366581, 8332921, 'Lindcove', NULL, 'lindcove', 'US', 1, '36.3577300000', '-119.0645500000'),
(8366582, 8332921, 'Linden', NULL, 'linden', 'US', 1, '38.0213100000', '-121.0838300000'),
(8366604, 8332921, 'Lindsay', NULL, 'lindsay', 'US', 1, '36.2030100000', '-119.0881600000'),
(8367149, 8332921, 'Little River', NULL, 'little-river', 'US', 1, '39.2707300000', '-123.7883500000'),
(8367308, 8332921, 'Littlerock', NULL, 'littlerock', 'US', 1, '34.5211000000', '-117.9836800000'),
(8367314, 8332921, 'Live Oak', NULL, 'live-oak', 'US', 1, '36.9835600000', '-121.9805200000'),
(8367427, 8332921, 'Livingston', NULL, 'livingston', 'US', 1, '37.3868800000', '-120.7235300000'),
(8367440, 8332921, 'Livermore', NULL, 'livermore', 'US', 1, '37.6818700000', '-121.7680100000'),
(8367523, 8332921, 'Lockeford', NULL, 'lockeford', 'US', 1, '38.1635300000', '-121.1499400000'),
(8367532, 8332921, 'Lockwood', NULL, 'lockwood', 'US', 1, '35.9441300000', '-121.0832500000'),
(8367565, 8332921, 'Lodi', NULL, 'lodi', 'US', 1, '38.1302000000', '-121.2724500000'),
(8367590, 8332921, 'Lodoga', NULL, 'lodoga', 'US', 1, '39.3018300000', '-122.4891500000'),
(8367696, 8332921, 'Loma Linda', NULL, 'loma-linda', 'US', 1, '34.0483500000', '-117.2611500000'),
(8367707, 8332921, 'Loma Mar', NULL, 'loma-mar', 'US', 1, '37.2710500000', '-122.3085800000'),
(8367721, 8332921, 'Loma Rica', NULL, 'loma-rica', 'US', 1, '39.3118300000', '-121.4177400000'),
(8367767, 8332921, 'Lomita', NULL, 'lomita', 'US', 1, '33.7922400000', '-118.3150700000'),
(8367785, 8332921, 'Lompico', NULL, 'lompico', 'US', 1, '37.1055000000', '-122.0527400000'),
(8367788, 8332921, 'Lompoc', NULL, 'lompoc', 'US', 1, '34.6391500000', '-120.4579400000'),
(8367815, 8332921, 'London', NULL, 'london', 'US', 1, '36.4760600000', '-119.4431800000'),
(8367846, 8332921, 'Lone Pine', NULL, 'lone-pine', 'US', 1, '36.6062600000', '-118.0646200000'),
(8367926, 8332921, 'Long Barn', NULL, 'long-barn', 'US', 1, '38.0929800000', '-120.1343500000'),
(8367929, 8332921, 'Long Beach', NULL, 'long-beach', 'US', 1, '33.7669600000', '-118.1892300000'),
(8368233, 8332921, 'Loomis', NULL, 'loomis', 'US', 1, '38.8212900000', '-121.1930000000'),
(8368304, 8332921, 'Los Alamitos', NULL, 'los-alamitos', 'US', 1, '33.8030700000', '-118.0725600000'),
(8368321, 8332921, 'Los Alamos', NULL, 'los-alamos', 'US', 1, '34.7444300000', '-120.2782100000'),
(8368335, 8332921, 'Los Altos', NULL, 'los-altos', 'US', 1, '37.3852200000', '-122.1141300000'),
(8368346, 8332921, 'Los Altos Hills', NULL, 'los-altos-hills', 'US', 1, '37.3796600000', '-122.1374600000'),
(8368361, 8332921, 'Los Angeles', NULL, 'los-angeles', 'US', 1, '34.0522300000', '-118.2436800000'),
(8368453, 8332921, 'Los Banos', NULL, 'los-banos', 'US', 1, '37.0582800000', '-120.8499200000'),
(8368474, 8332921, 'Los Berros', NULL, 'los-berros', 'US', 1, '35.0788700000', '-120.5426700000'),
(8368518, 8332921, 'Los Gatos', NULL, 'los-gatos', 'US', 1, '37.2266100000', '-121.9746800000'),
(8368559, 8332921, 'Los Olivos', NULL, 'los-olivos', 'US', 1, '34.6677600000', '-120.1148700000'),
(8368565, 8332921, 'Los Osos', NULL, 'los-osos', 'US', 1, '35.3110900000', '-120.8324000000'),
(8368618, 8332921, 'Los Serranos', NULL, 'los-serranos', 'US', 1, '33.9727900000', '-117.7081100000'),
(8368676, 8332921, 'Lost Hills', NULL, 'lost-hills', 'US', 1, '35.6163500000', '-119.6942900000'),
(8368980, 8332921, 'Lower Lake', NULL, 'lower-lake', 'US', 1, '38.9104500000', '-122.6102600000'),
(8369108, 8332921, 'Loyalton', NULL, 'loyalton', 'US', 1, '39.6762900000', '-120.2410400000'),
(8369114, 8332921, 'Loyola', NULL, 'loyola', 'US', 1, '37.3513300000', '-122.1005200000'),
(8369143, 8332921, 'Lucerne', NULL, 'lucerne', 'US', 1, '36.3807800000', '-119.6643000000'),
(8369150, 8332921, 'Lucerne Valley', NULL, 'lucerne-valley', 'US', 1, '34.4438900000', '-116.9678100000'),
(8369367, 8332921, 'Lynwood', NULL, 'lynwood', 'US', 1, '33.9302900000', '-118.2114600000'),
(8369413, 8332921, 'Lytle Creek', NULL, 'lytle-creek', 'US', 1, '34.2591700000', '-117.5000500000'),
(8369452, 8332921, 'Mabie', NULL, 'mabie', 'US', 1, '39.7935100000', '-120.5213300000'),
(8369568, 8332921, 'Madera', NULL, 'madera', 'US', 1, '36.9613400000', '-120.0607200000'),
(8369569, 8332921, 'Madera Acres', NULL, 'madera-acres', 'US', 1, '37.0191100000', '-120.0668300000'),
(8369614, 8332921, 'Madison', NULL, 'madison', 'US', 1, '38.6793500000', '-121.9683000000'),
(8369690, 8332921, 'Magalia', NULL, 'magalia', 'US', 1, '39.8121100000', '-121.5783100000'),
(8369881, 8332921, 'Malaga', NULL, 'malaga', 'US', 1, '36.6835600000', '-119.7337500000'),
(8369906, 8332921, 'Malibu', NULL, 'malibu', 'US', 1, '34.0257700000', '-118.7804000000'),
(8370006, 8332921, 'Mammoth Lakes', NULL, 'mammoth-lakes', 'US', 1, '37.6485500000', '-118.9720800000'),
(8370048, 8332921, 'Manchester', NULL, 'manchester', 'US', 1, '38.9701900000', '-123.6880700000'),
(8370082, 8332921, 'Manhattan Beach', NULL, 'manhattan-beach', 'US', 1, '33.8847400000', '-118.4109100000'),
(8370164, 8332921, 'Manteca', NULL, 'manteca', 'US', 1, '37.7974300000', '-121.2160500000'),
(8370440, 8332921, 'Maricopa', NULL, 'maricopa', 'US', 1, '35.0588600000', '-119.4009500000'),
(8370464, 8332921, 'Marin City', NULL, 'marin-city', 'US', 1, '37.8685400000', '-122.5091400000'),
(8370493, 8332921, 'Marina', NULL, 'marina', 'US', 1, '36.6844000000', '-121.8021700000'),
(8370542, 8332921, 'Marina del Rey', NULL, 'marina-del-rey', 'US', 1, '33.9802900000', '-118.4517400000'),
(8370590, 8332921, 'Mariposa', NULL, 'mariposa', 'US', 1, '37.4849400000', '-119.9662800000'),
(8370687, 8332921, 'Markleeville', NULL, 'markleeville', 'US', 1, '38.6939800000', '-119.7817900000'),
(8370801, 8332921, 'Martell', NULL, 'martell', 'US', 1, '38.3668600000', '-120.7960500000'),
(8370868, 8332921, 'Martinez', NULL, 'martinez', 'US', 1, '38.0193700000', '-122.1341300000'),
(8370984, 8332921, 'Marysville', NULL, 'marysville', 'US', 1, '39.1457300000', '-121.5913500000'),
(8371159, 8332921, 'Maxwell', NULL, 'maxwell', 'US', 1, '39.2762800000', '-122.1913700000'),
(8371243, 8332921, 'Mayflower Village', NULL, 'mayflower-village', 'US', 1, '34.1150100000', '-118.0097900000'),
(8371261, 8332921, 'Maywood', NULL, 'maywood', 'US', 1, '33.9866800000', '-118.1853500000'),
(8371530, 8332921, 'McFarland', NULL, 'mcfarland', 'US', 1, '35.6780100000', '-119.2292700000'),
(8371732, 8332921, 'McKittrick', NULL, 'mckittrick', 'US', 1, '35.3055200000', '-119.6226200000'),
(8371858, 8332921, 'Mead Valley', NULL, 'mead-valley', 'US', 1, '33.8333500000', '-117.2961500000'),
(8371900, 8332921, 'Meadow Valley', NULL, 'meadow-valley', 'US', 1, '39.9296100000', '-121.0607900000'),
(8371905, 8332921, 'Meadow Vista', NULL, 'meadow-vista', 'US', 1, '39.0010100000', '-121.0218900000'),
(8371965, 8332921, 'Mecca', NULL, 'mecca', 'US', 1, '33.5721900000', '-116.0782000000'),
(8372024, 8332921, 'Meiners Oaks', NULL, 'meiners-oaks', 'US', 1, '34.4469400000', '-119.2792800000'),
(8372153, 8332921, 'Mendocino', NULL, 'mendocino', 'US', 1, '39.3075000000', '-123.7988900000'),
(8372190, 8332921, 'Mendota', NULL, 'mendota', 'US', 1, '36.7535600000', '-120.3815600000'),
(8372205, 8332921, 'Menifee', NULL, 'menifee', 'US', 1, '33.7283500000', '-117.1464200000'),
(8372223, 8332921, 'Menlo Park', NULL, 'menlo-park', 'US', 1, '37.4538300000', '-122.1821900000'),
(8372242, 8332921, 'Mentone', NULL, 'mentone', 'US', 1, '34.0700100000', '-117.1344800000'),
(8372253, 8332921, 'Merced', NULL, 'merced', 'US', 1, '37.3021600000', '-120.4829700000'),
(8372319, 8332921, 'Meridian', NULL, 'meridian', 'US', 1, '39.1436400000', '-121.9161400000'),
(8372433, 8332921, 'Mesa Verde', NULL, 'mesa-verde', 'US', 1, '33.6058600000', '-114.7310700000'),
(8372445, 8332921, 'Mesa Vista', NULL, 'mesa-vista', 'US', 1, '38.8071300000', '-119.7960100000'),
(8372576, 8332921, 'Mettler', NULL, 'mettler', 'US', 1, '35.0638600000', '-118.9701000000'),
(8372583, 8332921, 'Mexican Colony', NULL, 'mexican-colony', 'US', 1, '35.4688500000', '-119.2687200000'),
(8372626, 8332921, 'Mi-Wuk Village', NULL, 'mi-wuk-village', 'US', 1, '38.0657600000', '-120.1849100000'),
(8372868, 8332921, 'Midpines', NULL, 'midpines', 'US', 1, '37.5443800000', '-119.9204500000'),
(8372902, 8332921, 'Midway City', NULL, 'midway-city', 'US', 1, '33.7447400000', '-117.9892300000'),
(8373121, 8332921, 'Mill Valley', NULL, 'mill-valley', 'US', 1, '37.9060400000', '-122.5449800000'),
(8373129, 8332921, 'Millbrae', NULL, 'millbrae', 'US', 1, '37.5985500000', '-122.3871900000'),
(8373327, 8332921, 'Milpitas', NULL, 'milpitas', 'US', 1, '37.4282700000', '-121.9066200000'),
(8373452, 8332921, 'Minkler', NULL, 'minkler', 'US', 1, '36.7238400000', '-119.4581800000'),
(8373492, 8332921, 'Jurupa Valley', NULL, 'jurupa-valley', 'US', 1, '33.9925100000', '-117.5164400000'),
(8373497, 8332921, 'Mira Mesa', NULL, 'mira-mesa', 'US', 1, '32.9156000000', '-117.1439200000'),
(8373504, 8332921, 'Mira Monte', NULL, 'mira-monte', 'US', 1, '34.4336100000', '-119.2851100000'),
(8373614, 8332921, 'Mission Canyon', NULL, 'mission-canyon', 'US', 1, '34.4508300000', '-119.7129100000'),
(8373628, 8332921, 'Mission District', NULL, 'mission-district', 'US', 1, '37.7599300000', '-122.4191400000'),
(8373650, 8332921, 'Mission Hills', NULL, 'mission-hills', 'US', 1, '34.6860900000', '-120.4368300000'),
(8373763, 8332921, 'Mission Viejo', NULL, 'mission-viejo', 'US', 1, '33.6000200000', '-117.6720000000'),
(8373900, 8332921, 'Modesto', NULL, 'modesto', 'US', 1, '37.6391000000', '-120.9968800000'),
(8373960, 8332921, 'Mohawk Vista', NULL, 'mohawk-vista', 'US', 1, '39.7807300000', '-120.5785500000'),
(8373965, 8332921, 'Mojave', NULL, 'mojave', 'US', 1, '35.0524700000', '-118.1739600000'),
(8373997, 8332921, 'Mokelumne Hill', NULL, 'mokelumne-hill', 'US', 1, '38.3004700000', '-120.7063200000'),
(8374081, 8332921, 'Monmouth', NULL, 'monmouth', 'US', 1, '36.5660600000', '-119.7401400000'),
(8374090, 8332921, 'Mono City', NULL, 'mono-city', 'US', 1, '38.0407600000', '-119.1445900000'),
(8374128, 8332921, 'Mono Vista', NULL, 'mono-vista', 'US', 1, '37.9977000000', '-120.2699100000'),
(8374175, 8332921, 'Monrovia', NULL, 'monrovia', 'US', 1, '34.1480600000', '-117.9989500000'),
(8374188, 8332921, 'Monson', NULL, 'monson', 'US', 1, '36.4921700000', '-119.3365100000'),
(8374212, 8332921, 'Montalvin', NULL, 'montalvin', 'US', 1, '37.9954800000', '-122.3327500000'),
(8374222, 8332921, 'Montara', NULL, 'montara', 'US', 1, '37.5421600000', '-122.5160900000'),
(8374232, 8332921, 'Montclair', NULL, 'montclair', 'US', 1, '34.0775100000', '-117.6897800000'),
(8374275, 8332921, 'Monte Rio', NULL, 'monte-rio', 'US', 1, '38.4654700000', '-123.0088900000'),
(8374283, 8332921, 'Monte Sereno', NULL, 'monte-sereno', 'US', 1, '37.2363300000', '-121.9924600000'),
(8374322, 8332921, 'Montebello', NULL, 'montebello', 'US', 1, '34.0094600000', '-118.1053500000'),
(8374340, 8332921, 'Montecito', NULL, 'montecito', 'US', 1, '34.4366600000', '-119.6320800000'),
(8374361, 8332921, 'Monterey', NULL, 'monterey', 'US', 1, '36.6002400000', '-121.8946800000'),
(8374406, 8332921, 'Monterey Park', NULL, 'monterey-park', 'US', 1, '34.0625100000', '-118.1228500000'),
(8374648, 8332921, 'Moorpark', NULL, 'moorpark', 'US', 1, '34.2855600000', '-118.8820400000'),
(8374669, 8332921, 'Morada', NULL, 'morada', 'US', 1, '38.0385300000', '-121.2457800000'),
(8374671, 8332921, 'Moraga', NULL, 'moraga', 'US', 1, '37.8349300000', '-122.1296900000'),
(8374732, 8332921, 'Moreno Valley', NULL, 'moreno-valley', 'US', 1, '33.9375200000', '-117.2305900000'),
(8374764, 8332921, 'Morgan Hill', NULL, 'morgan-hill', 'US', 1, '37.1305000000', '-121.6543900000'),
(8374871, 8332921, 'Morongo Valley', NULL, 'morongo-valley', 'US', 1, '34.0469500000', '-116.5808500000'),
(8374920, 8332921, 'Morro Bay', NULL, 'morro-bay', 'US', 1, '35.3658100000', '-120.8499000000'),
(8374967, 8332921, 'Mortmar', NULL, 'mortmar', 'US', 1, '33.5216900000', '-115.9358300000'),
(8375034, 8332921, 'Moss Beach', NULL, 'moss-beach', 'US', 1, '37.5274400000', '-122.5133100000'),
(8375042, 8332921, 'Moss Landing', NULL, 'moss-landing', 'US', 1, '36.8044000000', '-121.7869000000'),
(8375187, 8332921, 'Mount Hermon', NULL, 'mount-hermon', 'US', 1, '37.0510600000', '-122.0585700000'),
(8375204, 8332921, 'Mt Laguna', NULL, 'mt-laguna', 'US', 1, '32.8676200000', '-116.4206200000'),
(8375382, 8332921, 'Mountain Center', NULL, 'mountain-center', 'US', 1, '33.7041900000', '-116.7258500000'),
(8375407, 8332921, 'Mountain House', NULL, 'mountain-house', 'US', 1, '37.7832600000', '-121.5427300000'),
(8375426, 8332921, 'Mountain Mesa', NULL, 'mountain-mesa', 'US', 1, '35.6394000000', '-118.4056400000'),
(8375439, 8332921, 'Mountain Ranch', NULL, 'mountain-ranch', 'US', 1, '38.2282500000', '-120.5407600000'),
(8375478, 8332921, 'Mountain View', NULL, 'mountain-view', 'US', 1, '38.0088100000', '-122.1174600000'),
(8375482, 8332921, 'Mountain View Acres', NULL, 'mountain-view-acres', 'US', 1, '34.4966600000', '-117.3489400000'),
(8375690, 8332921, 'Muir Beach', NULL, 'muir-beach', 'US', 1, '37.8621500000', '-122.5813700000'),
(8375883, 8332921, 'Murphys', NULL, 'murphys', 'US', 1, '38.1376200000', '-120.4610500000'),
(8375911, 8332921, 'Murrieta', NULL, 'murrieta', 'US', 1, '33.5539100000', '-117.2139200000'),
(8375916, 8332921, 'Murrieta Hot Springs', NULL, 'murrieta-hot-springs', 'US', 1, '33.5605800000', '-117.1580900000'),
(8375938, 8332921, 'Muscoy', NULL, 'muscoy', 'US', 1, '34.1541800000', '-117.3442100000'),
(8376095, 8332921, 'Napa', NULL, 'napa', 'US', 1, '38.2971400000', '-122.2855300000'),
(8376200, 8332921, 'National City', NULL, 'national-city', 'US', 1, '32.6781100000', '-117.0992000000'),
(8376358, 8332921, 'Needles', NULL, 'needles', 'US', 1, '34.8480600000', '-114.6141300000'),
(8376502, 8332921, 'Nevada City', NULL, 'nevada-city', 'US', 1, '39.2617300000', '-121.0177900000'),
(8376728, 8332921, 'New Cuyama', NULL, 'new-cuyama', 'US', 1, '34.9469200000', '-119.6854100000'),
(8376803, 8332921, 'Newark', NULL, 'newark', 'US', 1, '37.5296600000', '-122.0402400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8376831, 8332921, 'Newcastle', NULL, 'newcastle', 'US', 1, '38.8740700000', '-121.1332800000'),
(8376870, 8332921, 'Newman', NULL, 'newman', 'US', 1, '37.3138300000', '-121.0207600000'),
(8376890, 8332921, 'Newport Beach', NULL, 'newport-beach', 'US', 1, '33.6189100000', '-117.9289500000'),
(8376953, 8332921, 'Nicasio', NULL, 'nicasio', 'US', 1, '38.0615900000', '-122.6986000000'),
(8376959, 8332921, 'Nice', NULL, 'nice', 'US', 1, '39.1232300000', '-122.8483300000'),
(8377001, 8332921, 'Nicolaus', NULL, 'nicolaus', 'US', 1, '38.9032300000', '-121.5777400000'),
(8377032, 8332921, 'Niland', NULL, 'niland', 'US', 1, '33.2400400000', '-115.5188800000'),
(8377098, 8332921, 'Nipinnawasee', NULL, 'nipinnawasee', 'US', 1, '37.4041100000', '-119.7329400000'),
(8377100, 8332921, 'Nipomo', NULL, 'nipomo', 'US', 1, '35.0427500000', '-120.4760000000'),
(8377199, 8332921, 'Norco', NULL, 'norco', 'US', 1, '33.9311300000', '-117.5486600000'),
(8377212, 8332921, 'Nord', NULL, 'nord', 'US', 1, '39.7796000000', '-121.9572000000'),
(8377266, 8332921, 'North Auburn', NULL, 'north-auburn', 'US', 1, '38.9312900000', '-121.0818900000'),
(8377380, 8332921, 'North Edwards', NULL, 'north-edwards', 'US', 1, '35.0166400000', '-117.8328400000'),
(8377381, 8332921, 'North El Monte', NULL, 'north-el-monte', 'US', 1, '34.1027900000', '-118.0242300000'),
(8377389, 8332921, 'North Fair Oaks', NULL, 'north-fair-oaks', 'US', 1, '37.4743800000', '-122.1966300000'),
(8377640, 8332921, 'North Highlands', NULL, 'north-highlands', 'US', 1, '38.6857400000', '-121.3721700000'),
(8377654, 8332921, 'North Hollywood', NULL, 'north-hollywood', 'US', 1, '34.1722300000', '-118.3789700000'),
(8377775, 8332921, 'North Richmond', NULL, 'north-richmond', 'US', 1, '37.9588100000', '-122.3674700000'),
(8377797, 8332921, 'North San Juan', NULL, 'north-san-juan', 'US', 1, '39.3693400000', '-121.1038400000'),
(8377985, 8332921, 'Northridge', NULL, 'northridge', 'US', 1, '34.2283400000', '-118.5367500000'),
(8377995, 8332921, 'Norwalk', NULL, 'norwalk', 'US', 1, '33.9022400000', '-118.0817300000'),
(8378044, 8332921, 'Novato', NULL, 'novato', 'US', 1, '38.1074200000', '-122.5697000000'),
(8378087, 8332921, 'Nuevo', NULL, 'nuevo', 'US', 1, '33.8014100000', '-117.1458700000'),
(8378298, 8332921, 'Oak Glen', NULL, 'oak-glen', 'US', 1, '34.0494600000', '-116.9478000000'),
(8378354, 8332921, 'Oak Hills', NULL, 'oak-hills', 'US', 1, '34.3831300000', '-117.3813500000'),
(8378408, 8332921, 'Oak Park', NULL, 'oak-park', 'US', 1, '34.1791700000', '-118.7628700000'),
(8378481, 8332921, 'Oak View', NULL, 'oak-view', 'US', 1, '34.4000000000', '-119.3001100000'),
(8378500, 8332921, 'Oakdale', NULL, 'oakdale', 'US', 1, '37.7665900000', '-120.8471500000'),
(8378529, 8332921, 'Oakhurst', NULL, 'oakhurst', 'US', 1, '37.3280000000', '-119.6493200000'),
(8378538, 8332921, 'Oakland', NULL, 'oakland', 'US', 1, '37.8043700000', '-122.2708000000'),
(8378566, 8332921, 'Oakley', NULL, 'oakley', 'US', 1, '37.9974200000', '-121.7124500000'),
(8378601, 8332921, 'Oakville', NULL, 'oakville', 'US', 1, '38.4368500000', '-122.4022000000'),
(8378617, 8332921, 'Oasis', NULL, 'oasis', 'US', 1, '33.4658600000', '-116.0988900000'),
(8378692, 8332921, 'Occidental', NULL, 'occidental', 'US', 1, '38.4074100000', '-122.9483300000'),
(8378763, 8332921, 'Oceano', NULL, 'oceano', 'US', 1, '35.0988600000', '-120.6123900000'),
(8378771, 8332921, 'Oceanside', NULL, 'oceanside', 'US', 1, '33.1958700000', '-117.3794800000'),
(8378795, 8332921, 'Ocotillo', NULL, 'ocotillo', 'US', 1, '32.7386700000', '-115.9941800000'),
(8378870, 8332921, 'Oildale', NULL, 'oildale', 'US', 1, '35.4196800000', '-119.0195500000'),
(8378880, 8332921, 'Ojai', NULL, 'ojai', 'US', 1, '34.4480500000', '-119.2428900000'),
(8378916, 8332921, 'Olancha', NULL, 'olancha', 'US', 1, '36.2819900000', '-118.0078800000'),
(8379264, 8332921, 'Olivehurst', NULL, 'olivehurst', 'US', 1, '39.0954500000', '-121.5521900000'),
(8379439, 8332921, 'Ontario', NULL, 'ontario', 'US', 1, '34.0633400000', '-117.6508900000'),
(8379464, 8332921, 'Onyx', NULL, 'onyx', 'US', 1, '35.6902300000', '-118.2206300000'),
(8379513, 8332921, 'Orange', NULL, 'orange', 'US', 1, '33.7877900000', '-117.8531100000'),
(8379533, 8332921, 'Orange Cove', NULL, 'orange-cove', 'US', 1, '36.6243900000', '-119.3137300000'),
(8379566, 8332921, 'Orangevale', NULL, 'orangevale', 'US', 1, '38.6785100000', '-121.2257800000'),
(8379609, 8332921, 'Orcutt', NULL, 'orcutt', 'US', 1, '34.8652600000', '-120.4360000000'),
(8379678, 8332921, 'Orinda', NULL, 'orinda', 'US', 1, '37.8771500000', '-122.1796900000'),
(8379698, 8332921, 'Orland', NULL, 'orland', 'US', 1, '39.7473800000', '-122.1963700000'),
(8379755, 8332921, 'Orosi', NULL, 'orosi', 'US', 1, '36.5449500000', '-119.2873400000'),
(8379759, 8332921, 'Oroville', NULL, 'oroville', 'US', 1, '39.5139400000', '-121.5577600000'),
(8380184, 8332921, 'Oxnard', NULL, 'oxnard', 'US', 1, '34.1975000000', '-119.1770500000'),
(8380256, 8332921, 'Pacheco', NULL, 'pacheco', 'US', 1, '37.9835300000', '-122.0752400000'),
(8380420, 8332921, 'Pacifica', NULL, 'pacifica', 'US', 1, '37.6138300000', '-122.4869200000'),
(8380437, 8332921, 'Pacific Grove', NULL, 'pacific-grove', 'US', 1, '36.6177400000', '-121.9166200000'),
(8380537, 8332921, 'Pajaro', NULL, 'pajaro', 'US', 1, '36.9041200000', '-121.7485600000'),
(8380571, 8332921, 'Palermo', NULL, 'palermo', 'US', 1, '39.4354400000', '-121.5380200000'),
(8380626, 8332921, 'Palm Desert', NULL, 'palm-desert', 'US', 1, '33.7225500000', '-116.3769700000'),
(8380668, 8332921, 'Palm Springs', NULL, 'palm-springs', 'US', 1, '33.8303000000', '-116.5452900000'),
(8380698, 8332921, 'Palmdale', NULL, 'palmdale', 'US', 1, '34.5794300000', '-118.1164600000'),
(8380748, 8332921, 'Palo Alto', NULL, 'palo-alto', 'US', 1, '37.4418800000', '-122.1430200000'),
(8380784, 8332921, 'Palo Verde', NULL, 'palo-verde', 'US', 1, '33.4328100000', '-114.7321800000'),
(8380883, 8332921, 'Palos Verdes Estates', NULL, 'palos-verdes-estates', 'US', 1, '33.8010500000', '-118.3924500000'),
(8380942, 8332921, 'Panorama Heights', NULL, 'panorama-heights', 'US', 1, '35.8049500000', '-118.6292500000'),
(8381002, 8332921, 'Paradise', NULL, 'paradise', 'US', 1, '39.7596100000', '-121.6219200000'),
(8381066, 8332921, 'Paradise Park', NULL, 'paradise-park', 'US', 1, '37.0102300000', '-122.0435700000'),
(8381110, 8332921, 'Paramount', NULL, 'paramount', 'US', 1, '33.8894600000', '-118.1597900000'),
(8381252, 8332921, 'Parkfield', NULL, 'parkfield', 'US', 1, '35.8996900000', '-120.4326500000'),
(8381276, 8332921, 'Parksdale', NULL, 'parksdale', 'US', 1, '36.9471700000', '-120.0229400000'),
(8381305, 8332921, 'Parkway', NULL, 'parkway', 'US', 1, '38.4960200000', '-121.4588400000'),
(8381320, 8332921, 'Parkwood', NULL, 'parkwood', 'US', 1, '36.9268900000', '-120.0446100000'),
(8381325, 8332921, 'Parlier', NULL, 'parlier', 'US', 1, '36.6116200000', '-119.5270700000'),
(8381396, 8332921, 'Pasadena', NULL, 'pasadena', 'US', 1, '34.1477800000', '-118.1445200000'),
(8381421, 8332921, 'Pasatiempo', NULL, 'pasatiempo', 'US', 1, '37.0043900000', '-122.0258000000'),
(8381429, 8332921, 'Paskenta', NULL, 'paskenta', 'US', 1, '39.8846000000', '-122.5458300000'),
(8381438, 8332921, 'Paso Robles', NULL, 'paso-robles', 'US', 1, '35.6266400000', '-120.6910000000'),
(8381515, 8332921, 'Patterson', NULL, 'patterson', 'US', 1, '37.4716000000', '-121.1296600000'),
(8381731, 8332921, 'Pearsonville', NULL, 'pearsonville', 'US', 1, '35.8096700000', '-117.8731300000'),
(8381796, 8332921, 'Pedley', NULL, 'pedley', 'US', 1, '33.9752900000', '-117.4758800000'),
(8381928, 8332921, 'Penn Valley', NULL, 'penn-valley', 'US', 1, '39.1960000000', '-121.1910700000'),
(8381932, 8332921, 'Penngrove', NULL, 'penngrove', 'US', 1, '38.2996400000', '-122.6666500000'),
(8382026, 8332921, 'Penryn', NULL, 'penryn', 'US', 1, '38.8521200000', '-121.1693900000'),
(8382146, 8332921, 'Perris', NULL, 'perris', 'US', 1, '33.7825200000', '-117.2286500000'),
(8382215, 8332921, 'Pescadero', NULL, 'pescadero', 'US', 1, '37.2549400000', '-122.3813600000'),
(8382232, 8332921, 'Petaluma', NULL, 'petaluma', 'US', 1, '38.2324200000', '-122.6366500000'),
(8382283, 8332921, 'Peters', NULL, 'peters', 'US', 1, '37.9807600000', '-121.0480000000'),
(8382362, 8332921, 'Phelan', NULL, 'phelan', 'US', 1, '34.4261100000', '-117.5722800000'),
(8382399, 8332921, 'Philo', NULL, 'philo', 'US', 1, '39.0657300000', '-123.4450100000'),
(8382496, 8332921, 'Pico Rivera', NULL, 'pico-rivera', 'US', 1, '33.9830700000', '-118.0967300000'),
(8382514, 8332921, 'Piedmont', NULL, 'piedmont', 'US', 1, '37.8243700000', '-122.2316300000'),
(8382717, 8332921, 'Pike', NULL, 'pike', 'US', 1, '39.4390600000', '-120.9980100000'),
(8382898, 8332921, 'Pine Flat', NULL, 'pine-flat', 'US', 1, '35.8780100000', '-118.6514800000'),
(8382907, 8332921, 'Pine Grove', NULL, 'pine-grove', 'US', 1, '38.4129700000', '-120.6588200000'),
(8382989, 8332921, 'Pine Mountain Club', NULL, 'pine-mountain-club', 'US', 1, '34.8463700000', '-119.1495500000'),
(8383075, 8332921, 'Pine Valley', NULL, 'pine-valley', 'US', 1, '32.8214400000', '-116.5291800000'),
(8383187, 8332921, 'Pinole', NULL, 'pinole', 'US', 1, '38.0043700000', '-122.2988600000'),
(8383283, 8332921, 'Pioneer', NULL, 'pioneer', 'US', 1, '38.4318600000', '-120.5718700000'),
(8383413, 8332921, 'Piru', NULL, 'piru', 'US', 1, '34.4152700000', '-118.7939800000'),
(8383431, 8332921, 'Pismo Beach', NULL, 'pismo-beach', 'US', 1, '35.1427500000', '-120.6412800000'),
(8383465, 8332921, 'Pittsburg', NULL, 'pittsburg', 'US', 1, '38.0279800000', '-121.8846800000'),
(8383518, 8332921, 'Pixley', NULL, 'pixley', 'US', 1, '35.9685600000', '-119.2917800000'),
(8383526, 8332921, 'Piñon Hills', NULL, 'pinon-hills', 'US', 1, '34.4333300000', '-117.6467200000'),
(8383527, 8332921, 'Placentia', NULL, 'placentia', 'US', 1, '33.8722400000', '-117.8703400000'),
(8383559, 8332921, 'Placerville', NULL, 'placerville', 'US', 1, '38.7296300000', '-120.7985500000'),
(8383577, 8332921, 'Plainview', NULL, 'plainview', 'US', 1, '36.1441200000', '-119.1340000000'),
(8383600, 8332921, 'Planada', NULL, 'planada', 'US', 1, '37.2907700000', '-120.3185200000'),
(8383720, 8332921, 'Pleasant Hill', NULL, 'pleasant-hill', 'US', 1, '37.9479800000', '-122.0608000000'),
(8383777, 8332921, 'Pleasanton', NULL, 'pleasanton', 'US', 1, '37.6624300000', '-121.8746800000'),
(8383841, 8332921, 'Plumas Eureka (historical)', NULL, 'plumas-eureka-historical', 'US', 1, '39.7587900000', '-120.7077200000'),
(8383844, 8332921, 'Plumas Lake', NULL, 'plumas-lake', 'US', 1, '39.0207300000', '-121.5580200000'),
(8383872, 8332921, 'Plymouth', NULL, 'plymouth', 'US', 1, '38.4818500000', '-120.8446600000'),
(8383931, 8332921, 'Point Arena', NULL, 'point-arena', 'US', 1, '38.9088000000', '-123.6930700000'),
(8384018, 8332921, 'Point Reyes Station', NULL, 'point-reyes-station', 'US', 1, '38.0690900000', '-122.8069400000'),
(8384133, 8332921, 'Pollock Pines', NULL, 'pollock-pines', 'US', 1, '38.7615800000', '-120.5861100000'),
(8384170, 8332921, 'Pomona', NULL, 'pomona', 'US', 1, '34.0552900000', '-117.7522800000'),
(8384214, 8332921, 'Ponderosa', NULL, 'ponderosa', 'US', 1, '36.1055000000', '-118.5281400000'),
(8384333, 8332921, 'Port Costa', NULL, 'port-costa', 'US', 1, '38.0463100000', '-122.1833000000'),
(8384339, 8332921, 'Port Hueneme', NULL, 'port-hueneme', 'US', 1, '34.1477800000', '-119.1951100000'),
(8384438, 8332921, 'Portola', NULL, 'portola', 'US', 1, '39.8104600000', '-120.4691000000'),
(8384452, 8332921, 'Portola Hills', NULL, 'portola-hills', 'US', 1, '33.6791900000', '-117.6311600000'),
(8384471, 8332921, 'Porterville', NULL, 'porterville', 'US', 1, '36.0652300000', '-119.0167700000'),
(8384478, 8332921, 'Portola Valley', NULL, 'portola-valley', 'US', 1, '37.3841100000', '-122.2352400000'),
(8384515, 8332921, 'Posey', NULL, 'posey', 'US', 1, '35.8046700000', '-118.6828700000'),
(8384534, 8332921, 'Poso Park', NULL, 'poso-park', 'US', 1, '35.8107800000', '-118.6348100000'),
(8384602, 8332921, 'Potrero', NULL, 'potrero', 'US', 1, '32.6047800000', '-116.6130700000'),
(8384662, 8332921, 'Potter Valley', NULL, 'potter-valley', 'US', 1, '39.3221100000', '-123.1130600000'),
(8384690, 8332921, 'Poway', NULL, 'poway', 'US', 1, '32.9628200000', '-117.0358600000'),
(8384966, 8332921, 'Princeton', NULL, 'princeton', 'US', 1, '39.4032200000', '-122.0099700000'),
(8385082, 8332921, 'Prunedale', NULL, 'prunedale', 'US', 1, '36.7757900000', '-121.6696700000'),
(8385346, 8332921, 'Quail Valley', NULL, 'quail-valley', 'US', 1, '33.7069700000', '-117.2450400000'),
(8385393, 8332921, 'Quartz Hill', NULL, 'quartz-hill', 'US', 1, '34.6452600000', '-118.2181300000'),
(8385487, 8332921, 'Quincy', NULL, 'quincy', 'US', 1, '39.9368200000', '-120.9464700000'),
(8385590, 8332921, 'Rackerby', NULL, 'rackerby', 'US', 1, '39.4396100000', '-121.3413500000'),
(8385632, 8332921, 'Rail Road Flat', NULL, 'rail-road-flat', 'US', 1, '38.3436400000', '-120.5142700000'),
(8385662, 8332921, 'Rainbow', NULL, 'rainbow', 'US', 1, '33.4103100000', '-117.1478100000'),
(8385769, 8332921, 'Raisin City', NULL, 'raisin-city', 'US', 1, '36.6024500000', '-119.9040300000'),
(8385793, 8332921, 'Ramona', NULL, 'ramona', 'US', 1, '33.0417100000', '-116.8680800000'),
(8385925, 8332921, 'Rancho Calaveras', NULL, 'rancho-calaveras', 'US', 1, '38.1274200000', '-120.8582700000'),
(8385941, 8332921, 'Rancho Cordova', NULL, 'rancho-cordova', 'US', 1, '38.5890700000', '-121.3027300000'),
(8385955, 8332921, 'Rancho Cucamonga', NULL, 'rancho-cucamonga', 'US', 1, '34.1064000000', '-117.5931100000'),
(8386015, 8332921, 'Rancho Mirage', NULL, 'rancho-mirage', 'US', 1, '33.7397400000', '-116.4127900000'),
(8386027, 8332921, 'Rancho Murieta', NULL, 'rancho-murieta', 'US', 1, '38.5018500000', '-121.0946700000'),
(8386035, 8332921, 'Rancho Palos Verdes', NULL, 'rancho-palos-verdes', 'US', 1, '33.7444600000', '-118.3870200000'),
(8386039, 8332921, 'Rancho Penasquitos', NULL, 'rancho-penasquitos', 'US', 1, '32.9594900000', '-117.1153100000'),
(8386053, 8332921, 'Rancho San Diego', NULL, 'rancho-san-diego', 'US', 1, '32.7472700000', '-116.9353000000'),
(8386073, 8332921, 'Rancho Santa Fe', NULL, 'rancho-santa-fe', 'US', 1, '33.0203200000', '-117.2028100000'),
(8386082, 8332921, 'Rancho Santa Margarita', NULL, 'rancho-santa-margarita', 'US', 1, '33.6408600000', '-117.6031000000'),
(8386164, 8332921, 'Randsburg', NULL, 'randsburg', 'US', 1, '35.3685700000', '-117.6581200000'),
(8386754, 8332921, 'Redlands', NULL, 'redlands', 'US', 1, '34.0555700000', '-117.1825400000'),
(8386785, 8332921, 'Redondo Beach', NULL, 'redondo-beach', 'US', 1, '33.8491800000', '-118.3884100000'),
(8386834, 8332921, 'Redwood City', NULL, 'redwood-city', 'US', 1, '37.4852200000', '-122.2363500000'),
(8386932, 8332921, 'Redwood Shores', NULL, 'redwood-shores', 'US', 1, '37.5318800000', '-122.2480200000'),
(8386943, 8332921, 'Redwood Valley', NULL, 'redwood-valley', 'US', 1, '39.2654400000', '-123.2044500000'),
(8386984, 8332921, 'Reedley', NULL, 'reedley', 'US', 1, '36.5963400000', '-119.4504000000'),
(8387288, 8332921, 'Rialto', NULL, 'rialto', 'US', 1, '34.1064000000', '-117.3703200000'),
(8387404, 8332921, 'Richfield', NULL, 'richfield', 'US', 1, '39.9748800000', '-122.1766600000'),
(8387411, 8332921, 'Richgrove', NULL, 'richgrove', 'US', 1, '35.7966200000', '-119.1078800000'),
(8387428, 8332921, 'Richmond', NULL, 'richmond', 'US', 1, '37.9357600000', '-122.3477500000'),
(8387459, 8332921, 'Richvale', NULL, 'richvale', 'US', 1, '39.4937800000', '-121.7447000000'),
(8387494, 8332921, 'Ridgecrest', NULL, 'ridgecrest', 'US', 1, '35.6224600000', '-117.6709000000'),
(8387509, 8332921, 'Ridgemark', NULL, 'ridgemark', 'US', 1, '36.8124600000', '-121.3657700000'),
(8387673, 8332921, 'Rio Del Mar', NULL, 'rio-del-mar', 'US', 1, '36.9682800000', '-121.9002300000'),
(8387687, 8332921, 'Rio Linda', NULL, 'rio-linda', 'US', 1, '38.6910100000', '-121.4485700000'),
(8387702, 8332921, 'Rio Oso', NULL, 'rio-oso', 'US', 1, '38.9610100000', '-121.5444000000'),
(8387746, 8332921, 'Ripley', NULL, 'ripley', 'US', 1, '33.5253000000', '-114.6560700000'),
(8387749, 8332921, 'Ripon', NULL, 'ripon', 'US', 1, '37.7415900000', '-121.1243800000'),
(8387816, 8332921, 'River Pines', NULL, 'river-pines', 'US', 1, '38.5463000000', '-120.7441000000'),
(8387844, 8332921, 'Riverbank', NULL, 'riverbank', 'US', 1, '37.7360400000', '-120.9354900000'),
(8387854, 8332921, 'Riverdale', NULL, 'riverdale', 'US', 1, '36.4310600000', '-119.8595800000'),
(8387865, 8332921, 'Riverdale Park', NULL, 'riverdale-park', 'US', 1, '37.6093800000', '-121.0518800000'),
(8387877, 8332921, 'Riverside', NULL, 'riverside', 'US', 1, '33.9533500000', '-117.3961600000'),
(8388014, 8332921, 'Robbins', NULL, 'robbins', 'US', 1, '38.8701800000', '-121.7063500000'),
(8388319, 8332921, 'Rocklin', NULL, 'rocklin', 'US', 1, '38.7907300000', '-121.2357800000'),
(8388467, 8332921, 'Rodeo', NULL, 'rodeo', 'US', 1, '38.0329800000', '-122.2669100000'),
(8388564, 8332921, 'Rohnert Park', NULL, 'rohnert-park', 'US', 1, '38.3396400000', '-122.7011000000'),
(8388593, 8332921, 'Rolling Hills', NULL, 'rolling-hills', 'US', 1, '33.7573900000', '-118.3575200000'),
(8388601, 8332921, 'Rolling Hills Estates', NULL, 'rolling-hills-estates', 'US', 1, '33.7877900000', '-118.3581300000'),
(8388611, 8332921, 'Rollingwood', NULL, 'rollingwood', 'US', 1, '37.9652000000', '-122.3299700000'),
(8388644, 8332921, 'Romoland', NULL, 'romoland', 'US', 1, '33.7458500000', '-117.1750300000'),
(8388735, 8332921, 'Rosamond', NULL, 'rosamond', 'US', 1, '34.8641400000', '-118.1634100000'),
(8388843, 8332921, 'Rosedale', NULL, 'rosedale', 'US', 1, '35.3835700000', '-119.1453800000'),
(8388858, 8332921, 'Roseland', NULL, 'roseland', 'US', 1, '38.4221300000', '-122.7280400000'),
(8388867, 8332921, 'Rosemead', NULL, 'rosemead', 'US', 1, '34.0805700000', '-118.0728500000'),
(8388873, 8332921, 'Rosemont', NULL, 'rosemont', 'US', 1, '38.5518500000', '-121.3646700000'),
(8388881, 8332921, 'Roseville', NULL, 'roseville', 'US', 1, '38.7521200000', '-121.2880100000'),
(8388907, 8332921, 'Ross', NULL, 'ross', 'US', 1, '37.9624200000', '-122.5549800000'),
(8388953, 8332921, 'Rossmoor', NULL, 'rossmoor', 'US', 1, '33.7855700000', '-118.0850600000'),
(8388995, 8332921, 'Rough and Ready', NULL, 'rough-and-ready', 'US', 1, '39.2301700000', '-121.1360600000'),
(8389074, 8332921, 'Round Valley', NULL, 'round-valley', 'US', 1, '37.4193800000', '-118.5876200000'),
(8389126, 8332921, 'Rowland Heights', NULL, 'rowland-heights', 'US', 1, '33.9761200000', '-117.9053400000'),
(8389213, 8332921, 'Rubidoux', NULL, 'rubidoux', 'US', 1, '33.9961300000', '-117.4056000000'),
(8389288, 8332921, 'Running Springs', NULL, 'running-springs', 'US', 1, '34.2077900000', '-117.1092000000'),
(8389412, 8332921, 'Rutherford', NULL, 'rutherford', 'US', 1, '38.4597100000', '-122.4246000000'),
(8389489, 8332921, 'Sacramento', NULL, 'sacramento', 'US', 1, '38.5815700000', '-121.4944000000'),
(8390267, 8332921, 'Saint Helena', NULL, 'saint-helena', 'US', 1, '38.5051900000', '-122.4702600000'),
(8391291, 8332921, 'Salida', NULL, 'salida', 'US', 1, '37.7057600000', '-121.0849400000'),
(8391295, 8332921, 'Salinas', NULL, 'salinas', 'US', 1, '36.6777400000', '-121.6555000000'),
(8391354, 8332921, 'Salmon Creek', NULL, 'salmon-creek', 'US', 1, '38.3504700000', '-123.0622200000'),
(8391503, 8332921, 'Salton City', NULL, 'salton-city', 'US', 1, '33.2986500000', '-115.9561100000'),
(8391508, 8332921, 'Salton Sea Beach', NULL, 'salton-sea-beach', 'US', 1, '33.3750300000', '-116.0119500000'),
(8391597, 8332921, 'San Andreas', NULL, 'san-andreas', 'US', 1, '38.1960300000', '-120.6804900000'),
(8391615, 8332921, 'San Anselmo', NULL, 'san-anselmo', 'US', 1, '37.9746500000', '-122.5616400000'),
(8391648, 8332921, 'San Antonio Heights', NULL, 'san-antonio-heights', 'US', 1, '34.1555600000', '-117.6564400000'),
(8391678, 8332921, 'San Ardo', NULL, 'san-ardo', 'US', 1, '36.0205200000', '-120.9051800000'),
(8391710, 8332921, 'San Bernardino', NULL, 'san-bernardino', 'US', 1, '34.1083400000', '-117.2897700000'),
(8391749, 8332921, 'San Bruno', NULL, 'san-bruno', 'US', 1, '37.6304900000', '-122.4110800000'),
(8391760, 8332921, 'San Carlos', NULL, 'san-carlos', 'US', 1, '37.5071600000', '-122.2605200000'),
(8391791, 8332921, 'San Clemente', NULL, 'san-clemente', 'US', 1, '33.4269700000', '-117.6119900000'),
(8391811, 8332921, 'San Diego', NULL, 'san-diego', 'US', 1, '32.7157100000', '-117.1647200000'),
(8391831, 8332921, 'San Diego Country Estates', NULL, 'san-diego-country-estates', 'US', 1, '33.0067100000', '-116.7836400000'),
(8391891, 8332921, 'San Dimas', NULL, 'san-dimas', 'US', 1, '34.1066800000', '-117.8067300000'),
(8391945, 8332921, 'San Fernando', NULL, 'san-fernando', 'US', 1, '34.2819500000', '-118.4389700000'),
(8391959, 8332921, 'San Francisco', NULL, 'san-francisco', 'US', 1, '37.7749300000', '-122.4194200000'),
(8392034, 8332921, 'San Gabriel', NULL, 'san-gabriel', 'US', 1, '34.0961100000', '-118.1058300000'),
(8392061, 8332921, 'San Geronimo', NULL, 'san-geronimo', 'US', 1, '38.0132600000', '-122.6638700000'),
(8392090, 8332921, 'San Jacinto', NULL, 'san-jacinto', 'US', 1, '33.7839100000', '-116.9586400000'),
(8392114, 8332921, 'San Joaquin', NULL, 'san-joaquin', 'US', 1, '36.6066200000', '-120.1890400000'),
(8392148, 8332921, 'San Joaquin Hills', NULL, 'san-joaquin-hills', 'US', 1, '33.6116900000', '-117.8367200000'),
(8392171, 8332921, 'San Jose', NULL, 'san-jose', 'US', 1, '37.3393900000', '-121.8949600000'),
(8392215, 8332921, 'San Juan Bautista', NULL, 'san-juan-bautista', 'US', 1, '36.8455100000', '-121.5380000000'),
(8392229, 8332921, 'San Juan Capistrano', NULL, 'san-juan-capistrano', 'US', 1, '33.5016900000', '-117.6625500000'),
(8392263, 8332921, 'San Leandro', NULL, 'san-leandro', 'US', 1, '37.7249300000', '-122.1560800000'),
(8392281, 8332921, 'San Lorenzo', NULL, 'san-lorenzo', 'US', 1, '37.6810400000', '-122.1244100000'),
(8392302, 8332921, 'San Lucas', NULL, 'san-lucas', 'US', 1, '36.1288500000', '-121.0204700000'),
(8392323, 8332921, 'San Luis Obispo', NULL, 'san-luis-obispo', 'US', 1, '35.2827500000', '-120.6596200000'),
(8392368, 8332921, 'San Marcos', NULL, 'san-marcos', 'US', 1, '33.1433700000', '-117.1661400000'),
(8392400, 8332921, 'San Marino', NULL, 'san-marino', 'US', 1, '34.1214000000', '-118.1064600000'),
(8392408, 8332921, 'San Martin', NULL, 'san-martin', 'US', 1, '37.0849500000', '-121.6102200000'),
(8392423, 8332921, 'San Mateo', NULL, 'san-mateo', 'US', 1, '37.5629900000', '-122.3255300000'),
(8392448, 8332921, 'San Miguel', NULL, 'san-miguel', 'US', 1, '35.7524700000', '-120.6962800000'),
(8392508, 8332921, 'San Pablo', NULL, 'san-pablo', 'US', 1, '37.9621500000', '-122.3455300000'),
(8392517, 8332921, 'San Pasqual', NULL, 'san-pasqual', 'US', 1, '33.0917100000', '-116.9539200000'),
(8392528, 8332921, 'San Pedro', NULL, 'san-pedro', 'US', 1, '33.7358500000', '-118.2922900000'),
(8392567, 8332921, 'San Rafael', NULL, 'san-rafael', 'US', 1, '37.9735300000', '-122.5310900000'),
(8392593, 8332921, 'San Ramon', NULL, 'san-ramon', 'US', 1, '37.7799300000', '-121.9780200000'),
(8392629, 8332921, 'San Simeon', NULL, 'san-simeon', 'US', 1, '35.6438600000', '-121.1907500000'),
(8392729, 8332921, 'Sand City', NULL, 'sand-city', 'US', 1, '36.6171800000', '-121.8482900000'),
(8392868, 8332921, 'Sanger', NULL, 'sanger', 'US', 1, '36.7080100000', '-119.5559700000'),
(8392900, 8332921, 'Santa Ana', NULL, 'santa-ana', 'US', 1, '33.7455700000', '-117.8678300000'),
(8392952, 8332921, 'Santa Barbara', NULL, 'santa-barbara', 'US', 1, '34.4208300000', '-119.6981900000'),
(8393015, 8332921, 'Santa Clara', NULL, 'santa-clara', 'US', 1, '37.3541100000', '-121.9552400000'),
(8393049, 8332921, 'Santa Clarita', NULL, 'santa-clarita', 'US', 1, '34.3916600000', '-118.5425900000'),
(8393052, 8332921, 'Santa Cruz', NULL, 'santa-cruz', 'US', 1, '36.9741200000', '-122.0308000000'),
(8393128, 8332921, 'Santa Fe Springs', NULL, 'santa-fe-springs', 'US', 1, '33.9472400000', '-118.0853500000'),
(8393154, 8332921, 'Santa Margarita', NULL, 'santa-margarita', 'US', 1, '35.3899700000', '-120.6090600000'),
(8393180, 8332921, 'Santa Maria', NULL, 'santa-maria', 'US', 1, '34.9530300000', '-120.4357200000'),
(8393212, 8332921, 'Santa Monica', NULL, 'santa-monica', 'US', 1, '34.0194900000', '-118.4913800000'),
(8393245, 8332921, 'Santa Paula', NULL, 'santa-paula', 'US', 1, '34.3541700000', '-119.0592700000'),
(8393287, 8332921, 'Santa Rosa', NULL, 'santa-rosa', 'US', 1, '38.4404700000', '-122.7144300000'),
(8393358, 8332921, 'Santa Susana', NULL, 'santa-susana', 'US', 1, '34.2716700000', '-118.7089800000'),
(8393384, 8332921, 'Santa Venetia', NULL, 'santa-venetia', 'US', 1, '37.9985300000', '-122.5252500000'),
(8393388, 8332921, 'Santa Ynez', NULL, 'santa-ynez', 'US', 1, '34.6144300000', '-120.0798700000'),
(8393429, 8332921, 'Santee', NULL, 'santee', 'US', 1, '32.8383800000', '-116.9739200000'),
(8393484, 8332921, 'Saranap', NULL, 'saranap', 'US', 1, '37.8849200000', '-122.0760700000'),
(8393485, 8332921, 'Saratoga', NULL, 'saratoga', 'US', 1, '37.2638300000', '-122.0230100000'),
(8393545, 8332921, 'Saticoy', NULL, 'saticoy', 'US', 1, '34.2830600000', '-119.1498300000'),
(8393553, 8332921, 'Sattley', NULL, 'sattley', 'US', 1, '39.6160100000', '-120.4271500000'),
(8393611, 8332921, 'Sausalito', NULL, 'sausalito', 'US', 1, '37.8590900000', '-122.4852500000'),
(8393971, 8332921, 'Scotts Valley', NULL, 'scotts-valley', 'US', 1, '37.0510600000', '-122.0146800000'),
(8394063, 8332921, 'Sea Ranch', NULL, 'sea-ranch', 'US', 1, '38.7151900000', '-123.4544500000'),
(8394076, 8332921, 'Seacliff', NULL, 'seacliff', 'US', 1, '36.9741200000', '-121.9157900000'),
(8394086, 8332921, 'Seal Beach', NULL, 'seal-beach', 'US', 1, '33.7414100000', '-118.1047900000'),
(8394124, 8332921, 'Searles Valley', NULL, 'searles-valley', 'US', 1, '35.7674500000', '-117.4039500000'),
(8394136, 8332921, 'Seaside', NULL, 'seaside', 'US', 1, '36.6110700000', '-121.8516200000'),
(8394165, 8332921, 'Sebastopol', NULL, 'sebastopol', 'US', 1, '38.4021400000', '-122.8238800000'),
(8394273, 8332921, 'Sedco Hills', NULL, 'sedco-hills', 'US', 1, '33.6416900000', '-117.2908700000'),
(8394279, 8332921, 'Seeley', NULL, 'seeley', 'US', 1, '32.7931100000', '-115.6911100000'),
(8394329, 8332921, 'Selma', NULL, 'selma', 'US', 1, '36.5707800000', '-119.6120800000'),
(8394409, 8332921, 'North Hills', NULL, 'north-hills', 'US', 1, '34.2363900000', '-118.4847200000'),
(8394588, 8332921, 'Seven Trees', NULL, 'seven-trees', 'US', 1, '37.2860500000', '-121.8385600000'),
(8394759, 8332921, 'Seville', NULL, 'seville', 'US', 1, '36.4857800000', '-119.2231700000'),
(8394774, 8332921, 'Shackelford', NULL, 'shackelford', 'US', 1, '37.6138200000', '-120.9927100000'),
(8394814, 8332921, 'Shadow Hills', NULL, 'shadow-hills', 'US', 1, '34.2619500000', '-118.3517500000'),
(8394842, 8332921, 'Shafter', NULL, 'shafter', 'US', 1, '35.5005100000', '-119.2717800000'),
(8394892, 8332921, 'Shandon', NULL, 'shandon', 'US', 1, '35.6552500000', '-120.3754300000'),
(8394970, 8332921, 'Shaver Lake', NULL, 'shaver-lake', 'US', 1, '37.1041100000', '-119.3176300000'),
(8395244, 8332921, 'Sherman Oaks', NULL, 'sherman-oaks', 'US', 1, '34.1511200000', '-118.4492500000'),
(8395351, 8332921, 'Shingle Springs', NULL, 'shingle-springs', 'US', 1, '38.6657400000', '-120.9260500000'),
(8395476, 8332921, 'Shoshone', NULL, 'shoshone', 'US', 1, '35.9730200000', '-116.2711400000'),
(8395577, 8332921, 'Sierra City', NULL, 'sierra-city', 'US', 1, '39.5657300000', '-120.6338300000'),
(8395622, 8332921, 'Sierra Madre', NULL, 'sierra-madre', 'US', 1, '34.1616700000', '-118.0528500000'),
(8395677, 8332921, 'Sierra Brooks', NULL, 'sierra-brooks', 'US', 1, '39.6424100000', '-120.2165900000'),
(8395693, 8332921, 'Sierra Village', NULL, 'sierra-village', 'US', 1, '38.0718700000', '-120.1729700000'),
(8395737, 8332921, 'Sierraville', NULL, 'sierraville', 'US', 1, '39.5896300000', '-120.3674300000'),
(8395754, 8332921, 'Signal Hill', NULL, 'signal-hill', 'US', 1, '33.8044600000', '-118.1678500000'),
(8396003, 8332921, 'Simi Valley', NULL, 'simi-valley', 'US', 1, '34.2694500000', '-118.7814800000'),
(8396136, 8332921, 'Sisquoc', NULL, 'sisquoc', 'US', 1, '34.8647000000', '-120.2915500000'),
(8396291, 8332921, 'Sky Valley', NULL, 'sky-valley', 'US', 1, '33.8900100000', '-116.3525100000'),
(8396422, 8332921, 'Sleepy Hollow', NULL, 'sleepy-hollow', 'US', 1, '38.0104800000', '-122.5844200000'),
(8396534, 8332921, 'Smartsville', NULL, 'smartsville', 'US', 1, '39.2076200000', '-121.3001300000'),
(8396565, 8332921, 'Smith Corner', NULL, 'smith-corner', 'US', 1, '35.4782900000', '-119.2787200000'),
(8396751, 8332921, 'Snelling', NULL, 'snelling', 'US', 1, '37.5191000000', '-120.4374200000'),
(8396895, 8332921, 'Soda Bay', NULL, 'soda-bay', 'US', 1, '39.0010100000', '-122.7891600000'),
(8396951, 8332921, 'Soda Springs', NULL, 'soda-springs', 'US', 1, '39.3232400000', '-120.3799300000'),
(8396974, 8332921, 'Solana Beach', NULL, 'solana-beach', 'US', 1, '32.9911500000', '-117.2711500000'),
(8397018, 8332921, 'Soledad', NULL, 'soledad', 'US', 1, '36.4246900000', '-121.3263200000'),
(8397059, 8332921, 'Solvang', NULL, 'solvang', 'US', 1, '34.5958200000', '-120.1376500000'),
(8397095, 8332921, 'Sonoma', NULL, 'sonoma', 'US', 1, '38.2918600000', '-122.4580400000'),
(8397165, 8332921, 'Sonora', NULL, 'sonora', 'US', 1, '37.9840900000', '-120.3821400000'),
(8397166, 8332921, 'Soquel', NULL, 'soquel', 'US', 1, '36.9880100000', '-121.9566300000'),
(8397196, 8332921, 'Sorrento Valley', NULL, 'sorrento-valley', 'US', 1, '32.8999100000', '-117.1945100000'),
(8397227, 8332921, 'Soulsbyville', NULL, 'soulsbyville', 'US', 1, '37.9846500000', '-120.2638000000'),
(8397374, 8332921, 'South Dos Palos', NULL, 'south-dos-palos', 'US', 1, '36.9643900000', '-120.6532400000'),
(8397376, 8332921, 'South El Monte', NULL, 'south-el-monte', 'US', 1, '34.0519500000', '-118.0467300000'),
(8397603, 8332921, 'South Gate', NULL, 'south-gate', 'US', 1, '33.9547400000', '-118.2120200000'),
(8397664, 8332921, 'South Lake Tahoe', NULL, 'south-lake-tahoe', 'US', 1, '38.9332400000', '-119.9843500000'),
(8397700, 8332921, 'South Oroville', NULL, 'south-oroville', 'US', 1, '39.4965500000', '-121.5521900000'),
(8397717, 8332921, 'South Pasadena', NULL, 'south-pasadena', 'US', 1, '34.1161200000', '-118.1503500000'),
(8397765, 8332921, 'South San Francisco', NULL, 'south-san-francisco', 'US', 1, '37.6546600000', '-122.4077500000'),
(8397771, 8332921, 'South San Gabriel', NULL, 'south-san-gabriel', 'US', 1, '34.0491500000', '-118.0946200000'),
(8397777, 8332921, 'South San Jose Hills', NULL, 'south-san-jose-hills', 'US', 1, '34.0127900000', '-117.9047800000'),
(8397841, 8332921, 'South Whittier', NULL, 'south-whittier', 'US', 1, '33.9501500000', '-118.0391700000'),
(8397851, 8332921, 'South Yuba City', NULL, 'south-yuba-city', 'US', 1, '39.1165600000', '-121.6391300000'),
(8398166, 8332921, 'Spreckels', NULL, 'spreckels', 'US', 1, '36.6219000000', '-121.6468900000'),
(8398231, 8332921, 'Spring Garden', NULL, 'spring-garden', 'US', 1, '39.8948900000', '-120.7860600000'),
(8398277, 8332921, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '32.7447700000', '-116.9989200000'),
(8398318, 8332921, 'Springville', NULL, 'springville', 'US', 1, '36.1302300000', '-118.8181500000'),
(8398440, 8332921, 'Squaw Valley', NULL, 'squaw-valley', 'US', 1, '36.7402300000', '-119.2467900000'),
(8398466, 8332921, 'Squirrel Mountain Valley', NULL, 'squirrel-mountain-valley', 'US', 1, '35.6232900000', '-118.4098100000'),
(8398521, 8332921, 'Stallion Springs', NULL, 'stallion-springs', 'US', 1, '35.0888600000', '-118.6425900000'),
(8398563, 8332921, 'Stanford', NULL, 'stanford', 'US', 1, '37.4241100000', '-122.1660800000'),
(8398630, 8332921, 'Stanton', NULL, 'stanton', 'US', 1, '33.8025200000', '-117.9931200000'),
(8398919, 8332921, 'Stevinson', NULL, 'stevinson', 'US', 1, '37.3277200000', '-120.8515900000'),
(8398988, 8332921, 'Stinson Beach', NULL, 'stinson-beach', 'US', 1, '37.9004800000', '-122.6444300000'),
(8398998, 8332921, 'Stirling City', NULL, 'stirling-city', 'US', 1, '39.9076600000', '-121.5280300000'),
(8399020, 8332921, 'Stockton', NULL, 'stockton', 'US', 1, '37.9577000000', '-121.2907800000'),
(8399226, 8332921, 'Stonyford', NULL, 'stonyford', 'US', 1, '39.3751600000', '-122.5441600000'),
(8399292, 8332921, 'Stratford', NULL, 'stratford', 'US', 1, '36.1894000000', '-119.8231900000'),
(8399305, 8332921, 'Strathmore', NULL, 'strathmore', 'US', 1, '36.1455100000', '-119.0606600000'),
(8399319, 8332921, 'Strawberry', NULL, 'strawberry', 'US', 1, '37.8968700000', '-122.5088600000'),
(8399438, 8332921, 'Studio City', NULL, 'studio-city', 'US', 1, '34.1486200000', '-118.3964700000'),
(8399614, 8332921, 'Sugarloaf Saw Mill', NULL, 'sugarloaf-saw-mill', 'US', 1, '35.8355100000', '-118.6189800000'),
(8399616, 8332921, 'Sugarloaf Village', NULL, 'sugarloaf-village', 'US', 1, '35.8257800000', '-118.6342500000'),
(8399629, 8332921, 'Suisun', NULL, 'suisun', 'US', 1, '38.2382500000', '-122.0402400000'),
(8399786, 8332921, 'Summerland', NULL, 'summerland', 'US', 1, '34.4213800000', '-119.5965200000'),
(8399792, 8332921, 'Sultana', NULL, 'sultana', 'US', 1, '36.5455100000', '-119.3401200000'),
(8399901, 8332921, 'Sun City', NULL, 'sun-city', 'US', 1, '33.7091900000', '-117.1972600000'),
(8399976, 8332921, 'Sunland', NULL, 'sunland', 'US', 1, '34.2669500000', '-118.3023000000'),
(8400032, 8332921, 'Sunnyside', NULL, 'sunnyside', 'US', 1, '36.7491200000', '-119.6993100000'),
(8400065, 8332921, 'Sunnyslope', NULL, 'sunnyslope', 'US', 1, '34.0119600000', '-117.4333800000'),
(8400075, 8332921, 'Sunnyvale', NULL, 'sunnyvale', 'US', 1, '37.3688300000', '-122.0363500000'),
(8400093, 8332921, 'Sunol', NULL, 'sunol', 'US', 1, '37.5943800000', '-121.8885700000'),
(8400159, 8332921, 'Sunset Beach', NULL, 'sunset-beach', 'US', 1, '33.7164100000', '-118.0689500000'),
(8400376, 8332921, 'Sutter', NULL, 'sutter', 'US', 1, '39.1598900000', '-121.7527500000'),
(8400400, 8332921, 'Sutter Creek', NULL, 'sutter-creek', 'US', 1, '38.3929700000', '-120.8024400000'),
(8400877, 8332921, 'Taft', NULL, 'taft', 'US', 1, '35.1424700000', '-119.4565100000'),
(8400890, 8332921, 'Taft Heights', NULL, 'taft-heights', 'US', 1, '35.1346900000', '-119.4726200000'),
(8400943, 8332921, 'Tahoe Vista', NULL, 'tahoe-vista', 'US', 1, '39.2399100000', '-120.0510200000'),
(8400946, 8332921, 'Tahoma', NULL, 'tahoma', 'US', 1, '39.0674100000', '-120.1282400000'),
(8400996, 8332921, 'Talmage', NULL, 'talmage', 'US', 1, '39.1332300000', '-123.1677800000'),
(8401017, 8332921, 'Tamalpais Valley', NULL, 'tamalpais-valley', 'US', 1, '37.8796500000', '-122.5458100000'),
(8401121, 8332921, 'Tara Hills', NULL, 'tara-hills', 'US', 1, '37.9935300000', '-122.3163600000'),
(8401133, 8332921, 'Tarpey Village', NULL, 'tarpey-village', 'US', 1, '36.7930100000', '-119.7009700000'),
(8401287, 8332921, 'Tecopa', NULL, 'tecopa', 'US', 1, '35.8483000000', '-116.2264100000'),
(8401297, 8332921, 'Tehachapi', NULL, 'tehachapi', 'US', 1, '35.1321900000', '-118.4489700000'),
(8401395, 8332921, 'Temecula', NULL, 'temecula', 'US', 1, '33.4936400000', '-117.1483600000'),
(8401408, 8332921, 'Temelec', NULL, 'temelec', 'US', 1, '38.2665800000', '-122.4927600000'),
(8401469, 8332921, 'Temple City', NULL, 'temple-city', 'US', 1, '34.1072300000', '-118.0578500000'),
(8401516, 8332921, 'Templeton', NULL, 'templeton', 'US', 1, '35.5496900000', '-120.7060000000'),
(8401665, 8332921, 'Terminous', NULL, 'terminous', 'US', 1, '38.1132500000', '-121.4955100000'),
(8401670, 8332921, 'Terra Bella', NULL, 'terra-bella', 'US', 1, '35.9624500000', '-119.0442700000'),
(8402152, 8332921, 'Thermal', NULL, 'thermal', 'US', 1, '33.6403000000', '-116.1394500000'),
(8402159, 8332921, 'Thermalito', NULL, 'thermalito', 'US', 1, '39.5112800000', '-121.5869200000'),
(8402388, 8332921, 'Thornton', NULL, 'thornton', 'US', 1, '38.2260300000', '-121.4246700000'),
(8402405, 8332921, 'Thousand Oaks', NULL, 'thousand-oaks', 'US', 1, '34.1705600000', '-118.8375900000'),
(8402415, 8332921, 'Thousand Palms', NULL, 'thousand-palms', 'US', 1, '33.8200200000', '-116.3902900000'),
(8402469, 8332921, 'Three Rocks', NULL, 'three-rocks', 'US', 1, '36.5024500000', '-120.3915500000'),
(8402535, 8332921, 'Tiburon', NULL, 'tiburon', 'US', 1, '37.8735400000', '-122.4566400000'),
(8402570, 8332921, 'Tierra Buena', NULL, 'tierra-buena', 'US', 1, '39.1487800000', '-121.6669100000'),
(8402740, 8332921, 'Tipton', NULL, 'tipton', 'US', 1, '36.0594000000', '-119.3120600000'),
(8402778, 8332921, 'Tobin', NULL, 'tobin', 'US', 1, '39.9379400000', '-121.3085800000'),
(8402891, 8332921, 'Tomales', NULL, 'tomales', 'US', 1, '38.2463100000', '-122.9055500000'),
(8402951, 8332921, 'Tonyville', NULL, 'tonyville', 'US', 1, '36.2485600000', '-119.0906600000'),
(8402961, 8332921, 'Topanga', NULL, 'topanga', 'US', 1, '34.0936200000', '-118.6014700000'),
(8402978, 8332921, 'Topaz', NULL, 'topaz', 'US', 1, '38.6188200000', '-119.5194900000'),
(8403000, 8332921, 'Toro Canyon', NULL, 'toro-canyon', 'US', 1, '34.4200000000', '-119.5670700000'),
(8403022, 8332921, 'Torrance', NULL, 'torrance', 'US', 1, '33.8358500000', '-118.3406300000'),
(8403172, 8332921, 'Trabuco Canyon', NULL, 'trabuco-canyon', 'US', 1, '33.6625200000', '-117.5903300000'),
(8403191, 8332921, 'Tracy', NULL, 'tracy', 'US', 1, '37.7398700000', '-121.4261800000'),
(8403269, 8332921, 'Tranquillity', NULL, 'tranquillity', 'US', 1, '36.6488400000', '-120.2526600000'),
(8403297, 8332921, 'Traver', NULL, 'traver', 'US', 1, '36.4552300000', '-119.4848500000'),
(8403354, 8332921, 'Tres Pinos', NULL, 'tres-pinos', 'US', 1, '36.7899600000', '-121.3210400000'),
(8403662, 8332921, 'Trowbridge', NULL, 'trowbridge', 'US', 1, '38.9107300000', '-121.5252400000'),
(8403676, 8332921, 'Truckee', NULL, 'truckee', 'US', 1, '39.3279600000', '-120.1832500000'),
(8403767, 8332921, 'Tujunga', NULL, 'tujunga', 'US', 1, '34.2522300000', '-118.2884100000'),
(8403783, 8332921, 'Tulare', NULL, 'tulare', 'US', 1, '36.2077300000', '-119.3473400000'),
(8403971, 8332921, 'Tuolumne City', NULL, 'tuolumne-city', 'US', 1, '37.9627000000', '-120.2413000000'),
(8404000, 8332921, 'Tupman', NULL, 'tupman', 'US', 1, '35.2980200000', '-119.3512200000'),
(8404024, 8332921, 'Turlock', NULL, 'turlock', 'US', 1, '37.4946600000', '-120.8465900000'),
(8404119, 8332921, 'Tustin', NULL, 'tustin', 'US', 1, '33.7458500000', '-117.8261700000'),
(8404122, 8332921, 'North Tustin', NULL, 'north-tustin', 'US', 1, '33.7644600000', '-117.7939400000'),
(8404133, 8332921, 'Tuttle', NULL, 'tuttle', 'US', 1, '37.2960500000', '-120.3788000000'),
(8404138, 8332921, 'Tuttletown', NULL, 'tuttletown', 'US', 1, '37.9915900000', '-120.4596400000'),
(8404141, 8332921, 'Twain Harte', NULL, 'twain-harte', 'US', 1, '38.0396500000', '-120.2326900000'),
(8404198, 8332921, 'Twentynine Palms', NULL, 'twentynine-palms', 'US', 1, '34.1355600000', '-116.0541700000'),
(8404274, 8332921, 'Twin Lakes', NULL, 'twin-lakes', 'US', 1, '36.9674500000', '-121.9980200000'),
(8404476, 8332921, 'Ukiah', NULL, 'ukiah', 'US', 1, '39.1501700000', '-123.2077800000'),
(8404555, 8332921, 'Union City', NULL, 'union-city', 'US', 1, '37.5957700000', '-122.0191300000'),
(8404794, 8332921, 'Universal City', NULL, 'universal-city', 'US', 1, '34.1389000000', '-118.3534100000'),
(8404915, 8332921, 'Upland', NULL, 'upland', 'US', 1, '34.0975100000', '-117.6483900000'),
(8405038, 8332921, 'Upper Lake', NULL, 'upper-lake', 'US', 1, '39.1646100000', '-122.9105500000'),
(8405228, 8332921, 'Vacaville', NULL, 'vacaville', 'US', 1, '38.3565800000', '-121.9877400000'),
(8405279, 8332921, 'Val Verde', NULL, 'val-verde', 'US', 1, '34.4450000000', '-118.6575900000'),
(8405288, 8332921, 'Valencia', NULL, 'valencia', 'US', 1, '34.4436100000', '-118.6095300000'),
(8405326, 8332921, 'Valinda', NULL, 'valinda', 'US', 1, '34.0452900000', '-117.9436700000'),
(8405346, 8332921, 'Valle Vista', NULL, 'valle-vista', 'US', 1, '33.7478000000', '-116.8933600000'),
(8405360, 8332921, 'Vallecito', NULL, 'vallecito', 'US', 1, '38.0902000000', '-120.4735300000'),
(8405380, 8332921, 'Vallejo', NULL, 'vallejo', 'US', 1, '38.1040900000', '-122.2566400000'),
(8405411, 8332921, 'Valley Acres', NULL, 'valley-acres', 'US', 1, '35.2060800000', '-119.4067800000'),
(8405430, 8332921, 'Valley Center', NULL, 'valley-center', 'US', 1, '33.2183700000', '-117.0342000000'),
(8405487, 8332921, 'Valley Ford', NULL, 'valley-ford', 'US', 1, '38.3179700000', '-122.9241600000'),
(8405499, 8332921, 'Valley Home', NULL, 'valley-home', 'US', 1, '37.8288200000', '-120.9121600000'),
(8405545, 8332921, 'Valley Ranch', NULL, 'valley-ranch', 'US', 1, '39.7376800000', '-120.5660500000'),
(8405554, 8332921, 'Valley Springs', NULL, 'valley-springs', 'US', 1, '38.1915900000', '-120.8291000000'),
(8405693, 8332921, 'Van Nuys', NULL, 'van-nuys', 'US', 1, '34.1866700000', '-118.4489700000'),
(8405737, 8332921, 'Vandenberg Village', NULL, 'vandenberg-village', 'US', 1, '34.7083200000', '-120.4676600000'),
(8405841, 8332921, 'Venice', NULL, 'venice', 'US', 1, '33.9908400000', '-118.4600800000'),
(8405878, 8332921, 'Ventura', NULL, 'ventura', 'US', 1, '34.2783400000', '-119.2931700000'),
(8405960, 8332921, 'Verdi', NULL, 'verdi', 'US', 1, '39.5243500000', '-120.0132600000'),
(8406001, 8332921, 'Vernon', NULL, 'vernon', 'US', 1, '34.0039000000', '-118.2300700000'),
(8406158, 8332921, 'Victor', NULL, 'victor', 'US', 1, '38.1379700000', '-121.2060600000'),
(8406222, 8332921, 'Victorville', NULL, 'victorville', 'US', 1, '34.5361100000', '-117.2911600000'),
(8406337, 8332921, 'Villa Park', NULL, 'villa-park', 'US', 1, '33.8144600000', '-117.8131100000'),
(8406414, 8332921, 'Vina', NULL, 'vina', 'US', 1, '39.9329400000', '-122.0538700000'),
(8406421, 8332921, 'Vincent', NULL, 'vincent', 'US', 1, '34.5005500000', '-118.1164600000'),
(8406567, 8332921, 'Visalia', NULL, 'visalia', 'US', 1, '36.3302300000', '-119.2920600000'),
(8406602, 8332921, 'Vista', NULL, 'vista', 'US', 1, '33.2000400000', '-117.2425400000'),
(8406664, 8332921, 'Vista Santa Rosa', NULL, 'vista-santa-rosa', 'US', 1, '33.6278000000', '-116.2180600000'),
(8406720, 8332921, 'Volcano', NULL, 'volcano', 'US', 1, '38.4429700000', '-120.6307600000'),
(8406739, 8332921, 'Volta', NULL, 'volta', 'US', 1, '37.0974400000', '-120.9260300000'),
(8406879, 8332921, 'Waldon', NULL, 'waldon', 'US', 1, '37.9263100000', '-122.0555200000'),
(8406891, 8332921, 'Walker', NULL, 'walker', 'US', 1, '38.5149100000', '-119.4768300000'),
(8406950, 8332921, 'Wallace', NULL, 'wallace', 'US', 1, '38.1940900000', '-120.9780000000'),
(8406976, 8332921, 'Walnut', NULL, 'walnut', 'US', 1, '34.0202900000', '-117.8653400000'),
(8406990, 8332921, 'Walnut Creek', NULL, 'walnut-creek', 'US', 1, '37.9063100000', '-122.0649600000'),
(8407004, 8332921, 'Walnut Grove', NULL, 'walnut-grove', 'US', 1, '38.2421400000', '-121.5116200000'),
(8407030, 8332921, 'Walnut Park', NULL, 'walnut-park', 'US', 1, '33.9680700000', '-118.2250700000'),
(8407287, 8332921, 'Washington', NULL, 'washington', 'US', 1, '39.3593400000', '-120.7991100000'),
(8407463, 8332921, 'Waterford', NULL, 'waterford', 'US', 1, '37.6413200000', '-120.7604800000'),
(8407474, 8332921, 'Waterloo', NULL, 'waterloo', 'US', 1, '38.0346400000', '-121.1868900000'),
(8407529, 8332921, 'Watsonville', NULL, 'watsonville', 'US', 1, '36.9102300000', '-121.7568900000'),
(8407579, 8332921, 'Waukena', NULL, 'waukena', 'US', 1, '36.1385600000', '-119.5095700000'),
(8407585, 8332921, 'Wawona', NULL, 'wawona', 'US', 1, '37.5368800000', '-119.6562700000'),
(8407692, 8332921, 'Weedpatch', NULL, 'weedpatch', 'US', 1, '35.2380200000', '-118.9151000000'),
(8407744, 8332921, 'Weldon', NULL, 'weldon', 'US', 1, '35.6657900000', '-118.2903600000'),
(8407841, 8332921, 'West Athens', NULL, 'west-athens', 'US', 1, '33.9233500000', '-118.3034100000'),
(8407908, 8332921, 'West Carson', NULL, 'west-carson', 'US', 1, '33.8216800000', '-118.2925700000'),
(8407927, 8332921, 'West Rancho Dominguez', NULL, 'west-rancho-dominguez', 'US', 1, '33.8939000000', '-118.2706300000'),
(8407933, 8332921, 'West Covina', NULL, 'west-covina', 'US', 1, '34.0686200000', '-117.9389500000'),
(8408076, 8332921, 'West Hollywood', NULL, 'west-hollywood', 'US', 1, '34.0900100000', '-118.3617400000'),
(8408132, 8332921, 'West Menlo Park', NULL, 'west-menlo-park', 'US', 1, '37.4335500000', '-122.2030200000'),
(8408166, 8332921, 'West Park', NULL, 'west-park', 'US', 1, '36.7102300000', '-119.8512600000'),
(8408168, 8332921, 'West Point', NULL, 'west-point', 'US', 1, '38.3990800000', '-120.5274300000'),
(8408191, 8332921, 'West Puente Valley', NULL, 'west-puente-valley', 'US', 1, '34.0516800000', '-117.9684000000'),
(8408211, 8332921, 'West Sacramento', NULL, 'west-sacramento', 'US', 1, '38.5804600000', '-121.5302300000'),
(8408395, 8332921, 'Westlake Village', NULL, 'westlake-village', 'US', 1, '34.1458400000', '-118.8056500000'),
(8408400, 8332921, 'Westley', NULL, 'westley', 'US', 1, '37.5493800000', '-121.1991000000'),
(8408406, 8332921, 'Westminster', NULL, 'westminster', 'US', 1, '33.7591800000', '-118.0067300000'),
(8408431, 8332921, 'Westmont', NULL, 'westmont', 'US', 1, '33.9414000000', '-118.3023000000'),
(8408445, 8332921, 'Westmorland', NULL, 'westmorland', 'US', 1, '33.0372700000', '-115.6213800000'),
(8408522, 8332921, 'Westwood', NULL, 'westwood', 'US', 1, '34.0561200000', '-118.4306300000'),
(8408617, 8332921, 'Wheatland', NULL, 'wheatland', 'US', 1, '39.0098900000', '-121.4230100000'),
(8408951, 8332921, 'Whitehawk', NULL, 'whitehawk', 'US', 1, '39.7204600000', '-120.5510500000'),
(8408982, 8332921, 'Whitley Gardens', NULL, 'whitley-gardens', 'US', 1, '35.6591400000', '-120.5076600000'),
(8409059, 8332921, 'Whittier', NULL, 'whittier', 'US', 1, '33.9791800000', '-118.0328400000'),
(8409260, 8332921, 'Wildomar', NULL, 'wildomar', 'US', 1, '33.5989100000', '-117.2800400000'),
(8409417, 8332921, 'Williams', NULL, 'williams', 'US', 1, '39.1546100000', '-122.1494200000'),
(8409500, 8332921, 'Willits', NULL, 'willits', 'US', 1, '39.4096100000', '-123.3555700000'),
(8409768, 8332921, 'Willowbrook', NULL, 'willowbrook', 'US', 1, '33.9169600000', '-118.2550700000'),
(8409777, 8332921, 'Willows', NULL, 'willows', 'US', 1, '39.5243300000', '-122.1935900000'),
(8409937, 8332921, 'Wilsonia', NULL, 'wilsonia', 'US', 1, '36.7349500000', '-118.9565000000'),
(8409941, 8332921, 'Wilton', NULL, 'wilton', 'US', 1, '38.4118600000', '-121.2721700000'),
(8409959, 8332921, 'Winchester', NULL, 'winchester', 'US', 1, '33.7069700000', '-117.0844700000'),
(8410004, 8332921, 'Windsor', NULL, 'windsor', 'US', 1, '38.5471300000', '-122.8163800000'),
(8410123, 8332921, 'Winterhaven', NULL, 'winterhaven', 'US', 1, '32.7394900000', '-114.6346800000'),
(8410125, 8332921, 'Winters', NULL, 'winters', 'US', 1, '38.5249100000', '-121.9708000000'),
(8410129, 8332921, 'Winter Gardens', NULL, 'winter-gardens', 'US', 1, '32.8311600000', '-116.9333600000'),
(8410144, 8332921, 'Winton', NULL, 'winton', 'US', 1, '37.3893800000', '-120.6132500000'),
(8410227, 8332921, 'Wofford Heights', NULL, 'wofford-heights', 'US', 1, '35.7069000000', '-118.4562000000'),
(8410338, 8332921, 'Woodacre', NULL, 'woodacre', 'US', 1, '38.0127000000', '-122.6452600000'),
(8410350, 8332921, 'Woodbridge', NULL, 'woodbridge', 'US', 1, '38.1540800000', '-121.3013400000'),
(8410382, 8332921, 'Woodcrest', NULL, 'woodcrest', 'US', 1, '33.8822400000', '-117.3572700000'),
(8410416, 8332921, 'Woodlake', NULL, 'woodlake', 'US', 1, '36.4135600000', '-119.0987200000'),
(8410430, 8332921, 'Woodland', NULL, 'woodland', 'US', 1, '38.6785200000', '-121.7733000000'),
(8410438, 8332921, 'Woodland Hills', NULL, 'woodland-hills', 'US', 1, '34.1683400000', '-118.6059200000'),
(8410535, 8332921, 'Woodside', NULL, 'woodside', 'US', 1, '37.4299400000', '-122.2538600000'),
(8410569, 8332921, 'Woodville', NULL, 'woodville', 'US', 1, '36.0935600000', '-119.1990000000'),
(8410682, 8332921, 'Wrightwood', NULL, 'wrightwood', 'US', 1, '34.3608300000', '-117.6333900000'),
(8410856, 8332921, 'Yettem', NULL, 'yettem', 'US', 1, '36.4863400000', '-119.2595600000'),
(8410879, 8332921, 'Yolo', NULL, 'yolo', 'US', 1, '38.7318500000', '-121.8077400000'),
(8410902, 8332921, 'Yorba Linda', NULL, 'yorba-linda', 'US', 1, '33.8886300000', '-117.8131100000'),
(8410943, 8332921, 'Yosemite Lakes', NULL, 'yosemite-lakes', 'US', 1, '37.1910600000', '-119.7726500000'),
(8410999, 8332921, 'Yountville', NULL, 'yountville', 'US', 1, '38.4015800000', '-122.3608100000'),
(8411015, 8332921, 'Yuba City', NULL, 'yuba-city', 'US', 1, '39.1404500000', '-121.6169100000'),
(8411046, 8332921, 'Yucaipa', NULL, 'yucaipa', 'US', 1, '34.0336300000', '-117.0430900000'),
(8411079, 8332921, 'Yucca Valley', NULL, 'yucca-valley', 'US', 1, '34.1141700000', '-116.4322400000'),
(8411148, 8332921, 'Zayante', NULL, 'zayante', 'US', 1, '37.0918900000', '-122.0435700000'),
(8411358, 8417618, 'Acres Green', NULL, 'acres-green', 'US', 1, '39.5566600000', '-104.8960900000'),
(8411432, 8417618, 'Aguilar', NULL, 'aguilar', 'US', 1, '37.4027900000', '-104.6533200000'),
(8411479, 8417618, 'Alamosa', NULL, 'alamosa', 'US', 1, '37.4694500000', '-105.8700200000'),
(8411642, 8417618, 'Alma', NULL, 'alma', 'US', 1, '39.2838800000', '-106.0628000000'),
(8411665, 8417618, 'Alpine', NULL, 'alpine', 'US', 1, '37.6891700000', '-106.5889300000'),
(8411988, 8417618, 'Antonito', NULL, 'antonito', 'US', 1, '37.0791800000', '-106.0086300000'),
(8412030, 8417618, 'Applewood', NULL, 'applewood', 'US', 1, '39.7577800000', '-105.1625000000'),
(8412070, 8417618, 'Arboles', NULL, 'arboles', 'US', 1, '37.0280600000', '-107.4192100000'),
(8412192, 8417618, 'Arriba', NULL, 'arriba', 'US', 1, '39.2861000000', '-103.2755000000'),
(8412199, 8417618, 'Arvada', NULL, 'arvada', 'US', 1, '39.8027600000', '-105.0874800000'),
(8412230, 8417618, 'Aspen', NULL, 'aspen', 'US', 1, '39.1911000000', '-106.8175400000'),
(8412264, 8417618, 'Aspen Park', NULL, 'aspen-park', 'US', 1, '39.5391600000', '-105.2947100000'),
(8412347, 8417618, 'Aurora', NULL, 'aurora', 'US', 1, '39.7294300000', '-104.8319200000'),
(8412396, 8417618, 'Avon', NULL, 'avon', 'US', 1, '39.6313700000', '-106.5222500000'),
(8412400, 8417618, 'Avondale', NULL, 'avondale', 'US', 1, '38.2375000000', '-104.3510800000'),
(8412822, 8417618, 'Basalt', NULL, 'basalt', 'US', 1, '39.3688700000', '-107.0328200000'),
(8412887, 8417618, 'Battlement Mesa', NULL, 'battlement-mesa', 'US', 1, '39.4413700000', '-108.0250700000'),
(8412939, 8417618, 'Bayfield', NULL, 'bayfield', 'US', 1, '37.2255600000', '-107.5981100000'),
(8413465, 8417618, 'Bennett', NULL, 'bennett', 'US', 1, '39.7588700000', '-104.4274600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8413519, 8417618, 'Berkley', NULL, 'berkley', 'US', 1, '39.8044300000', '-105.0260900000'),
(8413582, 8417618, 'Bethune', NULL, 'bethune', 'US', 1, '39.3041600000', '-102.4246400000'),
(8413597, 8417618, 'Beulah Valley', NULL, 'beulah-valley', 'US', 1, '38.0722300000', '-104.9663800000'),
(8414069, 8417618, 'Black Forest', NULL, 'black-forest', 'US', 1, '39.0130500000', '-104.7008100000'),
(8414083, 8417618, 'Black Hawk', NULL, 'black-hawk', 'US', 1, '39.7969300000', '-105.4938900000'),
(8414233, 8417618, 'Blanca', NULL, 'blanca', 'US', 1, '37.4380600000', '-105.5158500000'),
(8414264, 8417618, 'Blende', NULL, 'blende', 'US', 1, '38.2458400000', '-104.5685800000'),
(8414392, 8417618, 'Blue River', NULL, 'blue-river', 'US', 1, '39.4297100000', '-106.0439100000'),
(8414515, 8417618, 'Bonanza', NULL, 'bonanza', 'US', 1, '38.2947200000', '-106.1422400000'),
(8414522, 8417618, 'Bonanza Mountain Estates', NULL, 'bonanza-mountain-estates', 'US', 1, '39.9766500000', '-105.4802700000'),
(8414591, 8417618, 'Boone', NULL, 'boone', 'US', 1, '38.2486100000', '-104.2569100000'),
(8414701, 8417618, 'Bow Mar', NULL, 'bow-mar', 'US', 1, '39.6283200000', '-105.0499800000'),
(8414849, 8417618, 'Brandon', NULL, 'brandon', 'US', 1, '38.4464000000', '-102.4396300000'),
(8414856, 8417618, 'Branson', NULL, 'branson', 'US', 1, '37.0175200000', '-103.8844100000'),
(8414872, 8417618, 'Breckenridge', NULL, 'breckenridge', 'US', 1, '39.4816500000', '-106.0383500000'),
(8414941, 8417618, 'Brighton', NULL, 'brighton', 'US', 1, '39.9852600000', '-104.8205300000'),
(8415028, 8417618, 'Brookside', NULL, 'brookside', 'US', 1, '38.4152800000', '-105.1919300000'),
(8415035, 8417618, 'Broomfield', NULL, 'broomfield', 'US', 1, '39.9205400000', '-105.0866500000'),
(8415306, 8417618, 'Buena Vista', NULL, 'buena-vista', 'US', 1, '38.8422200000', '-106.1311300000'),
(8415502, 8417618, 'Burlington', NULL, 'burlington', 'US', 1, '39.3061100000', '-102.2693600000'),
(8415685, 8417618, 'Byers', NULL, 'byers', 'US', 1, '39.7113700000', '-104.2277400000'),
(8415826, 8417618, 'Calhan', NULL, 'calhan', 'US', 1, '39.0355500000', '-104.2971900000'),
(8415980, 8417618, 'Campo', NULL, 'campo', 'US', 1, '37.1050200000', '-102.5796400000'),
(8416005, 8417618, 'Cañon City', NULL, 'canon-city', 'US', 1, '38.4409800000', '-105.2424500000'),
(8416080, 8417618, 'Capulin', NULL, 'capulin', 'US', 1, '37.2839000000', '-106.1114200000'),
(8416113, 8417618, 'Carbondale', NULL, 'carbondale', 'US', 1, '39.4022100000', '-107.2111600000'),
(8416200, 8417618, 'Carriage Club', NULL, 'carriage-club', 'US', 1, '39.5324900000', '-104.9010900000'),
(8416322, 8417618, 'Castle Pines', NULL, 'castle-pines', 'US', 1, '39.4580400000', '-104.8960900000'),
(8416329, 8417618, 'Castle Rock', NULL, 'castle-rock', 'US', 1, '39.3722100000', '-104.8560900000'),
(8416357, 8417618, 'Castlewood', NULL, 'castlewood', 'US', 1, '39.5847100000', '-104.9010900000'),
(8416401, 8417618, 'Cathedral', NULL, 'cathedral', 'US', 1, '38.0958300000', '-107.0339400000'),
(8416412, 8417618, 'Catherine', NULL, 'catherine', 'US', 1, '39.4072100000', '-107.1528300000'),
(8416419, 8417618, 'Cattle Creek', NULL, 'cattle-creek', 'US', 1, '39.4583200000', '-107.2625500000'),
(8416516, 8417618, 'Cedaredge', NULL, 'cedaredge', 'US', 1, '38.9016500000', '-107.9264500000'),
(8416541, 8417618, 'Centennial', NULL, 'centennial', 'US', 1, '39.5791600000', '-104.8769200000'),
(8416565, 8417618, 'Center', NULL, 'center', 'US', 1, '37.7530600000', '-106.1086400000'),
(8416606, 8417618, 'Central City', NULL, 'central-city', 'US', 1, '39.8019300000', '-105.5141600000'),
(8416615, 8417618, 'Chacra', NULL, 'chacra', 'US', 1, '39.5752600000', '-107.4467200000'),
(8416787, 8417618, 'Cheraw', NULL, 'cheraw', 'US', 1, '38.1069500000', '-103.5102200000'),
(8416824, 8417618, 'Cherry Hills Village', NULL, 'cherry-hills-village', 'US', 1, '39.6416500000', '-104.9594300000'),
(8416855, 8417618, 'Cheyenne Wells', NULL, 'cheyenne-wells', 'US', 1, '38.8214000000', '-102.3532400000'),
(8417041, 8417618, 'Cimarron Hills', NULL, 'cimarron-hills', 'US', 1, '38.8586100000', '-104.6988600000'),
(8417258, 8417618, 'Clifton', NULL, 'clifton', 'US', 1, '39.0919300000', '-108.4489800000'),
(8417342, 8417618, 'Coal Creek', NULL, 'coal-creek', 'US', 1, '39.9063800000', '-105.3774900000'),
(8417397, 8417618, 'Coaldale', NULL, 'coaldale', 'US', 1, '38.3655500000', '-105.7577800000'),
(8417454, 8417618, 'Cokedale', NULL, 'cokedale', 'US', 1, '37.1453000000', '-104.6211000000'),
(8417522, 8417618, 'Collbran', NULL, 'collbran', 'US', 1, '39.2405300000', '-107.9611800000'),
(8417543, 8417618, 'Colona', NULL, 'colona', 'US', 1, '38.3249900000', '-107.7797800000'),
(8417561, 8417618, 'Colorado City', NULL, 'colorado-city', 'US', 1, '37.9452900000', '-104.8352600000'),
(8417598, 8417618, 'Colorado Springs', NULL, 'colorado-springs', 'US', 1, '38.8338800000', '-104.8213600000'),
(8417657, 8417618, 'Columbine', NULL, 'columbine', 'US', 1, '39.5877700000', '-105.0694300000'),
(8417702, 8417618, 'Columbine Valley', NULL, 'columbine-valley', 'US', 1, '39.6011000000', '-105.0322100000'),
(8417737, 8417618, 'Commerce City', NULL, 'commerce-city', 'US', 1, '39.8083200000', '-104.9338700000'),
(8417805, 8417618, 'Conejos', NULL, 'conejos', 'US', 1, '37.0883500000', '-106.0197400000'),
(8417975, 8417618, 'Copper Mountain', NULL, 'copper-mountain', 'US', 1, '39.5066500000', '-106.1422400000'),
(8418104, 8417618, 'Cortez', NULL, 'cortez', 'US', 1, '37.3488800000', '-108.5859300000'),
(8418133, 8417618, 'Cotopaxi', NULL, 'cotopaxi', 'US', 1, '38.3702800000', '-105.6880600000'),
(8418150, 8417618, 'Cottonwood', NULL, 'cottonwood', 'US', 1, '39.5624900000', '-104.8019200000'),
(8418471, 8417618, 'Crawford', NULL, 'crawford', 'US', 1, '38.7038800000', '-107.6089500000'),
(8418493, 8417618, 'Creede', NULL, 'creede', 'US', 1, '37.8491700000', '-106.9264300000'),
(8418523, 8417618, 'Crested Butte', NULL, 'crested-butte', 'US', 1, '38.8697100000', '-106.9878200000'),
(8418538, 8417618, 'Crestone', NULL, 'crestone', 'US', 1, '37.9963900000', '-105.6997300000'),
(8418552, 8417618, 'Cripple Creek', NULL, 'cripple-creek', 'US', 1, '38.7466600000', '-105.1783100000'),
(8418656, 8417618, 'Crowley', NULL, 'crowley', 'US', 1, '38.1930600000', '-103.8560600000'),
(8419047, 8417618, 'De Beque', NULL, 'de-beque', 'US', 1, '39.3344200000', '-108.2150800000'),
(8419289, 8417618, 'Deer Trail', NULL, 'deer-trail', 'US', 1, '39.6149800000', '-104.0444000000'),
(8419302, 8417618, 'Del Norte', NULL, 'del-norte', 'US', 1, '37.6788900000', '-106.3533700000'),
(8419334, 8417618, 'Delta', NULL, 'delta', 'US', 1, '38.7422100000', '-108.0689600000'),
(8419384, 8417618, 'Denver', NULL, 'denver', 'US', 1, '39.7391500000', '-104.9847000000'),
(8419431, 8417618, 'Derby', NULL, 'derby', 'US', 1, '39.8394300000', '-104.9185900000'),
(8419606, 8417618, 'Dillon', NULL, 'dillon', 'US', 1, '39.6302600000', '-106.0433500000'),
(8419664, 8417618, 'Divide', NULL, 'divide', 'US', 1, '38.9419400000', '-105.1572100000'),
(8419755, 8417618, 'Dolores', NULL, 'dolores', 'US', 1, '37.4738800000', '-108.5045400000'),
(8419881, 8417618, 'Dotsero', NULL, 'dotsero', 'US', 1, '39.6497100000', '-107.0603300000'),
(8419913, 8417618, 'Dove Creek', NULL, 'dove-creek', 'US', 1, '37.7661000000', '-108.9059400000'),
(8420241, 8417618, 'Durango', NULL, 'durango', 'US', 1, '37.2752800000', '-107.8800700000'),
(8420323, 8417618, 'Eads', NULL, 'eads', 'US', 1, '38.4805600000', '-102.7818600000'),
(8420328, 8417618, 'Eagle', NULL, 'eagle', 'US', 1, '39.6552600000', '-106.8286500000'),
(8420859, 8417618, 'Edgewater', NULL, 'edgewater', 'US', 1, '39.7530400000', '-105.0641500000'),
(8420885, 8417618, 'Edwards', NULL, 'edwards', 'US', 1, '39.6449900000', '-106.5942000000'),
(8420923, 8417618, 'El Jebel', NULL, 'el-jebel', 'US', 1, '39.3949800000', '-107.0903300000'),
(8420925, 8417618, 'El Moro', NULL, 'el-moro', 'US', 1, '37.2244600000', '-104.4666500000'),
(8420934, 8417618, 'Elbert', NULL, 'elbert', 'US', 1, '39.2194300000', '-104.5371900000'),
(8420952, 8417618, 'Eldora', NULL, 'eldora', 'US', 1, '39.9486000000', '-105.5638900000'),
(8420964, 8417618, 'Eldorado Springs', NULL, 'eldorado-springs', 'US', 1, '39.9324900000', '-105.2769300000'),
(8421001, 8417618, 'Elizabeth', NULL, 'elizabeth', 'US', 1, '39.3602700000', '-104.5969100000'),
(8421126, 8417618, 'Ellicott', NULL, 'ellicott', 'US', 1, '38.8383300000', '-104.3869100000'),
(8421211, 8417618, 'Empire', NULL, 'empire', 'US', 1, '39.7613800000', '-105.6844500000'),
(8421250, 8417618, 'Englewood', NULL, 'englewood', 'US', 1, '39.6477700000', '-104.9877600000'),
(8421418, 8417618, 'Evergreen', NULL, 'evergreen', 'US', 1, '39.6333200000', '-105.3172100000'),
(8421506, 8417618, 'Fairplay', NULL, 'fairplay', 'US', 1, '39.2247100000', '-106.0019600000'),
(8421709, 8417618, 'Federal Heights', NULL, 'federal-heights', 'US', 1, '39.8513700000', '-104.9985900000'),
(8421941, 8417618, 'Flagler', NULL, 'flagler', 'US', 1, '39.2930500000', '-103.0671600000'),
(8422018, 8417618, 'Florence', NULL, 'florence', 'US', 1, '38.3902800000', '-105.1186000000'),
(8422054, 8417618, 'Florissant', NULL, 'florissant', 'US', 1, '38.9458200000', '-105.2894400000'),
(8422140, 8417618, 'Fort Carson', NULL, 'fort-carson', 'US', 1, '38.7374900000', '-104.7888600000'),
(8422141, 8417618, 'Fort Garland', NULL, 'fort-garland', 'US', 1, '37.4289000000', '-105.4339000000'),
(8422191, 8417618, 'Fountain', NULL, 'fountain', 'US', 1, '38.6822200000', '-104.7008100000'),
(8422254, 8417618, 'Fowler', NULL, 'fowler', 'US', 1, '38.1291700000', '-104.0232900000'),
(8422280, 8417618, 'Foxfield', NULL, 'foxfield', 'US', 1, '39.5916600000', '-104.7924700000'),
(8422328, 8417618, 'Franktown', NULL, 'franktown', 'US', 1, '39.3913800000', '-104.7527500000'),
(8422376, 8417618, 'Fraser', NULL, 'fraser', 'US', 1, '39.9449900000', '-105.8172300000'),
(8422503, 8417618, 'Frisco', NULL, 'frisco', 'US', 1, '39.5744300000', '-106.0975200000'),
(8422534, 8417618, 'Fruita', NULL, 'fruita', 'US', 1, '39.1588700000', '-108.7289900000'),
(8422557, 8417618, 'Fruitvale', NULL, 'fruitvale', 'US', 1, '39.0816500000', '-108.4967600000'),
(8422749, 8417618, 'Garfield', NULL, 'garfield', 'US', 1, '38.5516600000', '-106.2922500000'),
(8422853, 8417618, 'Genesee', NULL, 'genesee', 'US', 1, '39.6858200000', '-105.2727700000'),
(8422876, 8417618, 'Genoa', NULL, 'genoa', 'US', 1, '39.2783200000', '-103.5002200000'),
(8422889, 8417618, 'Georgetown', NULL, 'georgetown', 'US', 1, '39.7061000000', '-105.6975000000'),
(8422920, 8417618, 'Gerrard', NULL, 'gerrard', 'US', 1, '37.6772300000', '-106.5931000000'),
(8423075, 8417618, 'Glendale', NULL, 'glendale', 'US', 1, '39.7049900000', '-104.9335900000'),
(8423078, 8417618, 'Gleneagle', NULL, 'gleneagle', 'US', 1, '39.0452700000', '-104.8244200000'),
(8423092, 8417618, 'Glenwood Springs', NULL, 'glenwood-springs', 'US', 1, '39.5505400000', '-107.3247800000'),
(8423294, 8417618, 'Golden', NULL, 'golden', 'US', 1, '39.7555400000', '-105.2211000000'),
(8423366, 8417618, 'Goldfield', NULL, 'goldfield', 'US', 1, '38.7177700000', '-105.1260900000'),
(8423544, 8417618, 'Granada', NULL, 'granada', 'US', 1, '38.0639000000', '-102.3104700000'),
(8423573, 8417618, 'Grand Junction', NULL, 'grand-junction', 'US', 1, '39.0638700000', '-108.5506500000'),
(8423602, 8417618, 'Grand View Estates', NULL, 'grand-view-estates', 'US', 1, '39.5436000000', '-104.8210900000'),
(8423839, 8417618, 'Green Mountain Falls', NULL, 'green-mountain-falls', 'US', 1, '38.9349900000', '-105.0169300000'),
(8423908, 8417618, 'Greenwood Village', NULL, 'greenwood-village', 'US', 1, '39.6172100000', '-104.9508100000'),
(8424074, 8417618, 'Guffey', NULL, 'guffey', 'US', 1, '38.7511000000', '-105.5213800000'),
(8424099, 8417618, 'Gunnison', NULL, 'gunnison', 'US', 1, '38.5458200000', '-106.9253200000'),
(8424152, 8417618, 'Gypsum', NULL, 'gypsum', 'US', 1, '39.6469300000', '-106.9517100000'),
(8424476, 8417618, 'Hartman', NULL, 'hartman', 'US', 1, '38.1202900000', '-102.2199100000'),
(8424523, 8417618, 'Hasty', NULL, 'hasty', 'US', 1, '38.1125100000', '-102.9574200000'),
(8424524, 8417618, 'Haswell', NULL, 'haswell', 'US', 1, '38.4522300000', '-103.1629800000'),
(8424709, 8417618, 'Heeney', NULL, 'heeney', 'US', 1, '39.8724900000', '-106.3011400000'),
(8424836, 8417618, 'Heritage Hills', NULL, 'heritage-hills', 'US', 1, '39.5433200000', '-104.8788700000'),
(8425043, 8417618, 'Highlands Ranch', NULL, 'highlands-ranch', 'US', 1, '39.5538800000', '-104.9694300000'),
(8425180, 8417618, 'Hoehne', NULL, 'hoehne', 'US', 1, '37.2811300000', '-104.3810900000'),
(8425247, 8417618, 'Holly', NULL, 'holly', 'US', 1, '38.0522300000', '-102.1226900000'),
(8425351, 8417618, 'Hooper', NULL, 'hooper', 'US', 1, '37.7427800000', '-105.8753000000'),
(8425619, 8417618, 'Hotchkiss', NULL, 'hotchkiss', 'US', 1, '38.7997100000', '-107.7195000000'),
(8425680, 8417618, 'Howard', NULL, 'howard', 'US', 1, '38.4486100000', '-105.8352900000'),
(8425757, 8417618, 'Hugo', NULL, 'hugo', 'US', 1, '39.1361000000', '-103.4699400000'),
(8425911, 8417618, 'Idaho Springs', NULL, 'idaho-springs', 'US', 1, '39.7424900000', '-105.5136100000'),
(8425918, 8417618, 'Idalia', NULL, 'idalia', 'US', 1, '39.7038800000', '-102.2938100000'),
(8425926, 8417618, 'Idledale', NULL, 'idledale', 'US', 1, '39.6661000000', '-105.2441600000'),
(8425934, 8417618, 'Ignacio', NULL, 'ignacio', 'US', 1, '37.1150000000', '-107.6331100000'),
(8426044, 8417618, 'Indian Hills', NULL, 'indian-hills', 'US', 1, '39.6166500000', '-105.2372100000'),
(8426444, 8417618, 'Jansen', NULL, 'jansen', 'US', 1, '37.1571600000', '-104.5381500000'),
(8426615, 8417618, 'Joes', NULL, 'joes', 'US', 1, '39.6563800000', '-102.6788200000'),
(8426711, 8417618, 'Johnson Village', NULL, 'johnson-village', 'US', 1, '38.8108300000', '-106.1066800000'),
(8427207, 8417618, 'Ken Caryl', NULL, 'ken-caryl', 'US', 1, '39.5758200000', '-105.1122100000'),
(8427299, 8417618, 'Keystone', NULL, 'keystone', 'US', 1, '39.5994300000', '-105.9872400000'),
(8427336, 8417618, 'Kim', NULL, 'kim', 'US', 1, '37.2466900000', '-103.3521600000'),
(8427408, 8417618, 'Kiowa', NULL, 'kiowa', 'US', 1, '39.3472100000', '-104.4644100000'),
(8427502, 8417618, 'Kirk', NULL, 'kirk', 'US', 1, '39.6133200000', '-102.5915900000'),
(8427524, 8417618, 'Kit Carson', NULL, 'kit-carson', 'US', 1, '38.7611100000', '-102.7893700000'),
(8427540, 8417618, 'Kittredge', NULL, 'kittredge', 'US', 1, '39.6547100000', '-105.2997100000'),
(8427698, 8417618, 'La Jara', NULL, 'la-jara', 'US', 1, '37.2750100000', '-105.9603000000'),
(8427705, 8417618, 'La Junta', NULL, 'la-junta', 'US', 1, '37.9850100000', '-103.5438300000'),
(8427706, 8417618, 'La Junta Gardens', NULL, 'la-junta-gardens', 'US', 1, '37.9994500000', '-103.5535500000'),
(8427734, 8417618, 'La Veta', NULL, 'la-veta', 'US', 1, '37.5050100000', '-105.0077700000'),
(8427771, 8417618, 'Lafayette', NULL, 'lafayette', 'US', 1, '39.9936000000', '-105.0897100000'),
(8427796, 8417618, 'Lake City', NULL, 'lake-city', 'US', 1, '38.0300000000', '-107.3153300000'),
(8427935, 8417618, 'Lakeside', NULL, 'lakeside', 'US', 1, '39.7772100000', '-105.0558200000'),
(8427946, 8417618, 'Lakewood', NULL, 'lakewood', 'US', 1, '39.7047100000', '-105.0813700000'),
(8427957, 8417618, 'Lamar', NULL, 'lamar', 'US', 1, '38.0872300000', '-102.6207500000'),
(8428038, 8417618, 'Larkspur', NULL, 'larkspur', 'US', 1, '39.2286000000', '-104.8872000000'),
(8428055, 8417618, 'Las Animas', NULL, 'las-animas', 'US', 1, '38.0666700000', '-103.2227100000'),
(8428184, 8417618, 'Leadville', NULL, 'leadville', 'US', 1, '39.2508200000', '-106.2925200000'),
(8428347, 8417618, 'Lewis', NULL, 'lewis', 'US', 1, '37.4997100000', '-108.6692600000'),
(8428504, 8417618, 'Limon', NULL, 'limon', 'US', 1, '39.2638800000', '-103.6921700000'),
(8428534, 8417618, 'Lincoln Park', NULL, 'lincoln-park', 'US', 1, '38.4291600000', '-105.2199900000'),
(8429032, 8417618, 'Littleton', NULL, 'littleton', 'US', 1, '39.6133200000', '-105.0166500000'),
(8429120, 8417618, 'Loma', NULL, 'loma', 'US', 1, '39.1958100000', '-108.8131600000'),
(8429156, 8417618, 'Loghill Village', NULL, 'loghill-village', 'US', 1, '38.1952700000', '-107.7795000000'),
(8429208, 8417618, 'Lone Tree', NULL, 'lone-tree', 'US', 1, '39.5517100000', '-104.8863000000'),
(8429522, 8417618, 'Louisville', NULL, 'louisville', 'US', 1, '39.9777600000', '-105.1319300000'),
(8429542, 8417618, 'Louviers', NULL, 'louviers', 'US', 1, '39.4777700000', '-105.0072100000'),
(8429753, 8417618, 'Lynn', NULL, 'lynn', 'US', 1, '37.4272400000', '-104.6411000000'),
(8429969, 8417618, 'Manassa', NULL, 'manassa', 'US', 1, '37.1741800000', '-105.9375200000'),
(8429982, 8417618, 'Mancos', NULL, 'mancos', 'US', 1, '37.3450000000', '-108.2892500000'),
(8430023, 8417618, 'Manitou Springs', NULL, 'manitou-springs', 'US', 1, '38.8597100000', '-104.9172000000'),
(8430061, 8417618, 'Marble', NULL, 'marble', 'US', 1, '39.0722100000', '-107.1889400000'),
(8430073, 8417618, 'Manzanola', NULL, 'manzanola', 'US', 1, '38.1094500000', '-103.8660700000'),
(8430403, 8417618, 'Maysville', NULL, 'maysville', 'US', 1, '38.5386100000', '-106.1903000000'),
(8430459, 8417618, 'McCoy', NULL, 'mccoy', 'US', 1, '39.9149900000', '-106.7255900000'),
(8430784, 8417618, 'Meridian', NULL, 'meridian', 'US', 1, '39.5395700000', '-104.8452800000'),
(8431129, 8417618, 'Midland', NULL, 'midland', 'US', 1, '38.8583200000', '-105.1616500000'),
(8431423, 8417618, 'Minturn', NULL, 'minturn', 'US', 1, '39.5863700000', '-106.4308600000'),
(8431540, 8417618, 'Moffat', NULL, 'moffat', 'US', 1, '37.9988900000', '-105.9100200000'),
(8431661, 8417618, 'Monte Vista', NULL, 'monte-vista', 'US', 1, '37.5791700000', '-106.1480800000'),
(8431679, 8417618, 'Montezuma', NULL, 'montezuma', 'US', 1, '39.5811000000', '-105.8672300000'),
(8431710, 8417618, 'Montrose', NULL, 'montrose', 'US', 1, '38.4783200000', '-107.8761700000'),
(8431740, 8417618, 'Monument', NULL, 'monument', 'US', 1, '39.0916600000', '-104.8727600000'),
(8431916, 8417618, 'Morrison', NULL, 'morrison', 'US', 1, '39.6536000000', '-105.1911000000'),
(8431994, 8417618, 'Mount Crested Butte', NULL, 'mount-crested-butte', 'US', 1, '38.9052700000', '-106.9603200000'),
(8432092, 8417618, 'Mountain View', NULL, 'mountain-view', 'US', 1, '39.7744300000', '-105.0555400000'),
(8432105, 8417618, 'Mountain Village', NULL, 'mountain-village', 'US', 1, '37.9313800000', '-107.8564500000'),
(8432223, 8417618, 'Mulford', NULL, 'mulford', 'US', 1, '39.3999800000', '-107.1519900000'),
(8432368, 8417618, 'Naturita', NULL, 'naturita', 'US', 1, '38.2183200000', '-108.5687000000'),
(8432410, 8417618, 'Nederland', NULL, 'nederland', 'US', 1, '39.9613800000', '-105.5108300000'),
(8432549, 8417618, 'New Castle', NULL, 'new-castle', 'US', 1, '39.5727600000', '-107.5364400000'),
(8432776, 8417618, 'Norrie', NULL, 'norrie', 'US', 1, '39.3247100000', '-106.6555900000'),
(8432990, 8417618, 'North La Junta', NULL, 'north-la-junta', 'US', 1, '37.9969500000', '-103.5318900000'),
(8433104, 8417618, 'North Washington', NULL, 'north-washington', 'US', 1, '39.8072100000', '-104.9788700000'),
(8433124, 8417618, 'Northglenn', NULL, 'northglenn', 'US', 1, '39.8855400000', '-104.9872000000'),
(8433140, 8417618, 'Norwood', NULL, 'norwood', 'US', 1, '38.1305500000', '-108.2923000000'),
(8433165, 8417618, 'Nucla', NULL, 'nucla', 'US', 1, '38.2694300000', '-108.5478700000'),
(8433349, 8417618, 'Olathe', NULL, 'olathe', 'US', 1, '38.6049900000', '-107.9822900000'),
(8433470, 8417618, 'Olney Springs', NULL, 'olney-springs', 'US', 1, '38.1661200000', '-103.9446800000'),
(8433515, 8417618, 'Ophir', NULL, 'ophir', 'US', 1, '37.8569400000', '-107.8325600000'),
(8433549, 8417618, 'Orchard Mesa', NULL, 'orchard-mesa', 'US', 1, '39.0430400000', '-108.5523200000'),
(8433559, 8417618, 'Orchard City', NULL, 'orchard-city', 'US', 1, '38.8283200000', '-107.9709000000'),
(8433564, 8417618, 'Ordway', NULL, 'ordway', 'US', 1, '38.2180600000', '-103.7560600000'),
(8433676, 8417618, 'Ouray', NULL, 'ouray', 'US', 1, '38.0227700000', '-107.6714500000'),
(8433784, 8417618, 'Pagosa Springs', NULL, 'pagosa-springs', 'US', 1, '37.2694500000', '-107.0097600000'),
(8433806, 8417618, 'Palisade', NULL, 'palisade', 'US', 1, '39.1102600000', '-108.3509200000'),
(8433828, 8417618, 'Palmer Lake', NULL, 'palmer-lake', 'US', 1, '39.1222100000', '-104.9172000000'),
(8433904, 8417618, 'Parachute', NULL, 'parachute', 'US', 1, '39.4519200000', '-108.0528500000'),
(8433929, 8417618, 'Paragon Estates', NULL, 'paragon-estates', 'US', 1, '39.9819300000', '-105.1747100000'),
(8434006, 8417618, 'Parker', NULL, 'parker', 'US', 1, '39.5186000000', '-104.7613600000'),
(8434318, 8417618, 'Penrose', NULL, 'penrose', 'US', 1, '38.4250000000', '-105.0227600000'),
(8434337, 8417618, 'Peoria', NULL, 'peoria', 'US', 1, '39.6797000000', '-104.1141200000'),
(8434370, 8417618, 'Perry Park', NULL, 'perry-park', 'US', 1, '39.2566600000', '-104.9924800000'),
(8434419, 8417618, 'Peyton', NULL, 'peyton', 'US', 1, '39.0288800000', '-104.4830200000'),
(8434771, 8417618, 'Pitkin', NULL, 'pitkin', 'US', 1, '38.6091600000', '-106.5167000000'),
(8435047, 8417618, 'Poncha Springs', NULL, 'poncha-springs', 'US', 1, '38.5127800000', '-106.0772400000'),
(8435059, 8417618, 'Ponderosa Park', NULL, 'ponderosa-park', 'US', 1, '39.4083200000', '-104.6510800000'),
(8435163, 8417618, 'Portland', NULL, 'portland', 'US', 1, '38.0813800000', '-107.7014500000'),
(8435388, 8417618, 'Pritchett', NULL, 'pritchett', 'US', 1, '37.3702900000', '-102.8596500000'),
(8435405, 8417618, 'Prospect Heights', NULL, 'prospect-heights', 'US', 1, '38.4263900000', '-105.2374900000'),
(8435464, 8417618, 'Pueblo', NULL, 'pueblo', 'US', 1, '38.2544500000', '-104.6091400000'),
(8435477, 8417618, 'Pueblo West', NULL, 'pueblo-west', 'US', 1, '38.3500000000', '-104.7227500000'),
(8435760, 8417618, 'Ramah', NULL, 'ramah', 'US', 1, '39.1216600000', '-104.1657900000'),
(8435951, 8417618, 'Red Cliff', NULL, 'red-cliff', 'US', 1, '39.5122100000', '-106.3680800000'),
(8436099, 8417618, 'Redlands', NULL, 'redlands', 'US', 1, '39.0788700000', '-108.6356500000'),
(8436117, 8417618, 'Redstone', NULL, 'redstone', 'US', 1, '39.1808200000', '-107.2397700000'),
(8436321, 8417618, 'Rico', NULL, 'rico', 'US', 1, '37.6927700000', '-108.0303500000'),
(8436353, 8417618, 'Ridgway', NULL, 'ridgway', 'US', 1, '38.1527700000', '-107.7617300000'),
(8436363, 8417618, 'Rifle', NULL, 'rifle', 'US', 1, '39.5347000000', '-107.7831200000'),
(8436726, 8417618, 'Rock Creek Park', NULL, 'rock-creek-park', 'US', 1, '38.7024900000', '-104.8391400000'),
(8436789, 8417618, 'Rockvale', NULL, 'rockvale', 'US', 1, '38.3697200000', '-105.1638900000'),
(8436808, 8417618, 'Rocky Ford', NULL, 'rocky-ford', 'US', 1, '38.0525100000', '-103.7202300000'),
(8436900, 8417618, 'Rollinsville', NULL, 'rollinsville', 'US', 1, '39.9172100000', '-105.5011100000'),
(8436909, 8417618, 'Romeo', NULL, 'romeo', 'US', 1, '37.1722300000', '-105.9853000000'),
(8437081, 8417618, 'Roxborough Park', NULL, 'roxborough-park', 'US', 1, '39.4738800000', '-105.0852600000'),
(8437266, 8417618, 'Rye', NULL, 'rye', 'US', 1, '37.9236200000', '-104.9302700000'),
(8437349, 8417618, 'Saguache', NULL, 'saguache', 'US', 1, '38.0875000000', '-106.1419700000'),
(8437369, 8417618, 'Saint Anton Highlands', NULL, 'saint-anton-highlands', 'US', 1, '39.9869300000', '-105.4561100000'),
(8437483, 8417618, 'Saint Marys', NULL, 'saint-marys', 'US', 1, '39.8166500000', '-105.6475000000'),
(8437555, 8417618, 'Salida', NULL, 'salida', 'US', 1, '38.5347200000', '-105.9989000000'),
(8437590, 8417618, 'Salt Creek', NULL, 'salt-creek', 'US', 1, '38.2383900000', '-104.5871300000'),
(8437633, 8417618, 'San Acacio', NULL, 'san-acacio', 'US', 1, '37.2139000000', '-105.5644600000'),
(8437682, 8417618, 'San Luis', NULL, 'san-luis', 'US', 1, '37.2008500000', '-105.4239000000'),
(8437819, 8417618, 'Sanford', NULL, 'sanford', 'US', 1, '37.2583400000', '-105.9047400000'),
(8437986, 8417618, 'Sawpit', NULL, 'sawpit', 'US', 1, '37.9952700000', '-108.0017300000'),
(8438191, 8417618, 'Sedalia', NULL, 'sedalia', 'US', 1, '39.4369300000', '-104.9597000000'),
(8438213, 8417618, 'Segundo', NULL, 'segundo', 'US', 1, '37.1253000000', '-104.7555500000'),
(8438217, 8417618, 'Seibert', NULL, 'seibert', 'US', 1, '39.2991600000', '-102.8691000000'),
(8438257, 8417618, 'Sequndo', NULL, 'sequndo', 'US', 1, '37.1208500000', '-104.7222100000'),
(8438542, 8417618, 'Sheridan', NULL, 'sheridan', 'US', 1, '39.6469300000', '-105.0252600000'),
(8438546, 8417618, 'Sheridan Lake', NULL, 'sheridan-lake', 'US', 1, '38.4666800000', '-102.2921300000'),
(8438567, 8417618, 'Sherrelwood', NULL, 'sherrelwood', 'US', 1, '39.8377600000', '-105.0013700000'),
(8438708, 8417618, 'Silt', NULL, 'silt', 'US', 1, '39.5485900000', '-107.6561700000'),
(8438730, 8417618, 'Silver Cliff', NULL, 'silver-cliff', 'US', 1, '38.1352800000', '-105.4463900000'),
(8438836, 8417618, 'Silver Plume', NULL, 'silver-plume', 'US', 1, '39.6961000000', '-105.7258400000'),
(8438878, 8417618, 'Silverthorne', NULL, 'silverthorne', 'US', 1, '39.6321400000', '-106.0742800000'),
(8438881, 8417618, 'Silverton', NULL, 'silverton', 'US', 1, '37.8119400000', '-107.6645100000'),
(8438888, 8417618, 'Simla', NULL, 'simla', 'US', 1, '39.1416600000', '-104.0838500000'),
(8439126, 8417618, 'Smeltertown', NULL, 'smeltertown', 'US', 1, '38.5475000000', '-106.0144600000'),
(8439284, 8417618, 'Snowmass Village', NULL, 'snowmass-village', 'US', 1, '39.2130400000', '-106.9378200000'),
(8439517, 8417618, 'South Fork', NULL, 'south-fork', 'US', 1, '37.6700000000', '-106.6397600000'),
(8439752, 8417618, 'Southglenn', NULL, 'southglenn', 'US', 1, '39.5872100000', '-104.9527600000'),
(8440032, 8417618, 'Springfield', NULL, 'springfield', 'US', 1, '37.4083500000', '-102.6143600000'),
(8440254, 8417618, 'Starkville', NULL, 'starkville', 'US', 1, '37.1153000000', '-104.5241500000'),
(8440437, 8417618, 'Stonegate', NULL, 'stonegate', 'US', 1, '39.5308200000', '-104.8038600000'),
(8440454, 8417618, 'Stonewall Gap', NULL, 'stonewall-gap', 'US', 1, '37.1514100000', '-105.0386100000'),
(8440516, 8417618, 'Strasburg', NULL, 'strasburg', 'US', 1, '39.7383200000', '-104.3232900000'),
(8440520, 8417618, 'Stratmoor', NULL, 'stratmoor', 'US', 1, '38.7738800000', '-104.7797000000'),
(8440525, 8417618, 'Stratton', NULL, 'stratton', 'US', 1, '39.3033300000', '-102.6046500000'),
(8440606, 8417618, 'Sugar City', NULL, 'sugar-city', 'US', 1, '38.2319500000', '-103.6630000000'),
(8440838, 8417618, 'Superior', NULL, 'superior', 'US', 1, '39.9527600000', '-105.1686000000'),
(8440958, 8417618, 'Swink', NULL, 'swink', 'US', 1, '38.0144500000', '-103.6282800000'),
(8441001, 8417618, 'Tabernash', NULL, 'tabernash', 'US', 1, '39.9936000000', '-105.8430700000'),
(8441199, 8417618, 'Telluride', NULL, 'telluride', 'US', 1, '37.9374900000', '-107.8122900000'),
(8441384, 8417618, 'The Pinery', NULL, 'the-pinery', 'US', 1, '39.4552700000', '-104.7344200000'),
(8441492, 8417618, 'Thornton', NULL, 'thornton', 'US', 1, '39.8680400000', '-104.9719200000'),
(8441653, 8417618, 'Todd Creek', NULL, 'todd-creek', 'US', 1, '39.9780400000', '-104.8733100000'),
(8441792, 8417618, 'Towaoc', NULL, 'towaoc', 'US', 1, '37.2044400000', '-108.7295400000'),
(8441814, 8417618, 'Towner', NULL, 'towner', 'US', 1, '38.4708500000', '-102.0796300000'),
(8442007, 8417618, 'Trinidad', NULL, 'trinidad', 'US', 1, '37.1694600000', '-104.5005400000'),
(8442271, 8417618, 'Twin Lakes', NULL, 'twin-lakes', 'US', 1, '39.8249900000', '-105.0047000000'),
(8442346, 8417618, 'Two Buttes', NULL, 'two-buttes', 'US', 1, '37.5611200000', '-102.3976900000'),
(8442727, 8417618, 'Vail', NULL, 'vail', 'US', 1, '39.6402600000', '-106.3742000000'),
(8442740, 8417618, 'Valdez', NULL, 'valdez', 'US', 1, '37.1222400000', '-104.7019300000'),
(8442937, 8417618, 'Vernon', NULL, 'vernon', 'US', 1, '39.9463800000', '-102.3154700000'),
(8442961, 8417618, 'Victor', NULL, 'victor', 'US', 1, '38.7099900000', '-105.1399800000'),
(8443005, 8417618, 'Vilas', NULL, 'vilas', 'US', 1, '37.3736300000', '-102.4463000000'),
(8443024, 8417618, 'Vineland', NULL, 'vineland', 'US', 1, '38.2455600000', '-104.4594100000'),
(8443073, 8417618, 'Vona', NULL, 'vona', 'US', 1, '39.3036000000', '-102.7429800000'),
(8443206, 8417618, 'Walsenburg', NULL, 'walsenburg', 'US', 1, '37.6241800000', '-104.7802600000'),
(8443210, 8417618, 'Walsh', NULL, 'walsh', 'US', 1, '37.3861300000', '-102.2782400000'),
(8443482, 8417618, 'Welby', NULL, 'welby', 'US', 1, '39.8366500000', '-104.9591500000'),
(8443886, 8417618, 'Westcreek', NULL, 'westcreek', 'US', 1, '39.1524900000', '-105.1636000000'),
(8443889, 8417618, 'Westcliffe', NULL, 'westcliffe', 'US', 1, '38.1347200000', '-105.4658400000'),
(8443910, 8417618, 'Westminster', NULL, 'westminster', 'US', 1, '39.8366500000', '-105.0372000000'),
(8443912, 8417618, 'Weston', NULL, 'weston', 'US', 1, '37.1328000000', '-104.8488800000'),
(8443948, 8417618, 'Wheat Ridge', NULL, 'wheat-ridge', 'US', 1, '39.7661000000', '-105.0772100000'),
(8444253, 8417618, 'Wiley', NULL, 'wiley', 'US', 1, '38.1541700000', '-102.7196400000'),
(8444324, 8417618, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '38.3819400000', '-105.1519300000'),
(8444579, 8417618, 'Winter Park', NULL, 'winter-park', 'US', 1, '39.8916500000', '-105.7630600000'),
(8444609, 8417618, 'Wolcott', NULL, 'wolcott', 'US', 1, '39.7027600000', '-106.6786500000'),
(8444689, 8417618, 'Woodland Park', NULL, 'woodland-park', 'US', 1, '38.9938800000', '-105.0569300000'),
(8444707, 8417618, 'Woodmoor', NULL, 'woodmoor', 'US', 1, '39.1013800000', '-104.8474800000'),
(8444723, 8417618, 'Woody Creek', NULL, 'woody-creek', 'US', 1, '39.2702600000', '-106.8861500000'),
(8444997, 7273857, 'Atwood', NULL, 'atwood', 'US', 1, '39.8066700000', '-101.0421000000'),
(8445059, 7273857, 'Bird City', NULL, 'bird-city', 'US', 1, '39.7508300000', '-101.5329400000'),
(8445083, 7273857, 'Brewster', NULL, 'brewster', 'US', 1, '39.3666700000', '-101.3768300000'),
(8445183, 7273857, 'Clayton', NULL, 'clayton', 'US', 1, '39.7375000000', '-100.1776400000'),
(8445194, 7273857, 'Colby', NULL, 'colby', 'US', 1, '39.3958400000', '-101.0523800000'),
(8445201, 7273857, 'City of Colby', NULL, 'city-of-colby', 'US', 1, '39.3851100000', '-101.0455200000'),
(8445207, 7273857, 'Collyer', NULL, 'collyer', 'US', 1, '39.0355600000', '-100.1179100000'),
(8445220, 7273857, 'Coolidge', NULL, 'coolidge', 'US', 1, '38.0418000000', '-102.0102900000'),
(8445236, 7273857, 'Copeland', NULL, 'copeland', 'US', 1, '37.5419700000', '-100.6296000000'),
(8445270, 7273857, 'Deerfield', NULL, 'deerfield', 'US', 1, '37.9797400000', '-101.1332200000'),
(8445298, 7273857, 'Dodge City', NULL, 'dodge-city', 'US', 1, '37.7528000000', '-100.0170800000'),
(8445299, 7273857, 'City of Dodge City', NULL, 'city-of-dodge-city', 'US', 1, '37.7606500000', '-100.0180800000'),
(8445306, 7273857, 'Dresden', NULL, 'dresden', 'US', 1, '39.6241700000', '-100.4223600000'),
(8445338, 7273857, 'Elkhart', NULL, 'elkhart', 'US', 1, '37.0080800000', '-101.8901700000'),
(8445354, 7273857, 'Ensign', NULL, 'ensign', 'US', 1, '37.6528000000', '-100.2337500000'),
(8445419, 7273857, 'Fowler', NULL, 'fowler', 'US', 1, '37.3855800000', '-100.1957000000'),
(8445439, 7273857, 'Garden City', NULL, 'garden-city', 'US', 1, '37.9716900000', '-100.8726600000'),
(8445440, 7273857, 'City of Garden City', NULL, 'city-of-garden-city', 'US', 1, '37.9778700000', '-100.8604000000'),
(8445463, 7273857, 'Gem', NULL, 'gem', 'US', 1, '39.4277800000', '-100.8976500000'),
(8445479, 7273857, 'Goodland', NULL, 'goodland', 'US', 1, '39.3508300000', '-101.7101700000'),
(8445487, 7273857, 'Gove', NULL, 'gove', 'US', 1, '38.9577900000', '-100.4887500000'),
(8445498, 7273857, 'Grainfield', NULL, 'grainfield', 'US', 1, '39.1136200000', '-100.4651400000'),
(8445527, 7273857, 'Grinnell', NULL, 'grinnell', 'US', 1, '39.1272300000', '-100.6290300000'),
(8445582, 7273857, 'Healy', NULL, 'healy', 'US', 1, '38.6000200000', '-100.6170900000'),
(8445588, 7273857, 'Herndon', NULL, 'herndon', 'US', 1, '39.9097300000', '-100.7851500000'),
(8445612, 7273857, 'Holcomb', NULL, 'holcomb', 'US', 1, '37.9861400000', '-100.9893300000'),
(8445621, 7273857, 'Horace', NULL, 'horace', 'US', 1, '38.4764000000', '-101.7907300000'),
(8445627, 7273857, 'Hoxie', NULL, 'hoxie', 'US', 1, '39.3575000000', '-100.4418100000'),
(8445636, 7273857, 'Hugoton', NULL, 'hugoton', 'US', 1, '37.1753000000', '-101.3496000000'),
(8445658, 7273857, 'Ingalls', NULL, 'ingalls', 'US', 1, '37.8278000000', '-100.4545900000'),
(8445678, 7273857, 'Jennings', NULL, 'jennings', 'US', 1, '39.6794500000', '-100.2934700000'),
(8445688, 7273857, 'Johnson', NULL, 'johnson', 'US', 1, '37.5705700000', '-101.7510000000'),
(8445727, 7273857, 'Kanorado', NULL, 'kanorado', 'US', 1, '39.3330500000', '-102.0379600000'),
(8445752, 7273857, 'Kismet', NULL, 'kismet', 'US', 1, '37.2055800000', '-100.7021000000'),
(8445780, 7273857, 'Lakin', NULL, 'lakin', 'US', 1, '37.9405800000', '-101.2548900000'),
(8445810, 7273857, 'Lenora', NULL, 'lenora', 'US', 1, '39.6105600000', '-100.0026300000'),
(8445813, 7273857, 'Leoti', NULL, 'leoti', 'US', 1, '38.4797400000', '-101.3587700000'),
(8445816, 7273857, 'Levant', NULL, 'levant', 'US', 1, '39.3855600000', '-101.1948800000'),
(8445820, 7273857, 'Liberal', NULL, 'liberal', 'US', 1, '37.0430800000', '-100.9210000000'),
(8445828, 7273857, 'City of Liberal', NULL, 'city-of-liberal', 'US', 1, '37.0465900000', '-100.9291500000'),
(8445917, 7273857, 'Manter', NULL, 'manter', 'US', 1, '37.5230700000', '-101.8849000000'),
(8445924, 7273857, 'Marienthal', NULL, 'marienthal', 'US', 1, '38.4875200000', '-101.2129300000'),
(8445948, 7273857, 'McDonald', NULL, 'mcdonald', 'US', 1, '39.7858300000', '-101.3757200000'),
(8445952, 7273857, 'Meade', NULL, 'meade', 'US', 1, '37.2855800000', '-100.3401500000'),
(8445964, 7273857, 'Menlo', NULL, 'menlo', 'US', 1, '39.3569500000', '-100.7226500000'),
(8445989, 7273857, 'Minneola', NULL, 'minneola', 'US', 1, '37.4433600000', '-100.0151400000'),
(8446018, 7273857, 'Morland', NULL, 'morland', 'US', 1, '39.3494500000', '-100.0756900000'),
(8446028, 7273857, 'Moscow', NULL, 'moscow', 'US', 1, '37.3236300000', '-101.2057200000'),
(8446057, 7273857, 'Norcatur', NULL, 'norcatur', 'US', 1, '39.8369500000', '-100.1879100000'),
(8446091, 7273857, 'Oakley', NULL, 'oakley', 'US', 1, '39.1333400000', '-100.8637600000'),
(8446098, 7273857, 'Oberlin', NULL, 'oberlin', 'US', 1, '39.8183400000', '-100.5282000000'),
(8446101, 7273857, 'City of Oberlin', NULL, 'city-of-oberlin', 'US', 1, '39.8230400000', '-100.5307400000'),
(8446122, 7273857, 'Park', NULL, 'park', 'US', 1, '39.1125100000', '-100.3587500000'),
(8446185, 7273857, 'Plains', NULL, 'plains', 'US', 1, '37.2603000000', '-100.5926500000'),
(8446259, 7273857, 'Quinter', NULL, 'quinter', 'US', 1, '39.0694500000', '-100.2323600000'),
(8446288, 7273857, 'Richfield', NULL, 'richfield', 'US', 1, '37.2661300000', '-101.7823900000'),
(8446302, 7273857, 'Rexford', NULL, 'rexford', 'US', 1, '39.4716700000', '-100.7434800000'),
(8446326, 7273857, 'Russell Springs', NULL, 'russell-springs', 'US', 1, '38.9133400000', '-101.1815500000'),
(8446345, 7273857, 'Saint Francis', NULL, 'saint-francis', 'US', 1, '39.7722200000', '-101.7999000000'),
(8446410, 7273857, 'Satanta', NULL, 'satanta', 'US', 1, '37.4372500000', '-100.9721100000'),
(8446440, 7273857, 'Selden', NULL, 'selden', 'US', 1, '39.5408400000', '-100.5676400000'),
(8446450, 7273857, 'Scott City', NULL, 'scott-city', 'US', 1, '38.4825200000', '-100.9070900000'),
(8446453, 7273857, 'Sharon Springs', NULL, 'sharon-springs', 'US', 1, '38.8977900000', '-101.7521200000'),
(8446613, 7273857, 'Syracuse', NULL, 'syracuse', 'US', 1, '37.9807100000', '-101.7543000000'),
(8446617, 7273857, 'Sublette', NULL, 'sublette', 'US', 1, '37.4816900000', '-100.8437700000'),
(8446643, 7273857, 'Tribune', NULL, 'tribune', 'US', 1, '38.4697400000', '-101.7526700000'),
(8446676, 7273857, 'Utica', NULL, 'utica', 'US', 1, '38.6439000000', '-100.1698500000'),
(8446683, 7273857, 'Ulysses', NULL, 'ulysses', 'US', 1, '37.5814100000', '-101.3551700000'),
(8446709, 7273857, 'Wallace', NULL, 'wallace', 'US', 1, '38.9114000000', '-101.5915600000'),
(8446735, 7273857, 'Weskan', NULL, 'weskan', 'US', 1, '38.8666700000', '-101.9643400000'),
(8446801, 7273857, 'Winona', NULL, 'winona', 'US', 1, '39.0633400000', '-101.2443300000'),
(8454112, 8481136, 'Abeytas', NULL, 'abeytas', 'US', 1, '34.4675600000', '-106.8114200000'),
(8454116, 8481136, 'Abiquiu', NULL, 'abiquiu', 'US', 1, '36.2072400000', '-106.3186400000'),
(8454228, 8481136, 'Acomita Lake', NULL, 'acomita-lake', 'US', 1, '35.0703200000', '-107.6136600000'),
(8454268, 8481136, 'Adelino', NULL, 'adelino', 'US', 1, '34.7158900000', '-106.7311400000'),
(8454355, 8481136, 'Agua Fria', NULL, 'agua-fria', 'US', 1, '35.6544800000', '-106.0222400000'),
(8454514, 8481136, 'Alamillo', NULL, 'alamillo', 'US', 1, '34.2547900000', '-106.9161400000'),
(8454546, 8481136, 'Alamo', NULL, 'alamo', 'US', 1, '34.4208900000', '-107.5108800000'),
(8454627, 8481136, 'Alamogordo', NULL, 'alamogordo', 'US', 1, '32.8995300000', '-105.9602700000'),
(8454711, 8481136, 'Albuquerque', NULL, 'albuquerque', 'US', 1, '35.0844900000', '-106.6511400000'),
(8454746, 8481136, 'Alcalde', NULL, 'alcalde', 'US', 1, '36.0889100000', '-106.0536300000'),
(8454807, 8481136, 'Algodones', NULL, 'algodones', 'US', 1, '35.3805900000', '-106.4791900000'),
(8455214, 8481136, 'Angel Fire', NULL, 'angel-fire', 'US', 1, '36.3930900000', '-105.2850100000'),
(8455243, 8481136, 'Animas', NULL, 'animas', 'US', 1, '31.9489800000', '-108.8072800000'),
(8455381, 8481136, 'Anthony', NULL, 'anthony', 'US', 1, '32.0039900000', '-106.6058300000'),
(8455404, 8481136, 'Anton Chico', NULL, 'anton-chico', 'US', 1, '35.2000500000', '-105.1422200000'),
(8455450, 8481136, 'Apache Creek', NULL, 'apache-creek', 'US', 1, '33.8331100000', '-108.6250600000'),
(8455584, 8481136, 'Aragon', NULL, 'aragon', 'US', 1, '33.8811600000', '-108.5389500000'),
(8455650, 8481136, 'Arenas Valley', NULL, 'arenas-valley', 'US', 1, '32.7939600000', '-108.1842100000'),
(8455738, 8481136, 'Arrey', NULL, 'arrey', 'US', 1, '32.8486900000', '-107.3191900000'),
(8455766, 8481136, 'Arroyo Hondo', NULL, 'arroyo-hondo', 'US', 1, '36.5358600000', '-105.6697300000'),
(8455775, 8481136, 'Arroyo Seco', NULL, 'arroyo-seco', 'US', 1, '36.5166900000', '-105.5691800000'),
(8455796, 8481136, 'Artesia', NULL, 'artesia', 'US', 1, '32.8423300000', '-104.4033000000'),
(8455956, 8481136, 'Atoka', NULL, 'atoka', 'US', 1, '32.7695600000', '-104.3888500000'),
(8456049, 8481136, 'Aztec', NULL, 'aztec', 'US', 1, '36.8222300000', '-107.9928500000'),
(8456682, 8481136, 'Bayard', NULL, 'bayard', 'US', 1, '32.7617400000', '-108.1306000000'),
(8456922, 8481136, 'Beclabito', NULL, 'beclabito', 'US', 1, '36.8413900000', '-109.0195400000'),
(8456975, 8481136, 'Belen', NULL, 'belen', 'US', 1, '34.6628400000', '-106.7764200000'),
(8457124, 8481136, 'Bent', NULL, 'bent', 'US', 1, '33.1587000000', '-105.8569300000'),
(8457146, 8481136, 'Berino', NULL, 'berino', 'US', 1, '32.0709300000', '-106.6213800000'),
(8457198, 8481136, 'Bernalillo', NULL, 'bernalillo', 'US', 1, '35.3000400000', '-106.5511400000'),
(8457319, 8481136, 'Bibo', NULL, 'bibo', 'US', 1, '35.1742100000', '-107.3886600000'),
(8457860, 8481136, 'Black Rock', NULL, 'black-rock', 'US', 1, '35.0883700000', '-108.7911900000'),
(8457983, 8481136, 'Blanco', NULL, 'blanco', 'US', 1, '36.7241700000', '-107.8253400000'),
(8458067, 8481136, 'Bloomfield', NULL, 'bloomfield', 'US', 1, '36.7111200000', '-107.9845100000'),
(8458319, 8481136, 'Boles Acres', NULL, 'boles-acres', 'US', 1, '32.8070300000', '-105.9861000000'),
(8458548, 8481136, 'Bosque Farms', NULL, 'bosque-farms', 'US', 1, '34.8547800000', '-106.7053000000'),
(8458782, 8481136, 'Brazos', NULL, 'brazos', 'US', 1, '36.7514000000', '-106.5614200000'),
(8458846, 8481136, 'Brimhall Nizhoni', NULL, 'brimhall-nizhoni', 'US', 1, '35.7675200000', '-108.6434200000'),
(8459158, 8481136, 'Buckhorn', NULL, 'buckhorn', 'US', 1, '33.0370100000', '-108.7083900000'),
(8459732, 8481136, 'Caballo', NULL, 'caballo', 'US', 1, '32.9756300000', '-107.3078000000'),
(8460085, 8481136, 'Cañada de los Alamos', NULL, 'canada-de-los-alamos', 'US', 1, '35.5930900000', '-105.8611300000'),
(8460140, 8481136, 'Canjilon', NULL, 'canjilon', 'US', 1, '36.4794600000', '-106.4378100000'),
(8460162, 8481136, 'Cañon', NULL, 'canon', 'US', 1, '35.6569700000', '-106.7355900000'),
(8460228, 8481136, 'Cañones', NULL, 'canones', 'US', 1, '36.1880700000', '-106.4394800000'),
(8460238, 8481136, 'Canova', NULL, 'canova', 'US', 1, '36.1591900000', '-105.9850200000'),
(8460322, 8481136, 'Capitan', NULL, 'capitan', 'US', 1, '33.5453600000', '-105.5722000000'),
(8460373, 8481136, 'Capulin', NULL, 'capulin', 'US', 1, '36.2311300000', '-106.8058700000'),
(8460459, 8481136, 'Carlsbad', NULL, 'carlsbad', 'US', 1, '32.4206700000', '-104.2288400000'),
(8460489, 8481136, 'Carnuel', NULL, 'carnuel', 'US', 1, '35.0639400000', '-106.4572500000'),
(8460567, 8481136, 'Carrizozo', NULL, 'carrizozo', 'US', 1, '33.6417400000', '-105.8772100000'),
(8460633, 8481136, 'Casa Colorada', NULL, 'casa-colorada', 'US', 1, '34.5739500000', '-106.7491900000'),
(8460905, 8481136, 'Cedar Crest', NULL, 'cedar-crest', 'US', 1, '35.1075500000', '-106.3728000000'),
(8460910, 8481136, 'Cedar Grove', NULL, 'cedar-grove', 'US', 1, '35.1708800000', '-106.1900200000'),
(8460922, 8481136, 'Cedar Hill', NULL, 'cedar-hill', 'US', 1, '36.9369500000', '-107.8903400000'),
(8460986, 8481136, 'Cedro', NULL, 'cedro', 'US', 1, '35.0222700000', '-106.3536400000'),
(8461106, 8481136, 'Cerrillos', NULL, 'cerrillos', 'US', 1, '35.4378200000', '-106.1225200000'),
(8461240, 8481136, 'Chama', NULL, 'chama', 'US', 1, '36.9030700000', '-106.5794800000'),
(8461255, 8481136, 'Chamberino', NULL, 'chamberino', 'US', 1, '32.0401000000', '-106.6855500000'),
(8461281, 8481136, 'Chamisal', NULL, 'chamisal', 'US', 1, '36.1658600000', '-105.7377900000'),
(8461293, 8481136, 'Chamita', NULL, 'chamita', 'US', 1, '36.0703000000', '-106.0969700000'),
(8461299, 8481136, 'Chamizal', NULL, 'chamizal', 'US', 1, '34.2175700000', '-106.9136400000'),
(8461353, 8481136, 'Chaparral', NULL, 'chaparral', 'US', 1, '32.0237600000', '-106.3856600000'),
(8461551, 8481136, 'Chical', NULL, 'chical', 'US', 1, '34.8683900000', '-106.6683600000'),
(8461623, 8481136, 'Chili', NULL, 'chili', 'US', 1, '36.1050200000', '-106.1497500000'),
(8461626, 8481136, 'Chilili', NULL, 'chilili', 'US', 1, '34.8895000000', '-106.2328000000'),
(8461645, 8481136, 'Chimayo', NULL, 'chimayo', 'US', 1, '36.0039100000', '-105.9469700000'),
(8461856, 8481136, 'Chupadero', NULL, 'chupadero', 'US', 1, '35.8225300000', '-105.9166900000'),
(8461879, 8481136, 'Church Rock', NULL, 'church-rock', 'US', 1, '35.5339100000', '-108.5998000000'),
(8462076, 8481136, 'Cimarron', NULL, 'cimarron', 'US', 1, '36.5108700000', '-104.9158300000'),
(8462269, 8481136, 'Clayton', NULL, 'clayton', 'US', 1, '36.4516900000', '-103.1841000000'),
(8462333, 8481136, 'Cliff', NULL, 'cliff', 'US', 1, '32.9622900000', '-108.6111600000'),
(8462377, 8481136, 'Cloudcroft', NULL, 'cloudcroft', 'US', 1, '32.9573100000', '-105.7424900000'),
(8462393, 8481136, 'Clovis', NULL, 'clovis', 'US', 1, '34.4048000000', '-103.2052300000'),
(8462470, 8481136, 'Cobre', NULL, 'cobre', 'US', 1, '32.7806300000', '-108.1119900000'),
(8462480, 8481136, 'Cochiti', NULL, 'cochiti', 'US', 1, '35.6089200000', '-106.3503000000'),
(8462489, 8481136, 'Cochiti Lake', NULL, 'cochiti-lake', 'US', 1, '35.6480900000', '-106.3375300000'),
(8462683, 8481136, 'Columbus', NULL, 'columbus', 'US', 1, '31.8276000000', '-107.6400200000'),
(8463065, 8481136, 'Cordova', NULL, 'cordova', 'US', 1, '36.0072500000', '-105.8605700000'),
(8463166, 8481136, 'Corona', NULL, 'corona', 'US', 1, '34.2511900000', '-105.5978800000'),
(8463237, 8481136, 'Corrales', NULL, 'corrales', 'US', 1, '35.2378200000', '-106.6066900000'),
(8463283, 8481136, 'Costilla', NULL, 'costilla', 'US', 1, '36.9758600000', '-105.5311200000'),
(8463306, 8481136, 'Cotton City', NULL, 'cotton-city', 'US', 1, '32.0884200000', '-108.8792200000'),
(8463586, 8481136, 'Coyote', NULL, 'coyote', 'US', 1, '36.1675200000', '-106.6164300000'),
(8463890, 8481136, 'Crownpoint', NULL, 'crownpoint', 'US', 1, '35.6780800000', '-108.1511800000'),
(8463932, 8481136, 'Cruzville', NULL, 'cruzville', 'US', 1, '33.8072800000', '-108.6653400000'),
(8463933, 8481136, 'Crystal', NULL, 'crystal', 'US', 1, '36.0458400000', '-108.9662000000'),
(8463982, 8481136, 'Cubero', NULL, 'cubero', 'US', 1, '35.0858700000', '-107.5181100000'),
(8464119, 8481136, 'Cundiyo', NULL, 'cundiyo', 'US', 1, '35.9591900000', '-105.8964100000'),
(8464171, 8481136, 'Cuyamungue', NULL, 'cuyamungue', 'US', 1, '35.8697500000', '-106.0041900000'),
(8464344, 8481136, 'Datil', NULL, 'datil', 'US', 1, '34.1450600000', '-107.8436600000'),
(8464806, 8481136, 'Deming', NULL, 'deming', 'US', 1, '32.2687000000', '-107.7586400000'),
(8464836, 8481136, 'Des Moines', NULL, 'des-moines', 'US', 1, '36.7611400000', '-103.8341300000'),
(8464936, 8481136, 'Dexter', NULL, 'dexter', 'US', 1, '33.1973300000', '-104.3730200000'),
(8465133, 8481136, 'Dixon', NULL, 'dixon', 'US', 1, '36.1986300000', '-105.8886300000'),
(8465262, 8481136, 'Doña Ana', NULL, 'dona-ana', 'US', 1, '32.3895400000', '-106.8139000000'),
(8465300, 8481136, 'Dora', NULL, 'dora', 'US', 1, '33.9387000000', '-103.3366200000'),
(8465650, 8481136, 'Dulce', NULL, 'dulce', 'US', 1, '36.9336200000', '-106.9989300000'),
(8465724, 8481136, 'Duran', NULL, 'duran', 'US', 1, '34.4672900000', '-105.3969500000'),
(8465914, 8481136, 'Eagle Nest', NULL, 'eagle-nest', 'US', 1, '36.5547500000', '-105.2636200000'),
(8466118, 8481136, 'East Pecos', NULL, 'east-pecos', 'US', 1, '35.5736500000', '-105.6639000000'),
(8466336, 8481136, 'Edgewood', NULL, 'edgewood', 'US', 1, '35.0614400000', '-106.1914100000'),
(8466437, 8481136, 'El Cerro', NULL, 'el-cerro', 'US', 1, '34.7270000000', '-106.7108600000'),
(8466456, 8481136, 'El Duende', NULL, 'el-duende', 'US', 1, '36.0741900000', '-106.1200200000'),
(8466517, 8481136, 'El Rancho', NULL, 'el-rancho', 'US', 1, '35.8891900000', '-106.0797500000'),
(8466535, 8481136, 'El Rito', NULL, 'el-rito', 'US', 1, '36.3433500000', '-106.1886400000'),
(8466567, 8481136, 'El Valle de Arroyo Seco', NULL, 'el-valle-de-arroyo-seco', 'US', 1, '35.9628000000', '-106.0294700000'),
(8466585, 8481136, 'Eldorado at Santa Fe', NULL, 'eldorado-at-santa-fe', 'US', 1, '35.5264200000', '-105.9347400000'),
(8466605, 8481136, 'Elephant Butte', NULL, 'elephant-butte', 'US', 1, '33.1486800000', '-107.1847500000'),
(8466627, 8481136, 'Elida', NULL, 'elida', 'US', 1, '33.9469200000', '-103.6573800000'),
(8466836, 8481136, 'Encinal', NULL, 'encinal', 'US', 1, '35.1172600000', '-107.4647700000'),
(8466839, 8481136, 'Encino', NULL, 'encino', 'US', 1, '34.6511800000', '-105.4616700000'),
(8466914, 8481136, 'Ensenada', NULL, 'ensenada', 'US', 1, '36.7272400000', '-106.5333700000'),
(8466981, 8481136, 'Escondida', NULL, 'escondida', 'US', 1, '34.1014600000', '-106.8964200000'),
(8467024, 8481136, 'Española', NULL, 'espanola', 'US', 1, '35.9911300000', '-106.0805800000'),
(8467102, 8481136, 'Estancia', NULL, 'estancia', 'US', 1, '34.7583900000', '-106.0558500000'),
(8467187, 8481136, 'Eunice', NULL, 'eunice', 'US', 1, '32.4373400000', '-103.1590800000'),
(8467227, 8481136, 'Fairacres', NULL, 'fairacres', 'US', 1, '32.3039800000', '-106.8466700000'),
(8467328, 8481136, 'Farmington', NULL, 'farmington', 'US', 1, '36.7280600000', '-108.2186900000'),
(8467419, 8481136, 'Fence Lake', NULL, 'fence-lake', 'US', 1, '34.6533800000', '-108.6778500000'),
(8467905, 8481136, 'Flora Vista', NULL, 'flora-vista', 'US', 1, '36.7944500000', '-108.0803500000'),
(8467950, 8481136, 'Floyd', NULL, 'floyd', 'US', 1, '34.2142500000', '-103.5805100000'),
(8468006, 8481136, 'Folsom', NULL, 'folsom', 'US', 1, '36.8450200000', '-103.9177400000'),
(8468133, 8481136, 'Fort Sumner', NULL, 'fort-sumner', 'US', 1, '34.4717300000', '-104.2455300000'),
(8468651, 8481136, 'Galisteo', NULL, 'galisteo', 'US', 1, '35.3955900000', '-105.9464100000'),
(8468697, 8481136, 'Gallina', NULL, 'gallina', 'US', 1, '36.2283500000', '-106.8189300000'),
(8468773, 8481136, 'Gallup', NULL, 'gallup', 'US', 1, '35.5280800000', '-108.7425800000'),
(8468929, 8481136, 'Garfield', NULL, 'garfield', 'US', 1, '32.7570200000', '-107.2644700000'),
(8469174, 8481136, 'Gila', NULL, 'gila', 'US', 1, '32.9659000000', '-108.5767200000'),
(8469279, 8481136, 'Glenwood', NULL, 'glenwood', 'US', 1, '33.3167300000', '-108.8831200000'),
(8469296, 8481136, 'Glorieta', NULL, 'glorieta', 'US', 1, '35.5830900000', '-105.7700200000'),
(8469470, 8481136, 'Golden', NULL, 'golden', 'US', 1, '35.2669900000', '-106.2139100000'),
(8469717, 8481136, 'Grady', NULL, 'grady', 'US', 1, '34.8214500000', '-103.3174500000'),
(8469841, 8481136, 'Grants', NULL, 'grants', 'US', 1, '35.1476000000', '-107.8526100000'),
(8470076, 8481136, 'Grenville', NULL, 'grenville', 'US', 1, '36.5928000000', '-103.6163400000'),
(8470447, 8481136, 'Hachita', NULL, 'hachita', 'US', 1, '31.9181500000', '-108.3203200000'),
(8470519, 8481136, 'Hagerman', NULL, 'hagerman', 'US', 1, '33.1151100000', '-104.3269100000'),
(8470626, 8481136, 'Hanover', NULL, 'hanover', 'US', 1, '32.8134100000', '-108.0911500000'),
(8470850, 8481136, 'Hatch', NULL, 'hatch', 'US', 1, '32.6653600000', '-107.1530700000'),
(8471232, 8481136, 'Hernandez', NULL, 'hernandez', 'US', 1, '36.0628000000', '-106.1194700000'),
(8471392, 8481136, 'High Rolls', NULL, 'high-rolls', 'US', 1, '32.9509200000', '-105.8355400000'),
(8471505, 8481136, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '32.9209100000', '-107.5669700000'),
(8471578, 8481136, 'Hobbs', NULL, 'hobbs', 'US', 1, '32.7026100000', '-103.1360400000'),
(8471941, 8481136, 'Hope', NULL, 'hope', 'US', 1, '32.8103900000', '-104.7327500000'),
(8472185, 8481136, 'Hot Springs Landing', NULL, 'hot-springs-landing', 'US', 1, '33.2072900000', '-107.2105900000'),
(8472320, 8481136, 'Huerfano', NULL, 'huerfano', 'US', 1, '36.5269500000', '-108.0314600000'),
(8472433, 8481136, 'Hurley', NULL, 'hurley', 'US', 1, '32.6992400000', '-108.1319900000'),
(8472898, 8481136, 'Isleta Village Proper', NULL, 'isleta-village-proper', 'US', 1, '34.9078300000', '-106.6930800000'),
(8473060, 8481136, 'Jacona', NULL, 'jacona', 'US', 1, '35.8905800000', '-106.0422500000'),
(8473066, 8481136, 'Jaconita', NULL, 'jaconita', 'US', 1, '35.8861400000', '-106.0600200000'),
(8473083, 8481136, 'Jal', NULL, 'jal', 'US', 1, '32.1131800000', '-103.1935100000'),
(8473163, 8481136, 'Jarales', NULL, 'jarales', 'US', 1, '34.6131200000', '-106.7636400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8473297, 8481136, 'Jemez Pueblo', NULL, 'jemez-pueblo', 'US', 1, '35.6142200000', '-106.7283200000'),
(8473318, 8481136, 'Jemez Springs', NULL, 'jemez-springs', 'US', 1, '35.7688700000', '-106.6950100000'),
(8474504, 8481136, 'Kingston', NULL, 'kingston', 'US', 1, '32.9170200000', '-107.7061400000'),
(8474539, 8481136, 'Kirtland', NULL, 'kirtland', 'US', 1, '36.7341700000', '-108.3598000000'),
(8474794, 8481136, 'La Cienega', NULL, 'la-cienega', 'US', 1, '35.5628100000', '-106.1308600000'),
(8474843, 8481136, 'La Huerta', NULL, 'la-huerta', 'US', 1, '32.4429000000', '-104.2210600000'),
(8474847, 8481136, 'La Jara', NULL, 'la-jara', 'US', 1, '36.0878000000', '-106.9747600000'),
(8474869, 8481136, 'La Joya', NULL, 'la-joya', 'US', 1, '34.3461800000', '-106.8455800000'),
(8474895, 8481136, 'La Luz', NULL, 'la-luz', 'US', 1, '32.9778700000', '-105.9419300000'),
(8474922, 8481136, 'La Mesa', NULL, 'la-mesa', 'US', 1, '32.1220400000', '-106.7077800000'),
(8474935, 8481136, 'La Mesilla', NULL, 'la-mesilla', 'US', 1, '35.9483600000', '-106.0705800000'),
(8474950, 8481136, 'La Plata', NULL, 'la-plata', 'US', 1, '36.9286100000', '-108.1903500000'),
(8474960, 8481136, 'La Puebla', NULL, 'la-puebla', 'US', 1, '35.9891900000', '-105.9964100000'),
(8474975, 8481136, 'La Union', NULL, 'la-union', 'US', 1, '31.9506600000', '-106.6616600000'),
(8474986, 8481136, 'La Villita', NULL, 'la-villita', 'US', 1, '36.1033600000', '-106.0480800000'),
(8474993, 8481136, 'LaMadera', NULL, 'lamadera', 'US', 1, '36.3869600000', '-106.0414100000'),
(8475044, 8481136, 'Laguna', NULL, 'laguna', 'US', 1, '35.0367100000', '-107.3828200000'),
(8475106, 8481136, 'Lake Arthur', NULL, 'lake-arthur', 'US', 1, '32.9981700000', '-104.3666300000'),
(8475144, 8481136, 'Lake Sumner', NULL, 'lake-sumner', 'US', 1, '34.6228400000', '-104.3766500000'),
(8475168, 8481136, 'Lake Valley', NULL, 'lake-valley', 'US', 1, '36.0916800000', '-108.1572900000'),
(8475221, 8481136, 'Lamy', NULL, 'lamy', 'US', 1, '35.4814300000', '-105.8797400000'),
(8475352, 8481136, 'Las Cruces', NULL, 'las-cruces', 'US', 1, '32.3123200000', '-106.7783400000'),
(8475400, 8481136, 'Las Nutrias', NULL, 'las-nutrias', 'US', 1, '34.4767300000', '-106.7705800000'),
(8475405, 8481136, 'Las Palomas', NULL, 'las-palomas', 'US', 1, '33.0625700000', '-107.2983600000'),
(8475433, 8481136, 'Las Vegas', NULL, 'las-vegas', 'US', 1, '35.5939300000', '-105.2239000000'),
(8475667, 8481136, 'Lee Acres', NULL, 'lee-acres', 'US', 1, '35.1486600000', '-106.6469700000'),
(8475731, 8481136, 'Lemitar', NULL, 'lemitar', 'US', 1, '34.1597900000', '-106.9103100000'),
(8476395, 8481136, 'Llano Del Medio', NULL, 'llano-del-medio', 'US', 1, '35.1897700000', '-105.1097200000'),
(8476493, 8481136, 'Loco Hills', NULL, 'loco-hills', 'US', 1, '32.8190100000', '-103.9777300000'),
(8476526, 8481136, 'Logan', NULL, 'logan', 'US', 1, '35.3653300000', '-103.4107900000'),
(8476799, 8481136, 'Lordsburg', NULL, 'lordsburg', 'US', 1, '32.3503600000', '-108.7086600000'),
(8476825, 8481136, 'Los Alamos', NULL, 'los-alamos', 'US', 1, '35.8880800000', '-106.3069700000'),
(8476881, 8481136, 'Los Chavez', NULL, 'los-chavez', 'US', 1, '34.7257100000', '-106.7572600000'),
(8476909, 8481136, 'Los Luceros', NULL, 'los-luceros', 'US', 1, '36.1097400000', '-106.0469700000'),
(8476913, 8481136, 'Los Lunas', NULL, 'los-lunas', 'US', 1, '34.8061700000', '-106.7333600000'),
(8476933, 8481136, 'Los Ojos', NULL, 'los-ojos', 'US', 1, '36.7291800000', '-106.5700300000'),
(8476960, 8481136, 'Los Ranchos de Albuquerque', NULL, 'los-ranchos-de-albuquerque', 'US', 1, '35.1619900000', '-106.6428000000'),
(8477080, 8481136, 'Loving', NULL, 'loving', 'US', 1, '32.2862300000', '-104.0957700000'),
(8477090, 8481136, 'Lovington', NULL, 'lovington', 'US', 1, '32.9440100000', '-103.3485500000'),
(8477402, 8481136, 'Luis Lopez', NULL, 'luis-lopez', 'US', 1, '33.9889500000', '-106.8853000000'),
(8477425, 8481136, 'Lumberton', NULL, 'lumberton', 'US', 1, '36.9300100000', '-106.9369800000'),
(8477460, 8481136, 'Luna', NULL, 'luna', 'US', 1, '33.8189400000', '-108.9545200000'),
(8477481, 8481136, 'Lyden', NULL, 'lyden', 'US', 1, '36.1461300000', '-106.0055800000'),
(8477631, 8481136, 'Madrid', NULL, 'madrid', 'US', 1, '35.4067000000', '-106.1525200000'),
(8477644, 8481136, 'Madrone', NULL, 'madrone', 'US', 1, '34.5939500000', '-106.7330800000'),
(8477673, 8481136, 'Magdalena', NULL, 'magdalena', 'US', 1, '34.1167300000', '-107.2439300000'),
(8477945, 8481136, 'Manzano Springs', NULL, 'manzano-springs', 'US', 1, '34.9678300000', '-106.2364100000'),
(8478306, 8481136, 'Maxwell', NULL, 'maxwell', 'US', 1, '36.5400300000', '-104.5433200000'),
(8478345, 8481136, 'Mayhill', NULL, 'mayhill', 'US', 1, '32.8895400000', '-105.4780400000'),
(8478550, 8481136, 'McIntosh', NULL, 'mcintosh', 'US', 1, '34.8647800000', '-106.0516900000'),
(8478673, 8481136, 'Meadow Lake', NULL, 'meadow-lake', 'US', 1, '34.8014400000', '-106.5436300000'),
(8478771, 8481136, 'Melrose', NULL, 'melrose', 'US', 1, '34.4303500000', '-103.6324600000'),
(8478949, 8481136, 'Mescalero', NULL, 'mescalero', 'US', 1, '33.1575900000', '-105.7741500000'),
(8478971, 8481136, 'Mesilla', NULL, 'mesilla', 'US', 1, '32.2700900000', '-106.8008400000'),
(8479005, 8481136, 'Mesita', NULL, 'mesita', 'US', 1, '35.0183800000', '-107.3128200000'),
(8479038, 8481136, 'Mesquite', NULL, 'mesquite', 'US', 1, '32.1645400000', '-106.6966600000'),
(8479362, 8481136, 'Midway', NULL, 'midway', 'US', 1, '33.2948200000', '-104.4505200000'),
(8479418, 8481136, 'Milan', NULL, 'milan', 'US', 1, '35.1697600000', '-107.8908900000'),
(8479546, 8481136, 'Mimbres', NULL, 'mimbres', 'US', 1, '32.8561900000', '-107.9797600000'),
(8480036, 8481136, 'Monument', NULL, 'monument', 'US', 1, '32.6240100000', '-103.2643700000'),
(8480118, 8481136, 'Moquino', NULL, 'moquino', 'US', 1, '35.1725400000', '-107.3689400000'),
(8480181, 8481136, 'Moriarty', NULL, 'moriarty', 'US', 1, '34.9900500000', '-106.0491900000'),
(8480275, 8481136, 'Mosquero', NULL, 'mosquero', 'US', 1, '35.7769800000', '-103.9566400000'),
(8480395, 8481136, 'Mountainair', NULL, 'mountainair', 'US', 1, '34.5203400000', '-106.2411300000'),
(8480712, 8481136, 'Nadine', NULL, 'nadine', 'US', 1, '32.6240000000', '-103.1274200000'),
(8480716, 8481136, 'Nageezi', NULL, 'nageezi', 'US', 1, '36.2666800000', '-107.7420000000'),
(8480725, 8481136, 'Nakaibito', NULL, 'nakaibito', 'US', 1, '35.7927900000', '-108.8270300000'),
(8480731, 8481136, 'Nambe', NULL, 'nambe', 'US', 1, '35.8933600000', '-105.9825200000'),
(8480762, 8481136, 'Nara Visa', NULL, 'nara-visa', 'US', 1, '35.6075400000', '-103.0996700000'),
(8480786, 8481136, 'Naschitti', NULL, 'naschitti', 'US', 1, '36.0650100000', '-108.6820300000'),
(8480831, 8481136, 'Navajo', NULL, 'navajo', 'US', 1, '35.9000100000', '-109.0339800000'),
(8480847, 8481136, 'Navajo Dam', NULL, 'navajo-dam', 'US', 1, '36.8002800000', '-107.6125500000'),
(8480997, 8481136, 'Nenahnezad', NULL, 'nenahnezad', 'US', 1, '36.7361100000', '-108.4181400000'),
(8481285, 8481136, 'Newcomb', NULL, 'newcomb', 'US', 1, '36.2847300000', '-108.7059200000'),
(8481293, 8481136, 'Newkirk', NULL, 'newkirk', 'US', 1, '35.0683900000', '-104.2647000000'),
(8481388, 8481136, 'Nogal', NULL, 'nogal', 'US', 1, '33.5581300000', '-105.7077600000'),
(8481465, 8481136, 'North Acomita Village', NULL, 'north-acomita-village', 'US', 1, '35.0633800000', '-107.5658800000'),
(8481593, 8481136, 'North Hurley', NULL, 'north-hurley', 'US', 1, '32.7228500000', '-108.1325400000'),
(8481693, 8481136, 'North San Ysidro', NULL, 'north-san-ysidro', 'US', 1, '35.4692100000', '-105.5536300000'),
(8481793, 8481136, 'North Valley', NULL, 'north-valley', 'US', 1, '35.1733800000', '-106.6233600000'),
(8482251, 8481136, 'Oasis', NULL, 'oasis', 'US', 1, '32.9245200000', '-107.3172500000'),
(8482384, 8481136, 'Ojo Amarillo', NULL, 'ojo-amarillo', 'US', 1, '36.6933400000', '-108.3692500000'),
(8482757, 8481136, 'Organ', NULL, 'organ', 'US', 1, '32.4256500000', '-106.5966600000'),
(8482783, 8481136, 'Orogrande', NULL, 'orogrande', 'US', 1, '32.3712100000', '-106.0844300000'),
(8483188, 8481136, 'Paguate', NULL, 'paguate', 'US', 1, '35.1386500000', '-107.3789400000'),
(8483380, 8481136, 'Paradise Hills', NULL, 'paradise-hills', 'US', 1, '35.2006000000', '-106.7011400000'),
(8483387, 8481136, 'Paraje', NULL, 'paraje', 'US', 1, '35.0553200000', '-107.4756000000'),
(8483515, 8481136, 'Pastura', NULL, 'pastura', 'US', 1, '34.7828400000', '-104.9447200000'),
(8483680, 8481136, 'Pecos', NULL, 'pecos', 'US', 1, '35.5742000000', '-105.6750200000'),
(8483779, 8481136, 'Peña Blanca', NULL, 'pena-blanca', 'US', 1, '35.5708700000', '-106.3380800000'),
(8483803, 8481136, 'Peñasco', NULL, 'penasco', 'US', 1, '36.1694700000', '-105.6864000000'),
(8483884, 8481136, 'Peralta', NULL, 'peralta', 'US', 1, '34.8370000000', '-106.6905800000'),
(8484120, 8481136, 'Picuris Pueblo', NULL, 'picuris-pueblo', 'US', 1, '36.2008600000', '-105.7100200000'),
(8484128, 8481136, 'Pie Town', NULL, 'pie-town', 'US', 1, '34.2983900000', '-108.1347800000'),
(8484374, 8481136, 'Pinehill', NULL, 'pinehill', 'US', 1, '34.9992000000', '-108.4111800000'),
(8484433, 8481136, 'Piñon', NULL, 'pinon', 'US', 1, '32.6181600000', '-105.3944200000'),
(8484474, 8481136, 'Pinos Altos', NULL, 'pinos-altos', 'US', 1, '32.8634100000', '-108.2214400000'),
(8484613, 8481136, 'Placitas', NULL, 'placitas', 'US', 1, '35.3069800000', '-106.4247500000'),
(8484642, 8481136, 'Playas', NULL, 'playas', 'US', 1, '31.9167600000', '-108.5336600000'),
(8484672, 8481136, 'Pleasanton', NULL, 'pleasanton', 'US', 1, '33.2722900000', '-108.8728400000'),
(8484779, 8481136, 'Polvadera', NULL, 'polvadera', 'US', 1, '34.2047900000', '-106.9217000000'),
(8484803, 8481136, 'Ponderosa', NULL, 'ponderosa', 'US', 1, '35.6600300000', '-106.6675300000'),
(8484816, 8481136, 'Ponderosa Pine', NULL, 'ponderosa-pine', 'US', 1, '34.9769900000', '-106.3241900000'),
(8484874, 8481136, 'Portales', NULL, 'portales', 'US', 1, '34.1861900000', '-103.3344000000'),
(8485280, 8481136, 'Pueblito', NULL, 'pueblito', 'US', 1, '36.0747400000', '-106.0772500000'),
(8485284, 8481136, 'Pueblitos', NULL, 'pueblitos', 'US', 1, '34.6231200000', '-106.7778000000'),
(8485314, 8481136, 'Pueblo Pintado', NULL, 'pueblo-pintado', 'US', 1, '35.9547600000', '-107.6335700000'),
(8485346, 8481136, 'Pueblo of Sandia Village', NULL, 'pueblo-of-sandia-village', 'US', 1, '35.2550400000', '-106.5730800000'),
(8485412, 8481136, 'Puerto De Luna', NULL, 'puerto-de-luna', 'US', 1, '34.8320100000', '-104.6213800000'),
(8485633, 8481136, 'Quemado', NULL, 'quemado', 'US', 1, '34.3439400000', '-108.4956200000'),
(8485658, 8481136, 'Questa', NULL, 'questa', 'US', 1, '36.7039100000', '-105.5950100000'),
(8486551, 8481136, 'Radium Springs', NULL, 'radium-springs', 'US', 1, '32.5012000000', '-106.9280700000'),
(8486644, 8481136, 'Ramah', NULL, 'ramah', 'US', 1, '35.1330900000', '-108.4917400000'),
(8486761, 8481136, 'Ranchos de Taos', NULL, 'ranchos-de-taos', 'US', 1, '36.3586400000', '-105.6094600000'),
(8486795, 8481136, 'Raton', NULL, 'raton', 'US', 1, '36.9033600000', '-104.4391500000'),
(8487111, 8481136, 'Red River', NULL, 'red-river', 'US', 1, '36.7080800000', '-105.4061200000'),
(8487319, 8481136, 'Regina', NULL, 'regina', 'US', 1, '36.1841900000', '-106.9567100000'),
(8487396, 8481136, 'Reserve', NULL, 'reserve', 'US', 1, '33.7131100000', '-108.7578400000'),
(8487471, 8481136, 'Ribera', NULL, 'ribera', 'US', 1, '35.3736600000', '-105.4486200000'),
(8487598, 8481136, 'Rincon', NULL, 'rincon', 'US', 1, '32.6728600000', '-107.0647400000'),
(8487749, 8481136, 'Rio Chiquito', NULL, 'rio-chiquito', 'US', 1, '36.0025200000', '-105.9047400000'),
(8487755, 8481136, 'Rio En Medio', NULL, 'rio-en-medio', 'US', 1, '35.8250300000', '-105.9036300000'),
(8487786, 8481136, 'Rio Lucio', NULL, 'rio-lucio', 'US', 1, '36.1955800000', '-105.7255700000'),
(8487811, 8481136, 'Rio Rancho', NULL, 'rio-rancho', 'US', 1, '35.2333800000', '-106.6644700000'),
(8488152, 8481136, 'Rock Springs', NULL, 'rock-springs', 'US', 1, '35.6094600000', '-108.8292500000'),
(8488280, 8481136, 'Rodeo', NULL, 'rodeo', 'US', 1, '31.8357500000', '-109.0321800000'),
(8488289, 8481136, 'Rodey', NULL, 'rodey', 'US', 1, '32.6567500000', '-107.1358500000'),
(8488441, 8481136, 'Roswell', NULL, 'roswell', 'US', 1, '33.3943700000', '-104.5249100000'),
(8488547, 8481136, 'Rowe', NULL, 'rowe', 'US', 1, '35.4917100000', '-105.6752900000'),
(8488553, 8481136, 'Roy', NULL, 'roy', 'US', 1, '35.9439200000', '-104.1960900000'),
(8488598, 8481136, 'Ruidoso', NULL, 'ruidoso', 'US', 1, '33.3317500000', '-105.6730400000'),
(8488600, 8481136, 'Ruidoso Downs', NULL, 'ruidoso-downs', 'US', 1, '33.3289700000', '-105.6044300000'),
(8488906, 8481136, 'Sacramento', NULL, 'sacramento', 'US', 1, '32.7926000000', '-105.5605400000'),
(8489265, 8481136, 'Salem', NULL, 'salem', 'US', 1, '32.7075800000', '-107.2130800000'),
(8489437, 8481136, 'San Acacia', NULL, 'san-acacia', 'US', 1, '34.2553400000', '-106.8994700000'),
(8489463, 8481136, 'San Antonio', NULL, 'san-antonio', 'US', 1, '33.9178400000', '-106.8658600000'),
(8489513, 8481136, 'San Antonito', NULL, 'san-antonito', 'US', 1, '35.1631000000', '-106.3475200000'),
(8489525, 8481136, 'San Cristobal', NULL, 'san-cristobal', 'US', 1, '36.5964100000', '-105.6394500000'),
(8489545, 8481136, 'San Felipe Pueblo', NULL, 'san-felipe-pueblo', 'US', 1, '35.4339200000', '-106.4466900000'),
(8489556, 8481136, 'San Fidel', NULL, 'san-fidel', 'US', 1, '35.0822600000', '-107.5992200000'),
(8489602, 8481136, 'San Ildefonso Pueblo', NULL, 'san-ildefonso-pueblo', 'US', 1, '35.8919700000', '-106.1183600000'),
(8489619, 8481136, 'San Jon', NULL, 'san-jon', 'US', 1, '35.1075600000', '-103.3285600000'),
(8489630, 8481136, 'San Jose', NULL, 'san-jose', 'US', 1, '36.0391900000', '-106.0980800000'),
(8489690, 8481136, 'San Juan', NULL, 'san-juan', 'US', 1, '36.0519400000', '-106.0683300000'),
(8489739, 8481136, 'San Lorenzo', NULL, 'san-lorenzo', 'US', 1, '32.8100800000', '-107.9200400000'),
(8489764, 8481136, 'San Luis', NULL, 'san-luis', 'US', 1, '35.6825300000', '-107.0506000000'),
(8489781, 8481136, 'San Mateo', NULL, 'san-mateo', 'US', 1, '35.3314200000', '-107.6431100000'),
(8489804, 8481136, 'San Miguel', NULL, 'san-miguel', 'US', 1, '32.1553800000', '-106.7350000000'),
(8489854, 8481136, 'San Pablo', NULL, 'san-pablo', 'US', 1, '32.2495400000', '-106.7727800000'),
(8489865, 8481136, 'San Pedro', NULL, 'san-pedro', 'US', 1, '35.2397600000', '-106.2094700000'),
(8489890, 8481136, 'San Rafael', NULL, 'san-rafael', 'US', 1, '35.1125400000', '-107.8825600000'),
(8489914, 8481136, 'San Ysidro', NULL, 'san-ysidro', 'US', 1, '32.3509300000', '-106.8111200000'),
(8490090, 8481136, 'Sandia Heights', NULL, 'sandia-heights', 'US', 1, '35.1769900000', '-106.4914100000'),
(8490093, 8481136, 'Sandia Knolls', NULL, 'sandia-knolls', 'US', 1, '35.1639300000', '-106.3114100000'),
(8490104, 8481136, 'Sandia Park', NULL, 'sandia-park', 'US', 1, '35.1678200000', '-106.3655800000'),
(8490187, 8481136, 'Sanostee', NULL, 'sanostee', 'US', 1, '36.4247300000', '-108.8742600000'),
(8490202, 8481136, 'Santa Ana Pueblo', NULL, 'santa-ana-pueblo', 'US', 1, '35.4289200000', '-106.6189200000'),
(8490223, 8481136, 'Santa Clara', NULL, 'santa-clara', 'US', 1, '32.7795200000', '-108.1503200000'),
(8490234, 8481136, 'Santa Clara Pueblo', NULL, 'santa-clara-pueblo', 'US', 1, '35.9655800000', '-106.0886300000'),
(8490242, 8481136, 'Santa Cruz', NULL, 'santa-cruz', 'US', 1, '35.9922500000', '-106.0472500000'),
(8490263, 8481136, 'Santa Fe', NULL, 'santa-fe', 'US', 1, '35.6869800000', '-105.9378000000'),
(8490338, 8481136, 'Santa Rosa', NULL, 'santa-rosa', 'US', 1, '34.9386700000', '-104.6824900000'),
(8490359, 8481136, 'Santa Teresa', NULL, 'santa-teresa', 'US', 1, '36.1533500000', '-106.6794800000'),
(8490385, 8481136, 'Santo Domingo Pueblo', NULL, 'santo-domingo-pueblo', 'US', 1, '35.5147600000', '-106.3658600000'),
(8490744, 8481136, 'Seama', NULL, 'seama', 'US', 1, '35.0397700000', '-107.5247700000'),
(8490877, 8481136, 'Sedillo', NULL, 'sedillo', 'US', 1, '35.0997700000', '-106.2955800000'),
(8490948, 8481136, 'Sena', NULL, 'sena', 'US', 1, '35.2983800000', '-105.3927900000'),
(8491190, 8481136, 'Sheep Springs', NULL, 'sheep-springs', 'US', 1, '36.1430600000', '-108.7103600000'),
(8491288, 8481136, 'Shiprock', NULL, 'shiprock', 'US', 1, '36.7855500000', '-108.6870300000'),
(8491487, 8481136, 'Silver City', NULL, 'silver-city', 'US', 1, '32.7700700000', '-108.2803300000'),
(8491999, 8481136, 'Socorro', NULL, 'socorro', 'US', 1, '34.0584000000', '-106.8914200000'),
(8492041, 8481136, 'Soham', NULL, 'soham', 'US', 1, '35.4156000000', '-105.4941800000'),
(8492096, 8481136, 'Sombrillo', NULL, 'sombrillo', 'US', 1, '35.9800200000', '-106.0400200000'),
(8492450, 8481136, 'South Valley', NULL, 'south-valley', 'US', 1, '35.0100500000', '-106.6780800000'),
(8492633, 8481136, 'Spencerville', NULL, 'spencerville', 'US', 1, '36.8200000000', '-108.0581300000'),
(8492762, 8481136, 'Springer', NULL, 'springer', 'US', 1, '36.3611400000', '-104.5952700000'),
(8493403, 8481136, 'Sunland Park', NULL, 'sunland-park', 'US', 1, '31.7965000000', '-106.5799900000'),
(8493435, 8481136, 'Sunshine', NULL, 'sunshine', 'US', 1, '32.1384200000', '-107.7528100000'),
(8493663, 8481136, 'Tajique', NULL, 'tajique', 'US', 1, '34.7517200000', '-106.2878000000'),
(8493684, 8481136, 'Talpa', NULL, 'talpa', 'US', 1, '36.3414100000', '-105.5969600000'),
(8493798, 8481136, 'Taos Pueblo', NULL, 'taos-pueblo', 'US', 1, '36.4386400000', '-105.5444500000'),
(8493801, 8481136, 'Taos Ski Valley', NULL, 'taos-ski-valley', 'US', 1, '36.5960000000', '-105.4545000000'),
(8493811, 8481136, 'Taos', NULL, 'taos', 'US', 1, '36.4072500000', '-105.5730700000'),
(8493846, 8481136, 'Tatum', NULL, 'tatum', 'US', 1, '33.2570600000', '-103.3177300000'),
(8493953, 8481136, 'Tecolote', NULL, 'tecolote', 'US', 1, '35.4603200000', '-105.2805600000'),
(8493980, 8481136, 'Tecolotito', NULL, 'tecolotito', 'US', 1, '35.2344900000', '-105.1594500000'),
(8494156, 8481136, 'Tesuque', NULL, 'tesuque', 'US', 1, '35.7617000000', '-105.9325200000'),
(8494162, 8481136, 'Tesuque Pueblo', NULL, 'tesuque-pueblo', 'US', 1, '35.8025300000', '-105.9755800000'),
(8494197, 8481136, 'Texico', NULL, 'texico', 'US', 1, '34.3886900000', '-103.0513400000'),
(8494395, 8481136, 'Thoreau', NULL, 'thoreau', 'US', 1, '35.4025300000', '-108.2234000000'),
(8494507, 8481136, 'Tierra Amarilla', NULL, 'tierra-amarilla', 'US', 1, '36.7002900000', '-106.5497600000'),
(8494549, 8481136, 'Tijeras', NULL, 'tijeras', 'US', 1, '35.0808800000', '-106.3880800000'),
(8494577, 8481136, 'Timberon', NULL, 'timberon', 'US', 1, '32.6209300000', '-105.6941400000'),
(8494714, 8481136, 'Tohatchi', NULL, 'tohatchi', 'US', 1, '35.8589000000', '-108.7614700000'),
(8494790, 8481136, 'Tome', NULL, 'tome', 'US', 1, '34.7408900000', '-106.7283600000'),
(8494884, 8481136, 'Torreon', NULL, 'torreon', 'US', 1, '35.7972400000', '-107.2139300000'),
(8495238, 8481136, 'Truchas', NULL, 'truchas', 'US', 1, '36.0436400000', '-105.8116800000'),
(8495292, 8481136, 'Truth or Consequences', NULL, 'truth-or-consequences', 'US', 1, '33.1284000000', '-107.2528100000'),
(8495312, 8481136, 'Tse Bonito', NULL, 'tse-bonito', 'US', 1, '35.6566800000', '-109.0412000000'),
(8495360, 8481136, 'Tucumcari', NULL, 'tucumcari', 'US', 1, '35.1719100000', '-103.7268600000'),
(8495380, 8481136, 'Tularosa', NULL, 'tularosa', 'US', 1, '33.0739700000', '-106.0186000000'),
(8495659, 8481136, 'Twin Lakes', NULL, 'twin-lakes', 'US', 1, '35.7091900000', '-108.7748100000'),
(8495766, 8481136, 'Tyrone', NULL, 'tyrone', 'US', 1, '32.7098000000', '-108.3019900000'),
(8495937, 8481136, 'University Park', NULL, 'university-park', 'US', 1, '32.2834300000', '-106.7533400000'),
(8496046, 8481136, 'Upper Fruitland', NULL, 'upper-fruitland', 'US', 1, '36.7158400000', '-108.3142400000'),
(8496249, 8481136, 'Ute Park', NULL, 'ute-park', 'US', 1, '36.5580900000', '-105.1150000000'),
(8496284, 8481136, 'Vadito', NULL, 'vadito', 'US', 1, '36.1911400000', '-105.6708500000'),
(8496286, 8481136, 'Vado', NULL, 'vado', 'US', 1, '32.1117600000', '-106.6625000000'),
(8496315, 8481136, 'Valencia', NULL, 'valencia', 'US', 1, '34.7995000000', '-106.7003000000'),
(8496513, 8481136, 'Vaughn', NULL, 'vaughn', 'US', 1, '34.6017300000', '-105.2083300000'),
(8496550, 8481136, 'Veguita', NULL, 'veguita', 'US', 1, '34.5161700000', '-106.7672500000'),
(8496554, 8481136, 'Velarde', NULL, 'velarde', 'US', 1, '36.1589100000', '-105.9747400000'),
(8496729, 8481136, 'Villanueva', NULL, 'villanueva', 'US', 1, '35.2667100000', '-105.3608400000'),
(8496749, 8481136, 'Virden', NULL, 'virden', 'US', 1, '32.6870200000', '-109.0020100000'),
(8496879, 8481136, 'Wagon Mound', NULL, 'wagon-mound', 'US', 1, '36.0089300000', '-104.7066600000'),
(8497190, 8481136, 'Waterflow', NULL, 'waterflow', 'US', 1, '36.7597200000', '-108.4817500000'),
(8497204, 8481136, 'Watrous', NULL, 'watrous', 'US', 1, '35.7906000000', '-104.9816700000'),
(8497279, 8481136, 'Weed', NULL, 'weed', 'US', 1, '32.8026000000', '-105.5174800000'),
(8497876, 8481136, 'White Rock', NULL, 'white-rock', 'US', 1, '35.8275300000', '-106.2039100000'),
(8497914, 8481136, 'White Sands', NULL, 'white-sands', 'US', 1, '32.3809300000', '-106.4794400000'),
(8497925, 8481136, 'White Signal', NULL, 'white-signal', 'US', 1, '32.5559100000', '-108.3661600000'),
(8497984, 8481136, 'Whites City', NULL, 'whites-city', 'US', 1, '32.1756700000', '-104.3766100000'),
(8498194, 8481136, 'Willard', NULL, 'willard', 'US', 1, '34.5959000000', '-106.0336300000'),
(8498245, 8481136, 'Williamsburg', NULL, 'williamsburg', 'US', 1, '33.1161800000', '-107.2933600000'),
(8498422, 8481136, 'Windmill', NULL, 'windmill', 'US', 1, '31.9778700000', '-108.6250500000'),
(8498518, 8481136, 'Winston', NULL, 'winston', 'US', 1, '33.3467400000', '-107.6472600000'),
(8498733, 8481136, 'Yah-ta-hey', NULL, 'yah-ta-hey', 'US', 1, '35.6280800000', '-108.7803600000'),
(8498878, 8481136, 'Young Place', NULL, 'young-place', 'US', 1, '36.9944500000', '-107.5181100000'),
(8498891, 8481136, 'Youngsville', NULL, 'youngsville', 'US', 1, '36.1875200000', '-106.5564200000'),
(8498952, 8481136, 'Zia Pueblo', NULL, 'zia-pueblo', 'US', 1, '35.5069800000', '-106.7203100000'),
(8499004, 8481136, 'Zuni Pueblo', NULL, 'zuni-pueblo', 'US', 1, '35.0725300000', '-108.8506400000'),
(8499105, 8509151, 'Alamo', NULL, 'alamo', 'US', 1, '37.3649600000', '-115.1644600000'),
(8499537, 8509151, 'Austin', NULL, 'austin', 'US', 1, '39.4932600000', '-117.0695300000'),
(8499621, 8509151, 'Baker', NULL, 'baker', 'US', 1, '39.0132800000', '-114.1227700000'),
(8500370, 8509151, 'Blue Diamond', NULL, 'blue-diamond', 'US', 1, '36.0463600000', '-115.4038900000'),
(8500539, 8509151, 'Boulder City', NULL, 'boulder-city', 'US', 1, '35.9785900000', '-114.8324900000'),
(8500947, 8509151, 'Bunkerville', NULL, 'bunkerville', 'US', 1, '36.7730300000', '-114.1280200000'),
(8501113, 8509151, 'Cal-Nev-Ari', NULL, 'cal-nev-ari', 'US', 1, '35.3055500000', '-114.8835900000'),
(8501155, 8509151, 'Caliente', NULL, 'caliente', 'US', 1, '37.6149600000', '-114.5119400000'),
(8501344, 8509151, 'Carson City', NULL, 'carson-city', 'US', 1, '39.1638000000', '-119.7674000000'),
(8502015, 8509151, 'Cold Springs', NULL, 'cold-springs', 'US', 1, '39.6801900000', '-119.9765900000'),
(8502563, 8509151, 'Crystal Bay', NULL, 'crystal-bay', 'US', 1, '39.2260200000', '-120.0040800000'),
(8502732, 8509151, 'Dayton', NULL, 'dayton', 'US', 1, '39.2371400000', '-119.5929500000'),
(8503340, 8509151, 'Dyer', NULL, 'dyer', 'US', 1, '37.6675000000', '-118.0663900000'),
(8503694, 8509151, 'Ely', NULL, 'ely', 'US', 1, '39.2474400000', '-114.8886300000'),
(8503766, 8509151, 'Enterprise', NULL, 'enterprise', 'US', 1, '36.0252500000', '-115.2419400000'),
(8503804, 8509151, 'Eureka', NULL, 'eureka', 'US', 1, '39.5127100000', '-115.9606100000'),
(8503914, 8509151, 'Fallon', NULL, 'fallon', 'US', 1, '39.4735300000', '-118.7773700000'),
(8504003, 8509151, 'Fernley', NULL, 'fernley', 'US', 1, '39.6079700000', '-119.2518300000'),
(8504394, 8509151, 'Gabbs', NULL, 'gabbs', 'US', 1, '38.8688100000', '-117.9220600000'),
(8504468, 8509151, 'Gardnerville', NULL, 'gardnerville', 'US', 1, '38.9413000000', '-119.7496200000'),
(8504473, 8509151, 'Gardnerville Ranchos', NULL, 'gardnerville-ranchos', 'US', 1, '38.8882400000', '-119.7412900000'),
(8504531, 8509151, 'Genoa', NULL, 'genoa', 'US', 1, '39.0043500000', '-119.8471200000'),
(8504637, 8509151, 'Glenbrook', NULL, 'glenbrook', 'US', 1, '39.0893500000', '-119.9390700000'),
(8504802, 8509151, 'Golden Valley', NULL, 'golden-valley', 'US', 1, '39.6154700000', '-119.8265800000'),
(8504812, 8509151, 'Goldfield', NULL, 'goldfield', 'US', 1, '37.7085400000', '-117.2356300000'),
(8504838, 8509151, 'Goodsprings', NULL, 'goodsprings', 'US', 1, '35.8324800000', '-115.4341700000'),
(8505321, 8509151, 'Hawthorne', NULL, 'hawthorne', 'US', 1, '38.5246400000', '-118.6245800000'),
(8505411, 8509151, 'Henderson', NULL, 'henderson', 'US', 1, '36.0397000000', '-114.9819400000'),
(8505537, 8509151, 'Hiko', NULL, 'hiko', 'US', 1, '37.5969000000', '-115.2241900000'),
(8505963, 8509151, 'Incline Village', NULL, 'incline-village', 'US', 1, '39.2513000000', '-119.9729700000'),
(8506040, 8509151, 'Indian Springs', NULL, 'indian-springs', 'US', 1, '36.5696800000', '-115.6705800000'),
(8506353, 8509151, 'Johnson Lane', NULL, 'johnson-lane', 'US', 1, '39.0479600000', '-119.7221200000'),
(8506726, 8509151, 'Kingsbury', NULL, 'kingsbury', 'US', 1, '38.9771300000', '-119.9068500000'),
(8506731, 8509151, 'Kingston', NULL, 'kingston', 'US', 1, '39.2099300000', '-117.0698100000'),
(8506905, 8509151, 'Lakeridge', NULL, 'lakeridge', 'US', 1, '39.0363000000', '-119.9482400000'),
(8506956, 8509151, 'Las Vegas', NULL, 'las-vegas', 'US', 1, '36.1749700000', '-115.1372200000'),
(8507016, 8509151, 'Laughlin', NULL, 'laughlin', 'US', 1, '35.1677800000', '-114.5730200000'),
(8507103, 8509151, 'Lemmon Valley', NULL, 'lemmon-valley', 'US', 1, '39.6360200000', '-119.8432500000'),
(8507658, 8509151, 'Lund', NULL, 'lund', 'US', 1, '38.8566100000', '-115.0077900000'),
(8508030, 8509151, 'McGill', NULL, 'mcgill', 'US', 1, '39.4049400000', '-114.7786300000'),
(8508180, 8509151, 'Mesquite', NULL, 'mesquite', 'US', 1, '36.8055300000', '-114.0671900000'),
(8508371, 8509151, 'Mina', NULL, 'mina', 'US', 1, '38.3904800000', '-118.1087300000'),
(8508379, 8509151, 'Minden', NULL, 'minden', 'US', 1, '38.9540700000', '-119.7657300000'),
(8508470, 8509151, 'Moapa Town', NULL, 'moapa-town', 'US', 1, '36.6821900000', '-114.5941600000'),
(8508473, 8509151, 'Moapa Valley', NULL, 'moapa-valley', 'US', 1, '36.5805300000', '-114.4702600000'),
(8508487, 8509151, 'Mogul', NULL, 'mogul', 'US', 1, '39.5138000000', '-119.9260300000'),
(8508730, 8509151, 'Mount Charleston', NULL, 'mount-charleston', 'US', 1, '36.2571900000', '-115.6427900000'),
(8509049, 8509151, 'Nelson', NULL, 'nelson', 'US', 1, '35.7080400000', '-114.8247000000'),
(8509298, 8509151, 'Nixon', NULL, 'nixon', 'US', 1, '39.8318500000', '-119.3579500000'),
(8509403, 8509151, 'North Las Vegas', NULL, 'north-las-vegas', 'US', 1, '36.1988600000', '-115.1175000000'),
(8509851, 8509151, 'Pahrump', NULL, 'pahrump', 'US', 1, '36.2082900000', '-115.9839100000'),
(8509909, 8509151, 'Panaca', NULL, 'panaca', 'US', 1, '37.7905200000', '-114.3894300000'),
(8509952, 8509151, 'Paradise', NULL, 'paradise', 'US', 1, '36.0971900000', '-115.1466600000'),
(8510323, 8509151, 'Pioche', NULL, 'pioche', 'US', 1, '37.9296900000', '-114.4522100000'),
(8510575, 8509151, 'Preston', NULL, 'preston', 'US', 1, '38.9135500000', '-115.0605700000'),
(8510771, 8509151, 'Rachel', NULL, 'rachel', 'US', 1, '37.6446700000', '-115.7436500000'),
(8511077, 8509151, 'Reno', NULL, 'reno', 'US', 1, '39.5296300000', '-119.8138000000'),
(8511520, 8509151, 'Ruth', NULL, 'ruth', 'US', 1, '39.2782700000', '-114.9891900000'),
(8511806, 8509151, 'Sandy Valley', NULL, 'sandy-valley', 'US', 1, '35.8169200000', '-115.6322300000'),
(8511928, 8509151, 'Schurz', NULL, 'schurz', 'US', 1, '38.9507500000', '-118.8112600000'),
(8511977, 8509151, 'Searchlight', NULL, 'searchlight', 'US', 1, '35.4652700000', '-114.9197000000'),
(8512346, 8509151, 'Silver Peak', NULL, 'silver-peak', 'US', 1, '37.7549300000', '-117.6348100000'),
(8512373, 8509151, 'Silver Springs', NULL, 'silver-springs', 'US', 1, '39.4154700000', '-119.2246100000'),
(8512482, 8509151, 'Skyland', NULL, 'skyland', 'US', 1, '39.0224100000', '-119.9482400000'),
(8512520, 8509151, 'Smith', NULL, 'smith', 'US', 1, '38.8004700000', '-119.3273800000'),
(8512827, 8509151, 'Spanish Springs', NULL, 'spanish-springs', 'US', 1, '39.6490800000', '-119.7074100000'),
(8512862, 8509151, 'Sparks', NULL, 'sparks', 'US', 1, '39.5349100000', '-119.7526900000'),
(8512909, 8509151, 'Spring Valley', NULL, 'spring-valley', 'US', 1, '36.1080300000', '-115.2450000000'),
(8512985, 8509151, 'Stagecoach', NULL, 'stagecoach', 'US', 1, '39.3738000000', '-119.3740600000'),
(8512994, 8509151, 'Stateline', NULL, 'stateline', 'US', 1, '38.9624100000', '-119.9399000000'),
(8513307, 8509151, 'Sun Valley', NULL, 'sun-valley', 'US', 1, '39.5963000000', '-119.7760200000'),
(8513343, 8509151, 'Sunrise Manor', NULL, 'sunrise-manor', 'US', 1, '36.2110800000', '-115.0730600000'),
(8513376, 8509151, 'Sutcliffe', NULL, 'sutcliffe', 'US', 1, '39.9501900000', '-119.6004600000'),
(8513795, 8509151, 'Tonopah', NULL, 'tonopah', 'US', 1, '38.0671600000', '-117.2300800000'),
(8513833, 8509151, 'Topaz Lake', NULL, 'topaz-lake', 'US', 1, '38.6957400000', '-119.5440600000'),
(8514286, 8509151, 'Ursine', NULL, 'ursine', 'US', 1, '37.9846800000', '-114.2152600000'),
(8514359, 8509151, 'Verdi', NULL, 'verdi', 'US', 1, '39.5182400000', '-119.9888100000'),
(8514428, 8509151, 'Virginia City', NULL, 'virginia-city', 'US', 1, '39.3096300000', '-119.6496200000'),
(8514479, 8509151, 'Wadsworth', NULL, 'wadsworth', 'US', 1, '39.6338000000', '-119.2854500000'),
(8514506, 8509151, 'Walker Lake', NULL, 'walker-lake', 'US', 1, '38.6482500000', '-118.7551400000'),
(8515110, 8509151, 'Whitney', NULL, 'whitney', 'US', 1, '36.0983100000', '-115.0363000000'),
(8515345, 8509151, 'Winchester', NULL, 'winchester', 'US', 1, '36.1299700000', '-115.1188900000'),
(8515507, 8509151, 'Yerington', NULL, 'yerington', 'US', 1, '38.9857500000', '-119.1629300000'),
(8515553, 8509151, 'Zephyr Cove', NULL, 'zephyr-cove', 'US', 1, '39.0021300000', '-119.9560100000'),
(8515591, 7544379, 'Beaver', NULL, 'beaver', 'US', 1, '36.8161400000', '-100.5198700000'),
(8515613, 7544379, 'Boise City', NULL, 'boise-city', 'US', 1, '36.7294700000', '-102.5132400000'),
(8515692, 7544379, 'Felt', NULL, 'felt', 'US', 1, '36.5675300000', '-102.7935300000'),
(8515714, 7544379, 'Forgan', NULL, 'forgan', 'US', 1, '36.9069700000', '-100.5393200000'),
(8515734, 7544379, 'Goodwell', NULL, 'goodwell', 'US', 1, '36.5953000000', '-101.6365500000'),
(8515743, 7544379, 'Guymon', NULL, 'guymon', 'US', 1, '36.6828000000', '-101.4815500000'),
(8515749, 7544379, 'Hardesty', NULL, 'hardesty', 'US', 1, '36.6164200000', '-101.1907100000'),
(8515773, 7544379, 'Hooker', NULL, 'hooker', 'US', 1, '36.8600300000', '-101.2135000000'),
(8515780, 7544379, 'Kenton', NULL, 'kenton', 'US', 1, '36.9030800000', '-102.9632600000'),
(8515783, 7544379, 'Keyes', NULL, 'keyes', 'US', 1, '36.8097400000', '-102.2554600000'),
(8515789, 7544379, 'Knowles', NULL, 'knowles', 'US', 1, '36.8733600000', '-100.1934700000'),
(8515855, 7544379, 'Optima', NULL, 'optima', 'US', 1, '36.7583600000', '-101.3562700000'),
(8515940, 7544379, 'Texhoma', NULL, 'texhoma', 'US', 1, '36.5050300000', '-101.7829400000'),
(8515945, 7544379, 'Turpin', NULL, 'turpin', 'US', 1, '36.8675300000', '-100.8773800000'),
(8515949, 7544379, 'Tyrone', NULL, 'tyrone', 'US', 1, '36.9541900000', '-101.0654400000'),
(8516008, 7736286, 'Abernathy', NULL, 'abernathy', 'US', 1, '33.8323000000', '-101.8429500000'),
(8516032, 7736286, 'Ackerly', NULL, 'ackerly', 'US', 1, '32.5265000000', '-101.7159700000'),
(8516064, 7736286, 'Adrian', NULL, 'adrian', 'US', 1, '35.2747800000', '-102.6652100000'),
(8516203, 7736286, 'Alpine', NULL, 'alpine', 'US', 1, '30.3586200000', '-103.6620600000'),
(8516233, 7736286, 'Amarillo', NULL, 'amarillo', 'US', 1, '35.2220000000', '-101.8313000000'),
(8516259, 7736286, 'Amherst', NULL, 'amherst', 'US', 1, '34.0103700000', '-102.4154600000'),
(8516262, 7736286, 'Amistad Acres', NULL, 'amistad-acres', 'US', 1, '29.5152200000', '-101.1673200000'),
(8516288, 7736286, 'Andrews', NULL, 'andrews', 'US', 1, '32.3187200000', '-102.5457200000'),
(8516368, 7736286, 'Anthony', NULL, 'anthony', 'US', 1, '31.9992700000', '-106.6055500000'),
(8516487, 7736286, 'Aspermont', NULL, 'aspermont', 'US', 1, '33.1334300000', '-100.2273300000'),
(8516643, 7736286, 'Balmorhea', NULL, 'balmorhea', 'US', 1, '30.9843100000', '-103.7446300000'),
(8516695, 7736286, 'Barstow', NULL, 'barstow', 'US', 1, '31.4612500000', '-103.3937800000'),
(8517030, 7736286, 'Big Lake', NULL, 'big-lake', 'US', 1, '31.1915400000', '-101.4603900000'),
(8517061, 7736286, 'Big Spring', NULL, 'big-spring', 'US', 1, '32.2504000000', '-101.4787400000'),
(8517153, 7736286, 'Bishop Hills', NULL, 'bishop-hills', 'US', 1, '35.2597700000', '-101.9504700000'),
(8517258, 7736286, 'Blackwell', NULL, 'blackwell', 'US', 1, '32.0868000000', '-100.3176000000'),
(8517424, 7736286, 'Booker', NULL, 'booker', 'US', 1, '36.4533600000', '-100.5373700000'),
(8517469, 7736286, 'Borger', NULL, 'borger', 'US', 1, '35.6678200000', '-101.3973900000'),
(8517500, 7736286, 'Bovina', NULL, 'bovina', 'US', 1, '34.5136800000', '-102.8830000000'),
(8517544, 7736286, 'Boys Ranch', NULL, 'boys-ranch', 'US', 1, '35.5314400000', '-102.2540800000'),
(8517550, 7736286, 'Brackettville', NULL, 'brackettville', 'US', 1, '29.3105100000', '-100.4178600000'),
(8517649, 7736286, 'Bronte', NULL, 'bronte', 'US', 1, '31.8873700000', '-100.2917600000'),
(8517675, 7736286, 'Brownfield', NULL, 'brownfield', 'US', 1, '33.1812000000', '-102.2743500000'),
(8517813, 7736286, 'Buffalo Springs', NULL, 'buffalo-springs', 'US', 1, '33.5320300000', '-101.7082200000'),
(8518011, 7736286, 'Bushland', NULL, 'bushland', 'US', 1, '35.1920000000', '-102.0646400000'),
(8518028, 7736286, 'Butterfield', NULL, 'butterfield', 'US', 1, '31.8348300000', '-106.0958100000'),
(8518199, 7736286, 'Camp Wood', NULL, 'camp-wood', 'US', 1, '29.6693900000', '-100.0122900000'),
(8518214, 7736286, 'Canadian', NULL, 'canadian', 'US', 1, '35.9128200000', '-100.3820800000'),
(8518232, 7736286, 'Canutillo', NULL, 'canutillo', 'US', 1, '31.9114900000', '-106.6002700000'),
(8518239, 7736286, 'Canyon', NULL, 'canyon', 'US', 1, '34.9803300000', '-101.9188000000'),
(8518318, 7736286, 'Carlsbad', NULL, 'carlsbad', 'US', 1, '31.6054300000', '-100.6434300000'),
(8518692, 7736286, 'Channing', NULL, 'channing', 'US', 1, '35.6836500000', '-102.3302000000'),
(8518758, 7736286, 'Childress', NULL, 'childress', 'US', 1, '34.4264500000', '-100.2040000000'),
(8518860, 7736286, 'Christoval', NULL, 'christoval', 'US', 1, '31.1935000000', '-100.4987100000'),
(8518982, 7736286, 'Cienegas Terrace', NULL, 'cienegas-terrace', 'US', 1, '29.3674500000', '-100.9437100000'),
(8519031, 7736286, 'Clarendon', NULL, 'clarendon', 'US', 1, '34.9378300000', '-100.8882000000'),
(8519055, 7736286, 'Claude', NULL, 'claude', 'US', 1, '35.1117200000', '-101.3632200000'),
(8519108, 7736286, 'Clint', NULL, 'clint', 'US', 1, '31.5923400000', '-106.2241400000'),
(8519127, 7736286, 'Coahoma', NULL, 'coahoma', 'US', 1, '32.2965100000', '-101.3062300000'),
(8519254, 7736286, 'Colorado City', NULL, 'colorado-city', 'US', 1, '32.3881700000', '-100.8645600000'),
(8519616, 7736286, 'Coyanosa', NULL, 'coyanosa', 'US', 1, '31.2429200000', '-103.0646100000'),
(8519648, 7736286, 'Crane', NULL, 'crane', 'US', 1, '31.3973600000', '-102.3501400000'),
(8519719, 7736286, 'Crosbyton', NULL, 'crosbyton', 'US', 1, '33.6600800000', '-101.2379300000'),
(8519862, 7736286, 'Dalhart', NULL, 'dalhart', 'US', 1, '36.0594800000', '-102.5132500000'),
(8519904, 7736286, 'Darrouzett', NULL, 'darrouzett', 'US', 1, '36.4461400000', '-100.3248600000'),
(8520076, 7736286, 'Del Rio', NULL, 'del-rio', 'US', 1, '29.3627300000', '-100.8967600000'),
(8520093, 7736286, 'Dell City', NULL, 'dell-city', 'US', 1, '31.9387200000', '-105.2013500000'),
(8520110, 7736286, 'Denver City', NULL, 'denver-city', 'US', 1, '32.9645500000', '-102.8291000000'),
(8520196, 7736286, 'Dickens', NULL, 'dickens', 'US', 1, '33.6217500000', '-100.8365200000'),
(8520201, 7736286, 'Dimmitt', NULL, 'dimmitt', 'US', 1, '34.5509000000', '-102.3118600000'),
(8520281, 7736286, 'Dodson', NULL, 'dodson', 'US', 1, '34.7667200000', '-100.0239900000'),
(8520552, 7736286, 'Dumas', NULL, 'dumas', 'US', 1, '35.8655900000', '-101.9732400000'),
(8520677, 7736286, 'Eagle Pass', NULL, 'eagle-pass', 'US', 1, '28.7091400000', '-100.4995200000'),
(8520687, 7736286, 'Earth', NULL, 'earth', 'US', 1, '34.2331400000', '-102.4107500000'),
(8520934, 7736286, 'Edmonson', NULL, 'edmonson', 'US', 1, '34.2825700000', '-101.9001800000'),
(8520953, 7736286, 'Eidson Road', NULL, 'eidson-road', 'US', 1, '28.6772000000', '-100.4870200000'),
(8520984, 7736286, 'El Indio', NULL, 'el-indio', 'US', 1, '28.5119300000', '-100.3111800000'),
(8520993, 7736286, 'El Paso', NULL, 'el-paso', 'US', 1, '31.7587200000', '-106.4869300000'),
(8521036, 7736286, 'Eldorado', NULL, 'eldorado', 'US', 1, '30.8601700000', '-100.6009300000'),
(8521075, 7736286, 'Elm Creek', NULL, 'elm-creek', 'US', 1, '28.7744200000', '-100.4917400000'),
(8521177, 7736286, 'Estelline', NULL, 'estelline', 'US', 1, '34.5467300000', '-100.4381800000'),
(8521233, 7736286, 'Fabens', NULL, 'fabens', 'US', 1, '31.5023400000', '-106.1585900000'),
(8521353, 7736286, 'Farwell', NULL, 'farwell', 'US', 1, '34.3834100000', '-103.0380000000'),
(8521646, 7736286, 'Floydada', NULL, 'floydada', 'US', 1, '33.9845200000', '-101.3376600000'),
(8521670, 7736286, 'Follett', NULL, 'follett', 'US', 1, '36.4339200000', '-100.1415200000'),
(8521700, 7736286, 'Forsan', NULL, 'forsan', 'US', 1, '32.1098500000', '-101.3662300000'),
(8521711, 7736286, 'Fort Clark Springs', NULL, 'fort-clark-springs', 'US', 1, '29.3060700000', '-100.4220200000'),
(8521715, 7736286, 'Fort Davis', NULL, 'fort-davis', 'US', 1, '30.5882100000', '-103.8946300000'),
(8521724, 7736286, 'Fort Hancock', NULL, 'fort-hancock', 'US', 1, '31.2984600000', '-105.8452500000'),
(8521746, 7736286, 'Fort Stockton', NULL, 'fort-stockton', 'US', 1, '30.8940400000', '-102.8793200000'),
(8521905, 7736286, 'Friona', NULL, 'friona', 'US', 1, '34.6417300000', '-102.7241000000'),
(8521912, 7736286, 'Fritch', NULL, 'fritch', 'US', 1, '35.6397700000', '-101.6032300000'),
(8521972, 7736286, 'Gail', NULL, 'gail', 'US', 1, '32.7703800000', '-101.4454100000'),
(8522004, 7736286, 'Garden City', NULL, 'garden-city', 'US', 1, '31.8640200000', '-101.4812300000'),
(8522169, 7736286, 'Girard', NULL, 'girard', 'US', 1, '33.3623100000', '-100.6629000000'),
(8522243, 7736286, 'Goldsmith', NULL, 'goldsmith', 'US', 1, '31.9806700000', '-102.6151500000'),
(8522362, 7736286, 'Grandfalls', NULL, 'grandfalls', 'US', 1, '31.3393100000', '-102.8518200000'),
(8522392, 7736286, 'Grape Creek', NULL, 'grape-creek', 'US', 1, '31.5793200000', '-100.5476000000'),
(8522525, 7736286, 'Groom', NULL, 'groom', 'US', 1, '35.2036600000', '-101.1068200000'),
(8522580, 7736286, 'Guthrie', NULL, 'guthrie', 'US', 1, '33.6206400000', '-100.3228900000'),
(8522714, 7736286, 'Hale Center', NULL, 'hale-center', 'US', 1, '34.0642400000', '-101.8437900000'),
(8522769, 7736286, 'Hamlin', NULL, 'hamlin', 'US', 1, '32.8848300000', '-100.1264900000'),
(8522811, 7736286, 'Happy', NULL, 'happy', 'US', 1, '34.7436700000', '-101.8546300000'),
(8522876, 7736286, 'Hart', NULL, 'hart', 'US', 1, '34.3850700000', '-102.1157400000'),
(8522885, 7736286, 'Hartley', NULL, 'hartley', 'US', 1, '35.8855900000', '-102.3968600000'),
(8522997, 7736286, 'Hedley', NULL, 'hedley', 'US', 1, '34.8670000000', '-100.6604100000'),
(8523065, 7736286, 'Hermleigh', NULL, 'hermleigh', 'US', 1, '32.6351100000', '-100.7592800000'),
(8523074, 7736286, 'Hereford', NULL, 'hereford', 'US', 1, '34.8152100000', '-102.3993200000'),
(8523101, 7736286, 'Higgins', NULL, 'higgins', 'US', 1, '36.1197600000', '-100.0242900000'),
(8523335, 7736286, 'Homestead Meadows North', NULL, 'homestead-meadows-north', 'US', 1, '31.8496300000', '-106.1728500000'),
(8523336, 7736286, 'Homestead Meadows South', NULL, 'homestead-meadows-south', 'US', 1, '31.8109700000', '-106.1642700000'),
(8523369, 7736286, 'Horizon City', NULL, 'horizon-city', 'US', 1, '31.6926100000', '-106.2074800000'),
(8523529, 7736286, 'Howardwick', NULL, 'howardwick', 'US', 1, '35.0372700000', '-100.9068100000'),
(8523659, 7736286, 'Idalou', NULL, 'idalou', 'US', 1, '33.6664700000', '-101.6829400000'),
(8523683, 7736286, 'Imperial', NULL, 'imperial', 'US', 1, '31.2729200000', '-102.6926500000'),
(8523798, 7736286, 'Iraan', NULL, 'iraan', 'US', 1, '30.9140500000', '-101.8979100000'),
(8523963, 7736286, 'Jayton', NULL, 'jayton', 'US', 1, '33.2481500000', '-100.5737300000'),
(8524527, 7736286, 'Kermit', NULL, 'kermit', 'US', 1, '31.8576300000', '-103.0926700000'),
(8524641, 7736286, 'Kress', NULL, 'kress', 'US', 1, '34.3664500000', '-101.7485100000'),
(8524776, 7736286, 'Lake Tanglewood', NULL, 'lake-tanglewood', 'US', 1, '35.0675500000', '-101.7871300000'),
(8524792, 7736286, 'Lake View', NULL, 'lake-view', 'US', 1, '29.4552300000', '-100.9445400000'),
(8524818, 7736286, 'Lakeview', NULL, 'lakeview', 'US', 1, '34.6747800000', '-100.6993000000'),
(8524849, 7736286, 'Lamesa', NULL, 'lamesa', 'US', 1, '32.7376000000', '-101.9509900000'),
(8524912, 7736286, 'Las Quintas Fronterizas', NULL, 'las-quintas-fronterizas', 'US', 1, '28.6905300000', '-100.4686900000'),
(8524913, 7736286, 'Las Quintas Fronterizas Colonia', NULL, 'las-quintas-fronterizas-colonia', 'US', 1, '28.6913700000', '-100.4692400000'),
(8524979, 7736286, 'Lefors', NULL, 'lefors', 'US', 1, '35.4364400000', '-100.8057000000'),
(8525042, 7736286, 'Levelland', NULL, 'levelland', 'US', 1, '33.5873200000', '-102.3779600000'),
(8525130, 7736286, 'Lipscomb', NULL, 'lipscomb', 'US', 1, '36.2333700000', '-100.2709700000'),
(8525295, 7736286, 'Littlefield', NULL, 'littlefield', 'US', 1, '33.9173100000', '-102.3249000000'),
(8525346, 7736286, 'Lockney', NULL, 'lockney', 'US', 1, '34.1245200000', '-101.4415500000'),
(8525452, 7736286, 'Loraine', NULL, 'loraine', 'US', 1, '32.4112300000', '-100.7123300000'),
(8525455, 7736286, 'Lorenzo', NULL, 'lorenzo', 'US', 1, '33.6706400000', '-101.5351600000'),
(8525466, 7736286, 'Los Ybanez', NULL, 'los-ybanez', 'US', 1, '32.7189900000', '-101.9173800000'),
(8525577, 7736286, 'Lubbock', NULL, 'lubbock', 'US', 1, '33.5778600000', '-101.8551700000'),
(8525755, 7736286, 'Marathon', NULL, 'marathon', 'US', 1, '30.2051700000', '-103.2446200000'),
(8525775, 7736286, 'Marfa', NULL, 'marfa', 'US', 1, '30.3097300000', '-104.0213400000'),
(8525856, 7736286, 'Matador', NULL, 'matador', 'US', 1, '34.0120200000', '-100.8220800000'),
(8525938, 7736286, 'McCamey', NULL, 'mccamey', 'US', 1, '31.1359800000', '-102.2243000000'),
(8526070, 7736286, 'McLean', NULL, 'mclean', 'US', 1, '35.2325500000', '-100.5998600000'),
(8526107, 7736286, 'Meadow', NULL, 'meadow', 'US', 1, '33.3370400000', '-102.2065700000'),
(8526145, 7736286, 'Memphis', NULL, 'memphis', 'US', 1, '34.7247800000', '-100.5340100000'),
(8526156, 7736286, 'Mentone', NULL, 'mentone', 'US', 1, '31.7051300000', '-103.5993500000'),
(8526164, 7736286, 'Merkel', NULL, 'merkel', 'US', 1, '32.4706800000', '-100.0128700000'),
(8526174, 7736286, 'Mertzon', NULL, 'mertzon', 'US', 1, '31.2618300000', '-100.8173300000'),
(8526233, 7736286, 'Miami', NULL, 'miami', 'US', 1, '35.6914300000', '-100.6381900000'),
(8526337, 7736286, 'Midland', NULL, 'midland', 'US', 1, '31.9973500000', '-102.0779100000'),
(8526399, 7736286, 'Miles', NULL, 'miles', 'US', 1, '31.5973800000', '-100.1823100000'),
(8526495, 7736286, 'Mobeetie', NULL, 'mobeetie', 'US', 1, '35.5131000000', '-100.4418000000'),
(8526514, 7736286, 'Monahans', NULL, 'monahans', 'US', 1, '31.5943000000', '-102.8926500000'),
(8526657, 7736286, 'Morton', NULL, 'morton', 'US', 1, '33.7251000000', '-102.7593800000'),
(8526668, 7736286, 'Morning Glory', NULL, 'morning-glory', 'US', 1, '31.5701200000', '-106.2158100000'),
(8526805, 7736286, 'Muleshoe', NULL, 'muleshoe', 'US', 1, '34.2264700000', '-102.7238300000'),
(8526907, 7736286, 'Nazareth', NULL, 'nazareth', 'US', 1, '34.5442300000', '-102.1026900000'),
(8526964, 7736286, 'New Deal', NULL, 'new-deal', 'US', 1, '33.7373100000', '-101.8365600000'),
(8526972, 7736286, 'New Home', NULL, 'new-home', 'US', 1, '33.3264800000', '-101.9121100000'),
(8527503, 7736286, 'O''Donnell', NULL, 'o-donnell', 'US', 1, '32.9637100000', '-101.8326500000'),
(8527554, 7736286, 'Odessa', NULL, 'odessa', 'US', 1, '31.8456800000', '-102.3676400000'),
(8527759, 7736286, 'Olton', NULL, 'olton', 'US', 1, '34.1834100000', '-102.1346300000'),
(8527774, 7736286, 'Opdyke West', NULL, 'opdyke-west', 'US', 1, '33.5923200000', '-102.3024000000'),
(8527870, 7736286, 'Ozona', NULL, 'ozona', 'US', 1, '30.7101700000', '-101.2006700000'),
(8527891, 7736286, 'Paducah', NULL, 'paducah', 'US', 1, '34.0123000000', '-100.3020600000'),
(8527923, 7736286, 'Palisades', NULL, 'palisades', 'US', 1, '35.0617200000', '-101.8024100000'),
(8527953, 7736286, 'Pampa', NULL, 'pampa', 'US', 1, '35.5361600000', '-100.9598700000'),
(8527980, 7736286, 'Panhandle', NULL, 'panhandle', 'US', 1, '35.3456000000', '-101.3804400000'),
(8528182, 7736286, 'Pecos', NULL, 'pecos', 'US', 1, '31.4229100000', '-103.4932300000'),
(8528274, 7736286, 'Perryton', NULL, 'perryton', 'US', 1, '36.4000300000', '-100.8026500000'),
(8528302, 7736286, 'Petersburg', NULL, 'petersburg', 'US', 1, '33.8695200000', '-101.5973900000'),
(8528440, 7736286, 'Plains', NULL, 'plains', 'US', 1, '33.1887100000', '-102.8279900000'),
(8528450, 7736286, 'Plainview', NULL, 'plainview', 'US', 1, '34.1847900000', '-101.7068400000'),
(8528596, 7736286, 'Post', NULL, 'post', 'US', 1, '33.1912200000', '-101.3790000000'),
(8528640, 7736286, 'Prado Verde', NULL, 'prado-verde', 'US', 1, '31.8898300000', '-106.6136000000'),
(8528669, 7736286, 'Presidio', NULL, 'presidio', 'US', 1, '29.5607400000', '-104.3721500000'),
(8528784, 7736286, 'Quail', NULL, 'quail', 'US', 1, '34.9097700000', '-100.3984600000'),
(8528794, 7736286, 'Pyote', NULL, 'pyote', 'US', 1, '31.5348600000', '-103.1262700000'),
(8528799, 7736286, 'Quemado', NULL, 'quemado', 'US', 1, '28.9480200000', '-100.6239700000'),
(8528816, 7736286, 'Quitaque', NULL, 'quitaque', 'US', 1, '34.3661800000', '-101.0570900000'),
(8528849, 7736286, 'Radar Base', NULL, 'radar-base', 'US', 1, '28.8576500000', '-100.5296200000'),
(8528928, 7736286, 'Ransom Canyon', NULL, 'ransom-canyon', 'US', 1, '33.5334200000', '-101.6796100000'),
(8529150, 7736286, 'Redford', NULL, 'redford', 'US', 1, '29.4499100000', '-104.1893700000'),
(8529379, 7736286, 'Roaring Springs', NULL, 'roaring-springs', 'US', 1, '33.8995200000', '-100.8570800000'),
(8529397, 7736286, 'Robert Lee', NULL, 'robert-lee', 'US', 1, '31.8923700000', '-100.4848200000'),
(8529438, 7736286, 'Roby', NULL, 'roby', 'US', 1, '32.7448300000', '-100.3776100000'),
(8529514, 7736286, 'Rocksprings', NULL, 'rocksprings', 'US', 1, '30.0157600000', '-100.2053600000'),
(8529568, 7736286, 'Ropesville', NULL, 'ropesville', 'US', 1, '33.4134200000', '-102.1543400000'),
(8529571, 7736286, 'Roscoe', NULL, 'roscoe', 'US', 1, '32.4459500000', '-100.5387200000'),
(8529592, 7736286, 'Rosita North', NULL, 'rosita-north', 'US', 1, '28.6564400000', '-100.4221800000'),
(8529595, 7736286, 'Rosita South', NULL, 'rosita-south', 'US', 1, '28.6237500000', '-100.4283700000'),
(8529609, 7736286, 'Rotan', NULL, 'rotan', 'US', 1, '32.8520500000', '-100.4656600000'),
(8530009, 7736286, 'Samnorwood', NULL, 'samnorwood', 'US', 1, '35.0522700000', '-100.2806700000'),
(8530022, 7736286, 'San Angelo', NULL, 'san-angelo', 'US', 1, '31.4637700000', '-100.4370400000'),
(8530058, 7736286, 'San Elizario', NULL, 'san-elizario', 'US', 1, '31.5851100000', '-106.2727600000'),
(8530178, 7736286, 'Sand Springs', NULL, 'sand-springs', 'US', 1, '32.2826200000', '-101.3509600000'),
(8530210, 7736286, 'Sanderson', NULL, 'sanderson', 'US', 1, '30.1424100000', '-102.3940300000'),
(8530246, 7736286, 'Sanford', NULL, 'sanford', 'US', 1, '35.7019900000', '-101.5346100000'),
(8530403, 7736286, 'Seagraves', NULL, 'seagraves', 'US', 1, '32.9442700000', '-102.5649100000'),
(8530418, 7736286, 'Seco Mines', NULL, 'seco-mines', 'US', 1, '28.7474800000', '-100.4973000000'),
(8530452, 7736286, 'Seminole', NULL, 'seminole', 'US', 1, '32.7189900000', '-102.6449100000'),
(8530469, 7736286, 'Seth Ward', NULL, 'seth-ward', 'US', 1, '34.2117400000', '-101.6901700000'),
(8530549, 7736286, 'Shallowater', NULL, 'shallowater', 'US', 1, '33.6889700000', '-101.9982300000'),
(8530688, 7736286, 'Sierra Blanca', NULL, 'sierra-blanca', 'US', 1, '31.1745700000', '-105.3571800000'),
(8530728, 7736286, 'Silverton', NULL, 'silverton', 'US', 1, '34.4742300000', '-101.3046100000'),
(8530796, 7736286, 'Skellytown', NULL, 'skellytown', 'US', 1, '35.5753200000', '-101.1843200000'),
(8530825, 7736286, 'Slaton', NULL, 'slaton', 'US', 1, '33.4373100000', '-101.6434900000'),
(8530895, 7736286, 'Smyer', NULL, 'smyer', 'US', 1, '33.5842600000', '-102.1632300000'),
(8530921, 7736286, 'Snyder', NULL, 'snyder', 'US', 1, '32.7178900000', '-100.9176200000'),
(8530932, 7736286, 'Socorro', NULL, 'socorro', 'US', 1, '31.6545600000', '-106.3033100000'),
(8530937, 7736286, 'Socorro Mission Number 1 Colonia', NULL, 'socorro-mission-number-1-colonia', 'US', 1, '31.6362200000', '-106.2905400000'),
(8531255, 7736286, 'Sonora', NULL, 'sonora', 'US', 1, '30.5668500000', '-100.6434300000'),
(8531553, 7736286, 'Spearman', NULL, 'spearman', 'US', 1, '36.1983700000', '-101.1923800000'),
(8531564, 7736286, 'Spade', NULL, 'spade', 'US', 1, '33.9262000000', '-102.1535100000'),
(8531577, 7736286, 'Spofford', NULL, 'spofford', 'US', 1, '29.1752400000', '-100.4136900000'),
(8531644, 7736286, 'Springlake', NULL, 'springlake', 'US', 1, '34.2317500000', '-102.3060200000'),
(8531683, 7736286, 'Stanton', NULL, 'stanton', 'US', 1, '32.1292900000', '-101.7884600000'),
(8531747, 7736286, 'Sterling City', NULL, 'sterling-city', 'US', 1, '31.8362500000', '-100.9848300000'),
(8531793, 7736286, 'Stinnett', NULL, 'stinnett', 'US', 1, '35.8269800000', '-101.4429400000'),
(8531815, 7736286, 'Stratford', NULL, 'stratford', 'US', 1, '36.3361400000', '-102.0721200000'),
(8531847, 7736286, 'Study Butte', NULL, 'study-butte', 'US', 1, '29.3182500000', '-103.5307400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8531850, 7736286, 'Sudan', NULL, 'sudan', 'US', 1, '34.0678600000', '-102.5243600000'),
(8531919, 7736286, 'Sundown', NULL, 'sundown', 'US', 1, '33.4562100000', '-102.4893600000'),
(8531929, 7736286, 'Sunray', NULL, 'sunray', 'US', 1, '36.0167000000', '-101.8246200000'),
(8531968, 7736286, 'Sweetwater', NULL, 'sweetwater', 'US', 1, '32.4709500000', '-100.4059400000'),
(8532037, 7736286, 'Tahoka', NULL, 'tahoka', 'US', 1, '33.1667600000', '-101.7937700000'),
(8532172, 7736286, 'Terlingua', NULL, 'terlingua', 'US', 1, '29.3215900000', '-103.6160200000'),
(8532224, 7736286, 'Texhoma', NULL, 'texhoma', 'US', 1, '36.4980800000', '-101.7829400000'),
(8532226, 7736286, 'Texline', NULL, 'texline', 'US', 1, '36.3778100000', '-103.0241000000'),
(8532286, 7736286, 'Thorntonville', NULL, 'thorntonville', 'US', 1, '31.5829100000', '-102.9207100000'),
(8532359, 7736286, 'Timbercreek Canyon', NULL, 'timbercreek-canyon', 'US', 1, '35.0531100000', '-101.8179700000'),
(8532423, 7736286, 'Tornillo', NULL, 'tornillo', 'US', 1, '31.4454000000', '-106.0883100000'),
(8532469, 7736286, 'Toyah', NULL, 'toyah', 'US', 1, '31.3148600000', '-103.7932400000'),
(8532513, 7736286, 'Trent', NULL, 'trent', 'US', 1, '32.4895600000', '-100.1264900000'),
(8532610, 7736286, 'Tulia', NULL, 'tulia', 'US', 1, '34.5358900000', '-101.7585200000'),
(8532627, 7736286, 'Turkey', NULL, 'turkey', 'US', 1, '34.3925600000', '-100.8976400000'),
(8532893, 7736286, 'Val Verde Park', NULL, 'val-verde-park', 'US', 1, '29.3749500000', '-100.8317600000'),
(8532897, 7736286, 'Valentine', NULL, 'valentine', 'US', 1, '30.5873700000', '-104.4965900000'),
(8532924, 7736286, 'Van Horn', NULL, 'van-horn', 'US', 1, '31.0402900000', '-104.8307300000'),
(8532945, 7736286, 'Vega', NULL, 'vega', 'US', 1, '35.2428300000', '-102.4282600000'),
(8532993, 7736286, 'Vinton', NULL, 'vinton', 'US', 1, '31.9512100000', '-106.6024900000'),
(8533240, 7736286, 'Wellington', NULL, 'wellington', 'US', 1, '34.8561700000', '-100.2137300000'),
(8533244, 7736286, 'Wellman', NULL, 'wellman', 'US', 1, '33.0484300000', '-102.4279700000'),
(8533366, 7736286, 'West Odessa', NULL, 'west-odessa', 'US', 1, '31.8423500000', '-102.4987600000'),
(8533510, 7736286, 'Westway', NULL, 'westway', 'US', 1, '31.9587100000', '-106.5780500000'),
(8533560, 7736286, 'Wheeler', NULL, 'wheeler', 'US', 1, '35.4453300000', '-100.2709600000'),
(8533571, 7736286, 'White Deer', NULL, 'white-deer', 'US', 1, '35.4353200000', '-101.1729400000'),
(8533637, 7736286, 'Whiteface', NULL, 'whiteface', 'US', 1, '33.6001000000', '-102.6138100000'),
(8533680, 7736286, 'Wickett', NULL, 'wickett', 'US', 1, '31.5701300000', '-103.0009900000'),
(8533864, 7736286, 'Wilson', NULL, 'wilson', 'US', 1, '33.3170400000', '-101.7240500000'),
(8534053, 7736286, 'Wink', NULL, 'wink', 'US', 1, '31.7512400000', '-103.1598900000'),
(8534109, 7736286, 'Wolfforth', NULL, 'wolfforth', 'US', 1, '33.5059200000', '-102.0090600000'),
(8534441, 8549030, 'Aneth', NULL, 'aneth', 'US', 1, '37.2161100000', '-109.1870600000'),
(8534455, 8549030, 'Annabella', NULL, 'annabella', 'US', 1, '38.7091400000', '-112.0599200000'),
(8534505, 8549030, 'Antimony', NULL, 'antimony', 'US', 1, '38.1169300000', '-111.9996400000'),
(8534525, 8549030, 'Apple Valley', NULL, 'apple-valley', 'US', 1, '37.0897100000', '-113.1243900000'),
(8534620, 8549030, 'Aurora', NULL, 'aurora', 'US', 1, '38.9221900000', '-111.9340900000'),
(8534882, 8549030, 'Beaver', NULL, 'beaver', 'US', 1, '38.2769100000', '-112.6410500000'),
(8535017, 8549030, 'Beryl Junction', NULL, 'beryl-junction', 'US', 1, '37.7094200000', '-113.6560800000'),
(8535027, 8549030, 'Bicknell', NULL, 'bicknell', 'US', 1, '38.3408100000', '-111.5440700000'),
(8535219, 8549030, 'Big Water', NULL, 'big-water', 'US', 1, '37.0824900000', '-111.6643300000'),
(8535484, 8549030, 'Blanding', NULL, 'blanding', 'US', 1, '37.6243300000', '-109.4796600000'),
(8535638, 8549030, 'Bluff', NULL, 'bluff', 'US', 1, '37.2844400000', '-109.5517900000'),
(8535723, 8549030, 'Boulder Town', NULL, 'boulder-town', 'US', 1, '37.9083200000', '-111.4229500000'),
(8535799, 8549030, 'Brian Head', NULL, 'brian-head', 'US', 1, '37.6927600000', '-112.8507800000'),
(8536451, 8549030, 'Cannonville', NULL, 'cannonville', 'US', 1, '37.5669300000', '-112.0538000000'),
(8536462, 8549030, 'Carbonville', NULL, 'carbonville', 'US', 1, '39.6199600000', '-110.8343300000'),
(8536511, 8549030, 'Castle Dale', NULL, 'castle-dale', 'US', 1, '39.2121900000', '-111.0196100000'),
(8536534, 8549030, 'Castle Valley', NULL, 'castle-valley', 'US', 1, '38.6394300000', '-109.4090100000'),
(8536630, 8549030, 'Cedar City', NULL, 'cedar-city', 'US', 1, '37.6774800000', '-113.0618900000'),
(8536743, 8549030, 'Central', NULL, 'central', 'US', 1, '37.4166500000', '-113.6244100000'),
(8536749, 8549030, 'Central Valley', NULL, 'central-valley', 'US', 1, '38.7038600000', '-112.0988100000'),
(8536953, 8549030, 'Circleville', NULL, 'circleville', 'US', 1, '38.1716400000', '-112.2704800000'),
(8536994, 8549030, 'Clawson', NULL, 'clawson', 'US', 1, '39.1330300000', '-111.0971100000'),
(8537067, 8549030, 'Cleveland', NULL, 'cleveland', 'US', 1, '39.3488600000', '-110.8515500000'),
(8538080, 8549030, 'Delta', NULL, 'delta', 'US', 1, '39.3521800000', '-112.5771700000'),
(8538109, 8549030, 'Deseret', NULL, 'deseret', 'US', 1, '39.2869000000', '-112.6527300000'),
(8538668, 8549030, 'East Carbon City', NULL, 'east-carbon-city', 'US', 1, '39.5477400000', '-110.4148800000'),
(8538821, 8549030, 'Mount Nebo', NULL, 'mount-nebo', 'US', 1, '39.9527300000', '-111.9563300000'),
(8538878, 8549030, 'Elmo', NULL, 'elmo', 'US', 1, '39.3896900000', '-110.8151600000'),
(8538882, 8549030, 'Elsinore', NULL, 'elsinore', 'US', 1, '38.6827500000', '-112.1482600000'),
(8538890, 8549030, 'Emery', NULL, 'emery', 'US', 1, '38.9230300000', '-111.2487800000'),
(8538914, 8549030, 'Enoch', NULL, 'enoch', 'US', 1, '37.7733100000', '-113.0243900000'),
(8538927, 8549030, 'Ephraim', NULL, 'ephraim', 'US', 1, '39.3596800000', '-111.5863100000'),
(8538929, 8549030, 'Enterprise', NULL, 'enterprise', 'US', 1, '37.5735900000', '-113.7191300000'),
(8538942, 8549030, 'Escalante', NULL, 'escalante', 'US', 1, '37.7702700000', '-111.6021200000'),
(8538969, 8549030, 'Eureka', NULL, 'eureka', 'US', 1, '39.9541200000', '-112.1202200000'),
(8539005, 8549030, 'Fairview', NULL, 'fairview', 'US', 1, '39.6263500000', '-111.4396300000'),
(8539047, 8549030, 'Fayette', NULL, 'fayette', 'US', 1, '39.2252400000', '-111.8565900000'),
(8539059, 8549030, 'Ferron', NULL, 'ferron', 'US', 1, '39.0935800000', '-111.1332200000'),
(8539097, 8549030, 'Fillmore', NULL, 'fillmore', 'US', 1, '38.9688500000', '-112.3235500000'),
(8539372, 8549030, 'Fountain Green', NULL, 'fountain-green', 'US', 1, '39.6299600000', '-111.6352000000'),
(8539425, 8549030, 'Fremont', NULL, 'fremont', 'US', 1, '38.4574800000', '-111.6196300000'),
(8539555, 8549030, 'Genola', NULL, 'genola', 'US', 1, '39.9963400000', '-111.8432700000'),
(8539609, 8549030, 'Glendale', NULL, 'glendale', 'US', 1, '37.3177600000', '-112.5971500000'),
(8539613, 8549030, 'Glenwood', NULL, 'glenwood', 'US', 1, '38.7633000000', '-111.9902000000'),
(8539726, 8549030, 'Goshen', NULL, 'goshen', 'US', 1, '39.9530100000', '-111.9007700000'),
(8539937, 8549030, 'Green River', NULL, 'green-river', 'US', 1, '38.9952500000', '-110.1618000000'),
(8540026, 8549030, 'Gunnison', NULL, 'gunnison', 'US', 1, '39.1552400000', '-111.8182600000'),
(8540084, 8549030, 'Halchita', NULL, 'halchita', 'US', 1, '37.1258400000', '-109.8884500000'),
(8540112, 8549030, 'Halls Crossing', NULL, 'halls-crossing', 'US', 1, '37.4569400000', '-110.7129200000'),
(8540148, 8549030, 'Hanksville', NULL, 'hanksville', 'US', 1, '38.3730400000', '-110.7140400000'),
(8540242, 8549030, 'Hatch', NULL, 'hatch', 'US', 1, '37.6497000000', '-112.4343700000'),
(8540351, 8549030, 'Helper', NULL, 'helper', 'US', 1, '39.6841300000', '-110.8546100000'),
(8540371, 8549030, 'Henrieville', NULL, 'henrieville', 'US', 1, '37.5627600000', '-111.9943500000'),
(8540396, 8549030, 'Hiawatha', NULL, 'hiawatha', 'US', 1, '39.4844100000', '-111.0115600000'),
(8540444, 8549030, 'Hildale', NULL, 'hildale', 'US', 1, '37.0036000000', '-112.9668800000'),
(8540460, 8549030, 'Hinckley', NULL, 'hinckley', 'US', 1, '39.3249600000', '-112.6710600000'),
(8540513, 8549030, 'Holden', NULL, 'holden', 'US', 1, '39.0988500000', '-112.2707700000'),
(8540810, 8549030, 'Huntington', NULL, 'huntington', 'US', 1, '39.3266400000', '-110.9646100000'),
(8540831, 8549030, 'Hurricane', NULL, 'hurricane', 'US', 1, '37.1752600000', '-113.2899500000'),
(8541061, 8549030, 'Ivins', NULL, 'ivins', 'US', 1, '37.1685900000', '-113.6794100000'),
(8541359, 8549030, 'Joseph', NULL, 'joseph', 'US', 1, '38.6263600000', '-112.2171500000'),
(8541403, 8549030, 'Junction', NULL, 'junction', 'US', 1, '38.2374800000', '-112.2199300000'),
(8541458, 8549030, 'Kanab', NULL, 'kanab', 'US', 1, '37.0474900000', '-112.5263100000'),
(8541467, 8549030, 'Kanarraville', NULL, 'kanarraville', 'US', 1, '37.5388700000', '-113.1841200000'),
(8541492, 8549030, 'Kanosh', NULL, 'kanosh', 'US', 1, '38.8013600000', '-112.4374400000'),
(8541537, 8549030, 'Kenilworth', NULL, 'kenilworth', 'US', 1, '39.6883000000', '-110.8057100000'),
(8541599, 8549030, 'Kingston', NULL, 'kingston', 'US', 1, '38.2083100000', '-112.1877000000'),
(8541662, 8549030, 'Koosharem', NULL, 'koosharem', 'US', 1, '38.5102600000', '-111.8813000000'),
(8541682, 8549030, 'La Sal', NULL, 'la-sal', 'US', 1, '38.3122100000', '-109.2481700000'),
(8541693, 8549030, 'LaVerkin', NULL, 'laverkin', 'US', 1, '37.2010900000', '-113.2696700000'),
(8541844, 8549030, 'Leamington', NULL, 'leamington', 'US', 1, '39.5346700000', '-112.2835500000'),
(8541871, 8549030, 'Leeds', NULL, 'leeds', 'US', 1, '37.2385900000', '-113.3591200000'),
(8541966, 8549030, 'Levan', NULL, 'levan', 'US', 1, '39.5585700000', '-111.8618700000'),
(8542323, 8549030, 'Loa', NULL, 'loa', 'US', 1, '38.4027600000', '-111.6429600000'),
(8542654, 8549030, 'Lyman', NULL, 'lyman', 'US', 1, '38.3969200000', '-111.5896300000'),
(8542658, 8549030, 'Lynndyl', NULL, 'lynndyl', 'US', 1, '39.5191200000', '-112.3757800000'),
(8542758, 8549030, 'Manti', NULL, 'manti', 'US', 1, '39.2683000000', '-111.6368600000'),
(8542858, 8549030, 'Marysvale', NULL, 'marysvale', 'US', 1, '38.4494200000', '-112.2302000000'),
(8542893, 8549030, 'Mayfield', NULL, 'mayfield', 'US', 1, '39.1141300000', '-111.7107500000'),
(8542952, 8549030, 'Meadow', NULL, 'meadow', 'US', 1, '38.8858000000', '-112.4104900000'),
(8543035, 8549030, 'Mexican Hat', NULL, 'mexican-hat', 'US', 1, '37.1519500000', '-109.8670700000'),
(8543146, 8549030, 'Milford', NULL, 'milford', 'US', 1, '38.3969100000', '-113.0107900000'),
(8543268, 8549030, 'Minersville', NULL, 'minersville', 'US', 1, '38.2141400000', '-112.9235600000'),
(8543307, 8549030, 'Moab', NULL, 'moab', 'US', 1, '38.5733200000', '-109.5498400000'),
(8543360, 8549030, 'Monroe', NULL, 'monroe', 'US', 1, '38.6299700000', '-112.1207600000'),
(8543373, 8549030, 'Montezuma Creek', NULL, 'montezuma-creek', 'US', 1, '37.2700000000', '-109.3206700000'),
(8543377, 8549030, 'Monticello', NULL, 'monticello', 'US', 1, '37.8713800000', '-109.3428900000'),
(8543462, 8549030, 'Moroni', NULL, 'moroni', 'US', 1, '39.5249600000', '-111.5904700000'),
(8543514, 8549030, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '39.5469100000', '-111.4554700000'),
(8543781, 8549030, 'Navajo Mountain', NULL, 'navajo-mountain', 'US', 1, '37.0194400000', '-110.7912500000'),
(8543853, 8549030, 'Nephi', NULL, 'nephi', 'US', 1, '39.7102300000', '-111.8363200000'),
(8543883, 8549030, 'New Harmony', NULL, 'new-harmony', 'US', 1, '37.4794200000', '-113.3096700000'),
(8543892, 8549030, 'Newcastle', NULL, 'newcastle', 'US', 1, '37.6666400000', '-113.5494100000'),
(8544228, 8549030, 'Oak City', NULL, 'oak-city', 'US', 1, '39.3749600000', '-112.3355000000'),
(8544295, 8549030, 'Oasis', NULL, 'oasis', 'US', 1, '39.2938500000', '-112.6282800000'),
(8544402, 8549030, 'Orangeville', NULL, 'orangeville', 'US', 1, '39.2271900000', '-111.0535000000'),
(8544411, 8549030, 'Orderville', NULL, 'orderville', 'US', 1, '37.2758200000', '-112.6377100000'),
(8544525, 8549030, 'Panguitch', NULL, 'panguitch', 'US', 1, '37.8227600000', '-112.4357600000'),
(8544575, 8549030, 'Paragonah', NULL, 'paragonah', 'US', 1, '37.8858100000', '-112.7752200000'),
(8544619, 8549030, 'Parowan', NULL, 'parowan', 'US', 1, '37.8422000000', '-112.8280000000'),
(8544916, 8549030, 'Pine Valley', NULL, 'pine-valley', 'US', 1, '37.3910900000', '-113.5141200000'),
(8545269, 8549030, 'Price', NULL, 'price', 'US', 1, '39.5994100000', '-110.8107100000'),
(8545640, 8549030, 'Redmond', NULL, 'redmond', 'US', 1, '39.0060700000', '-111.8618700000'),
(8545710, 8549030, 'Richfield', NULL, 'richfield', 'US', 1, '38.7724700000', '-112.0840900000'),
(8546001, 8549030, 'Rockville', NULL, 'rockville', 'US', 1, '37.1610900000', '-113.0382700000'),
(8546040, 8549030, 'Rocky Ridge', NULL, 'rocky-ridge', 'US', 1, '39.9249500000', '-111.8271600000'),
(8546220, 8549030, 'Saint George', NULL, 'saint-george', 'US', 1, '37.1041500000', '-113.5841200000'),
(8546253, 8549030, 'Salina', NULL, 'salina', 'US', 1, '38.9577400000', '-111.8599300000'),
(8546441, 8549030, 'Santa Clara', NULL, 'santa-clara', 'US', 1, '37.1330400000', '-113.6541300000'),
(8546452, 8549030, 'Santaquin', NULL, 'santaquin', 'US', 1, '39.9755100000', '-111.7852100000'),
(8546530, 8549030, 'Scipio', NULL, 'scipio', 'US', 1, '39.2449600000', '-112.1041000000'),
(8546536, 8549030, 'Scofield', NULL, 'scofield', 'US', 1, '39.7241300000', '-111.1607300000'),
(8546852, 8549030, 'Sigurd', NULL, 'sigurd', 'US', 1, '38.8405200000', '-111.9677000000'),
(8547372, 8549030, 'Spanish Valley', NULL, 'spanish-valley', 'US', 1, '38.4933200000', '-109.4584500000'),
(8547460, 8549030, 'Spring City', NULL, 'spring-city', 'US', 1, '39.4824600000', '-111.4960200000'),
(8547484, 8549030, 'Spring Glen', NULL, 'spring-glen', 'US', 1, '39.6594100000', '-110.8534900000'),
(8547516, 8549030, 'Springdale', NULL, 'springdale', 'US', 1, '37.1888700000', '-112.9985500000'),
(8547681, 8549030, 'Sterling', NULL, 'sterling', 'US', 1, '39.1935700000', '-111.6924200000'),
(8547825, 8549030, 'Summit', NULL, 'summit', 'US', 1, '37.8010900000', '-112.9363400000'),
(8547857, 8549030, 'Sunnyside', NULL, 'sunnyside', 'US', 1, '39.5513600000', '-110.3879300000'),
(8547892, 8549030, 'Sutherland', NULL, 'sutherland', 'US', 1, '39.3888400000', '-112.6335600000'),
(8548074, 8549030, 'Teasdale', NULL, 'teasdale', 'US', 1, '38.2860900000', '-111.4774000000'),
(8548401, 8549030, 'Thompson Springs', NULL, 'thompson-springs', 'US', 1, '38.9710800000', '-109.7137300000'),
(8548595, 8549030, 'Torrey', NULL, 'torrey', 'US', 1, '38.2988700000', '-111.4190700000'),
(8548621, 8549030, 'Toquerville', NULL, 'toquerville', 'US', 1, '37.2533200000', '-113.2846700000'),
(8548718, 8549030, 'Tropic', NULL, 'tropic', 'US', 1, '37.6252600000', '-112.0821400000'),
(8548756, 8549030, 'Tselakai Dezza', NULL, 'tselakai-dezza', 'US', 1, '37.2030600000', '-109.6065100000'),
(8549095, 8549030, 'Veyo', NULL, 'veyo', 'US', 1, '37.3380300000', '-113.6930200000'),
(8549106, 8549030, 'Virgin', NULL, 'virgin', 'US', 1, '37.2083200000', '-113.1882800000'),
(8549145, 8549030, 'Wales', NULL, 'wales', 'US', 1, '39.4869100000', '-111.6352000000'),
(8549222, 8549030, 'Washington', NULL, 'washington', 'US', 1, '37.1305400000', '-113.5082900000'),
(8549349, 8549030, 'Wellington', NULL, 'wellington', 'US', 1, '39.5424700000', '-110.7354300000'),
(8549548, 8549030, 'White Mesa', NULL, 'white-mesa', 'US', 1, '37.4658300000', '-109.4676200000'),
(8550161, 8551752, 'Gadsden', NULL, 'gadsden', 'US', 1, '32.5545000000', '-114.7849600000'),
(8550178, 8551752, 'McConnico', NULL, 'mcconnico', 'US', 1, '35.1438900000', '-114.0935600000'),
(8550192, 8551752, 'West Sedona', NULL, 'west-sedona', 'US', 1, '34.8672400000', '-111.8054300000'),
(8550208, 8332921, 'Alto', NULL, 'alto', 'US', 1, '37.9043700000', '-122.5255300000'),
(8550352, 8332921, 'Sheridan', NULL, 'sheridan', 'US', 1, '38.9796200000', '-121.3755100000'),
(8550366, 8332921, 'Three Rivers', NULL, 'three-rivers', 'US', 1, '36.4388400000', '-118.9045400000'),
(8550368, 8332921, 'Wasco', NULL, 'wasco', 'US', 1, '35.5941200000', '-119.3409500000'),
(8550372, 8332921, 'West Bishop', NULL, 'west-bishop', 'US', 1, '37.3610400000', '-118.4551100000'),
(8550381, 8332921, 'Yankee Hill', NULL, 'yankee-hill', 'US', 1, '39.7035000000', '-121.5221900000'),
(8550409, 8417618, 'Paonia', NULL, 'paonia', 'US', 1, '38.8683200000', '-107.5920000000'),
(8550421, 8417618, 'Redvale', NULL, 'redvale', 'US', 1, '38.1749900000', '-108.4173100000'),
(8550452, 7273857, 'Cimarron', NULL, 'cimarron', 'US', 1, '37.8066900000', '-100.3482000000'),
(8550458, 8481136, 'Manzano', NULL, 'manzano', 'US', 1, '34.6467300000', '-106.3450200000'),
(8550485, 8481136, 'Causey', NULL, 'causey', 'US', 1, '33.8792600000', '-103.1266100000'),
(8550492, 8481136, 'Cuba', NULL, 'cuba', 'US', 1, '36.0222400000', '-106.9583700000'),
(8550529, 8481136, 'Pojoaque', NULL, 'pojoaque', 'US', 1, '35.8928000000', '-106.0230800000'),
(8550548, 8481136, 'Seboyeta', NULL, 'seboyeta', 'US', 1, '35.2011500000', '-107.3892100000'),
(8550561, 8509151, 'Beatty', NULL, 'beatty', 'US', 1, '36.9085600000', '-116.7592300000'),
(8550579, 8509151, 'Indian Hills', NULL, 'indian-hills', 'US', 1, '39.0860200000', '-119.7840700000'),
(8550600, 7544379, 'Gate', NULL, 'gate', 'US', 1, '36.8533600000', '-100.0554100000'),
(8550611, 7736286, 'Anton', NULL, 'anton', 'US', 1, '33.8112000000', '-102.1637900000'),
(8550634, 7736286, 'Gruver', NULL, 'gruver', 'US', 1, '36.2650300000', '-101.4062700000'),
(8550662, 7736286, 'Morse', NULL, 'morse', 'US', 1, '36.0625400000', '-101.4754400000'),
(8550669, 7736286, 'Ralls', NULL, 'ralls', 'US', 1, '33.6742500000', '-101.3876600000'),
(8550683, 7736286, 'Spur', NULL, 'spur', 'US', 1, '33.4764800000', '-100.8556900000'),
(8550722, 8549030, 'Centerfield', NULL, 'centerfield', 'US', 1, '39.1252400000', '-111.8190900000'),
(8550954, 8551752, 'Aguila', NULL, 'aguila', 'US', 1, '33.9428100000', '-113.1740800000'),
(8550996, 8551752, 'Ajo', NULL, 'ajo', 'US', 1, '32.3717200000', '-112.8607100000'),
(8551044, 8551752, 'Ak-Chin Village', NULL, 'ak-chin-village', 'US', 1, '33.0283800000', '-112.0876400000'),
(8551123, 8551752, 'Alhambra', NULL, 'alhambra', 'US', 1, '33.4983800000', '-112.1343200000'),
(8551134, 8551752, 'Ali Chuk', NULL, 'ali-chuk', 'US', 1, '31.8150700000', '-112.5568100000'),
(8551136, 8551752, 'Ali Molina', NULL, 'ali-molina', 'US', 1, '31.9000800000', '-111.7742900000'),
(8551138, 8551752, 'Ali Chukson', NULL, 'ali-chukson', 'US', 1, '31.9136900000', '-111.7992900000'),
(8551217, 8551752, 'Alpine', NULL, 'alpine', 'US', 1, '33.8481100000', '-109.1431300000'),
(8551265, 8551752, 'Amado', NULL, 'amado', 'US', 1, '31.7078700000', '-111.0645400000'),
(8551393, 8551752, 'Antares', NULL, 'antares', 'US', 1, '35.4197100000', '-113.8085600000'),
(8551498, 8551752, 'Anthem', NULL, 'anthem', 'US', 1, '33.8672600000', '-112.1468200000'),
(8551535, 8551752, 'Apache Junction', NULL, 'apache-junction', 'US', 1, '33.4150500000', '-111.5495800000'),
(8551646, 8551752, 'Arivaca', NULL, 'arivaca', 'US', 1, '31.5748100000', '-111.3323200000'),
(8551650, 8551752, 'Arivaca Junction', NULL, 'arivaca-junction', 'US', 1, '31.7273100000', '-111.0612000000'),
(8551665, 8551752, 'Arizona City', NULL, 'arizona-city', 'US', 1, '32.7558900000', '-111.6709600000'),
(8551748, 8551752, 'Arizona Village', NULL, 'arizona-village', 'US', 1, '34.8530600000', '-114.5844100000'),
(8551982, 8551752, 'Ash Fork', NULL, 'ash-fork', 'US', 1, '35.2250100000', '-112.4840700000'),
(8552085, 8551752, 'Bear Flat', NULL, 'bear-flat', 'US', 1, '34.2930900000', '-111.0676300000'),
(8552241, 7273857, 'Montezuma', NULL, 'montezuma', 'US', 1, '37.5958600000', '-100.4432000000'),
(8552243, 7273857, 'Rolla', NULL, 'rolla', 'US', 1, '37.1200300000', '-101.6321100000'),
(8552261, 8481136, 'House', NULL, 'house', 'US', 1, '34.6467300000', '-103.9044100000'),
(8552301, 8551752, 'Avondale', NULL, 'avondale', 'US', 1, '33.4356000000', '-112.3496000000'),
(8552323, 8551752, 'Avra Valley', NULL, 'avra-valley', 'US', 1, '32.4378500000', '-111.3153900000'),
(8552331, 7736286, 'Welch', NULL, 'welch', 'US', 1, '32.9264800000', '-102.1271200000'),
(8552339, 8549030, 'Alton', NULL, 'alton', 'US', 1, '37.4377600000', '-112.4827100000'),
(8552342, 8551752, 'Aztec', NULL, 'aztec', 'US', 1, '32.8244900000', '-113.4499100000'),
(8552450, 8551752, 'Ahwatukee Foothills', NULL, 'ahwatukee-foothills', 'US', 1, '33.3417100000', '-111.9840300000'),
(8552575, 8551752, 'Bagdad', NULL, 'bagdad', 'US', 1, '34.5811300000', '-113.2046400000'),
(8552658, 8551752, 'Arlington', NULL, 'arlington', 'US', 1, '33.3256000000', '-112.7640600000'),
(8552905, 8551752, 'Beaver Dam', NULL, 'beaver-dam', 'US', 1, '36.8994200000', '-113.9327400000'),
(8553284, 8551752, 'Benson', NULL, 'benson', 'US', 1, '31.9678600000', '-110.2945200000'),
(8553366, 8551752, 'Beyerville', NULL, 'beyerville', 'US', 1, '31.3903800000', '-110.8784200000'),
(8553533, 8551752, 'Big Park', NULL, 'big-park', 'US', 1, '34.7803000000', '-111.7626500000'),
(8553637, 8332921, 'Indianola', NULL, 'indianola', 'US', 1, '40.8126300000', '-124.0831200000'),
(8553646, 8879092, 'Hydaburg', NULL, 'hydaburg', 'US', 1, '55.2074600000', '-132.8275900000'),
(8553654, 8879092, 'Hyder', NULL, 'hyder', 'US', 1, '55.9141700000', '-130.0244400000'),
(8553755, 8417618, 'Wray', NULL, 'wray', 'US', 1, '40.0758200000', '-102.2232500000'),
(8553955, 8596512, 'Rathdrum', NULL, 'rathdrum', 'US', 1, '47.8124000000', '-116.8965900000'),
(8554045, 8596512, 'Weston', NULL, 'weston', 'US', 1, '42.0371500000', '-111.9794000000'),
(8554072, 8879092, 'Juneau', NULL, 'juneau', 'US', 1, '58.3019400000', '-134.4197200000'),
(8554194, 8879092, 'Kake', NULL, 'kake', 'US', 1, '56.9758300000', '-133.9472200000'),
(8554211, 8667009, 'Elkhorn', NULL, 'elkhorn', 'US', 1, '46.2746500000', '-111.9458200000'),
(8554219, 8667009, 'Elmo', NULL, 'elmo', 'US', 1, '47.8305000000', '-114.3495700000'),
(8554259, 8667009, 'Hobson', NULL, 'hobson', 'US', 1, '47.0005200000', '-109.8749200000'),
(8554288, 8879092, 'Kasaan', NULL, 'kasaan', 'US', 1, '55.5395000000', '-132.4040900000'),
(8554419, 8690763, 'Beach', NULL, 'beach', 'US', 1, '46.9180700000', '-104.0043700000'),
(8554428, 8879092, 'Ketchikan', NULL, 'ketchikan', 'US', 1, '55.3418000000', '-131.6475700000'),
(8554437, 8667009, 'West Havre', NULL, 'west-havre', 'US', 1, '48.5450000000', '-109.7329800000'),
(8554477, 8690763, 'Wilton', NULL, 'wilton', 'US', 1, '47.1586000000', '-100.7834700000'),
(8554566, 8879092, 'Klawock', NULL, 'klawock', 'US', 1, '55.5522200000', '-133.0958300000'),
(8554595, 8744337, 'Biggs Junction', NULL, 'biggs-junction', 'US', 1, '45.6698500000', '-120.8328400000'),
(8554630, 8879092, 'Klukwan', NULL, 'klukwan', 'US', 1, '59.4038900000', '-135.8844400000'),
(8554669, 8744337, 'Days Creek', NULL, 'days-creek', 'US', 1, '42.9723400000', '-123.1722800000'),
(8554778, 8879092, 'Kupreanof', NULL, 'kupreanof', 'US', 1, '56.8144400000', '-132.9805600000'),
(8554837, 8744337, 'O''Brien', NULL, 'o-brien', 'US', 1, '42.0673400000', '-123.7031200000'),
(8554953, 8744337, 'Waterloo', NULL, 'waterloo', 'US', 1, '44.4940100000', '-122.8253700000'),
(8554955, 8744337, 'Wallowa', NULL, 'wallowa', 'US', 1, '45.5701400000', '-117.5282400000'),
(8555083, 8549030, 'Little Cottonwood Creek Valley', NULL, 'little-cottonwood-creek-valley', 'US', 1, '40.6043900000', '-111.8293800000'),
(8555097, 8549030, 'Salem', NULL, 'salem', 'US', 1, '40.0530100000', '-111.6735400000'),
(8555129, 8549030, 'Wellsville', NULL, 'wellsville', 'US', 1, '41.6385400000', '-111.9338300000'),
(8555133, 8815135, 'Acme', NULL, 'acme', 'US', 1, '48.7170600000', '-122.2051600000'),
(8555181, 8815135, 'Marlin', NULL, 'marlin', 'US', 1, '47.4073700000', '-118.9850100000'),
(8555235, 8815135, 'Lea Hill', NULL, 'lea-hill', 'US', 1, '47.3262100000', '-122.1815100000'),
(8555466, 8879092, 'Lutak', NULL, 'lutak', 'US', 1, '59.3411100000', '-135.5655600000'),
(8555695, 8879092, 'Metlakatla', NULL, 'metlakatla', 'US', 1, '55.1290500000', '-131.5769800000'),
(8555700, 8879092, 'Meyers Chuck', NULL, 'meyers-chuck', 'US', 1, '55.7408300000', '-132.2563900000'),
(8555840, 8879092, 'Mosquito Lake', NULL, 'mosquito-lake', 'US', 1, '59.5291700000', '-136.0911100000'),
(8555866, 8879092, 'Mud Bay', NULL, 'mud-bay', 'US', 1, '59.1597200000', '-135.3758300000'),
(8555942, 8879092, 'Naukati Bay', NULL, 'naukati-bay', 'US', 1, '55.8736100000', '-133.1847200000'),
(8556304, 8879092, 'Pelican', NULL, 'pelican', 'US', 1, '57.9602300000', '-136.2277700000'),
(8556338, 8879092, 'Petersburg', NULL, 'petersburg', 'US', 1, '56.8125000000', '-132.9555600000'),
(8556430, 8879092, 'Point Baker', NULL, 'point-baker', 'US', 1, '56.3527800000', '-133.6211100000'),
(8556477, 8879092, 'Port Alexander', NULL, 'port-alexander', 'US', 1, '56.2497200000', '-134.6444400000'),
(8556491, 8879092, 'Port Protection', NULL, 'port-protection', 'US', 1, '56.3172200000', '-133.5980600000'),
(8557045, 8879092, 'Saxman', NULL, 'saxman', 'US', 1, '55.3183300000', '-131.5958300000'),
(8557293, 8879092, 'Sitka', NULL, 'sitka', 'US', 1, '57.0531500000', '-135.3308800000'),
(8557317, 8879092, 'Skagway', NULL, 'skagway', 'US', 1, '59.4583300000', '-135.3138900000'),
(8557890, 8879092, 'Tenakee Springs', NULL, 'tenakee-springs', 'US', 1, '57.7808300000', '-135.2188900000'),
(8557937, 8879092, 'Thoms Place', NULL, 'thoms-place', 'US', 1, '56.2019400000', '-132.1850000000'),
(8557944, 8879092, 'Thorne Bay', NULL, 'thorne-bay', 'US', 1, '55.6877800000', '-132.5222200000'),
(8558430, 8879092, 'Whale Pass', NULL, 'whale-pass', 'US', 1, '56.1152800000', '-133.1208300000'),
(8558481, 8879092, 'Whitestone Logging Camp', NULL, 'whitestone-logging-camp', 'US', 1, '58.0711100000', '-135.4297200000'),
(8558586, 8879092, 'Wrangell', NULL, 'wrangell', 'US', 1, '56.4708300000', '-132.3766700000'),
(8558615, 8879092, 'Yakutat', NULL, 'yakutat', 'US', 1, '59.5469400000', '-139.7272200000'),
(8558704, 8332921, 'Adin', NULL, 'adin', 'US', 1, '41.1937800000', '-120.9452400000'),
(8558787, 8332921, 'Alderpoint', NULL, 'alderpoint', 'US', 1, '40.1762600000', '-123.6117000000'),
(8558821, 8332921, 'Lake Almanor West', NULL, 'lake-almanor-west', 'US', 1, '40.2362700000', '-121.2044100000'),
(8558829, 8332921, 'Alturas', NULL, 'alturas', 'US', 1, '41.4871400000', '-120.5434900000'),
(8558857, 8332921, 'Anderson', NULL, 'anderson', 'US', 1, '40.4482100000', '-122.2977800000'),
(8558953, 8332921, 'Arcata', NULL, 'arcata', 'US', 1, '40.8665200000', '-124.0828400000'),
(8559320, 8332921, 'Bayside', NULL, 'bayside', 'US', 1, '40.8423500000', '-124.0636700000'),
(8559327, 8332921, 'Bayview', NULL, 'bayview', 'US', 1, '40.7726300000', '-124.1839500000'),
(8559560, 8332921, 'Belden', NULL, 'belden', 'US', 1, '40.0060000000', '-121.2491300000'),
(8559575, 8332921, 'Bella Vista', NULL, 'bella-vista', 'US', 1, '40.6407100000', '-122.2325000000'),
(8559587, 8332921, 'Benbow', NULL, 'benbow', 'US', 1, '40.0684800000', '-123.7844700000'),
(8559593, 8332921, 'Bend', NULL, 'bend', 'US', 1, '40.2551600000', '-122.2086100000'),
(8559642, 8332921, 'Bieber', NULL, 'bieber', 'US', 1, '41.1212800000', '-121.1441400000'),
(8559662, 8332921, 'Big Bend', NULL, 'big-bend', 'US', 1, '41.0207100000', '-121.9111100000'),
(8559753, 8332921, 'Big Lagoon', NULL, 'big-lagoon', 'US', 1, '41.1604000000', '-124.1336800000'),
(8560020, 8332921, 'Blue Lake', NULL, 'blue-lake', 'US', 1, '40.8829100000', '-123.9839500000'),
(8560655, 8332921, 'Burney', NULL, 'burney', 'US', 1, '40.8823800000', '-121.6608200000'),
(8560681, 8332921, 'Burnt Ranch', NULL, 'burnt-ranch', 'US', 1, '40.8090300000', '-123.4742100000'),
(8560747, 8332921, 'Butte Meadows', NULL, 'butte-meadows', 'US', 1, '40.0812700000', '-121.5510900000'),
(8560823, 8332921, 'California Pines', NULL, 'california-pines', 'US', 1, '41.4098900000', '-120.6791300000'),
(8560929, 8332921, 'Canby', NULL, 'canby', 'US', 1, '41.4437800000', '-120.8702400000'),
(8560962, 8332921, 'Canyondam', NULL, 'canyondam', 'US', 1, '40.1718300000', '-121.0727400000'),
(8561012, 8332921, 'Carrick', NULL, 'carrick', 'US', 1, '41.4473700000', '-122.3639000000'),
(8561046, 8332921, 'Cassel', NULL, 'cassel', 'US', 1, '40.9190500000', '-121.5477600000'),
(8561173, 8332921, 'Cedarville', NULL, 'cedarville', 'US', 1, '41.5290600000', '-120.1732800000'),
(8561194, 8332921, 'Central Valley (historical)', NULL, 'central-valley-historical', 'US', 1, '40.6804300000', '-122.3711200000'),
(8561279, 8332921, 'Chester', NULL, 'chester', 'US', 1, '40.3062700000', '-121.2319100000'),
(8561500, 8332921, 'Clear Creek', NULL, 'clear-creek', 'US', 1, '40.2979400000', '-121.0485700000'),
(8561612, 8332921, 'Coffee Creek', NULL, 'coffee-creek', 'US', 1, '41.0890300000', '-122.7089100000'),
(8562087, 8332921, 'Crescent City', NULL, 'crescent-city', 'US', 1, '41.7559500000', '-124.2017500000'),
(8562097, 8332921, 'Crescent Mills', NULL, 'crescent-mills', 'US', 1, '40.0965600000', '-120.9107900000'),
(8562199, 8332921, 'Cutten', NULL, 'cutten', 'US', 1, '40.7698500000', '-124.1428400000'),
(8562269, 8332921, 'Daphnedale Park', NULL, 'daphnedale-park', 'US', 1, '41.5090600000', '-120.5449600000'),
(8562772, 8332921, 'Dorris', NULL, 'dorris', 'US', 1, '41.9673700000', '-121.9180600000'),
(8562799, 8332921, 'Douglas City', NULL, 'douglas-city', 'US', 1, '40.6520900000', '-122.9447500000'),
(8562818, 8332921, 'Doyle', NULL, 'doyle', 'US', 1, '40.0279600000', '-120.1038200000'),
(8562961, 8332921, 'Dunsmuir', NULL, 'dunsmuir', 'US', 1, '41.2082100000', '-122.2719500000'),
(8563047, 8332921, 'Eagleville', NULL, 'eagleville', 'US', 1, '41.3162800000', '-120.1157700000'),
(8563154, 8332921, 'East Shore', NULL, 'east-shore', 'US', 1, '40.2365500000', '-121.0771800000'),
(8563192, 8332921, 'Edgewood', NULL, 'edgewood', 'US', 1, '41.4582000000', '-122.4316800000'),
(8563382, 8332921, 'Etna', NULL, 'etna', 'US', 1, '41.4568100000', '-122.8947600000'),
(8563397, 8332921, 'Eureka', NULL, 'eureka', 'US', 1, '40.8020700000', '-124.1636700000'),
(8563484, 8332921, 'Fall River Mills', NULL, 'fall-river-mills', 'US', 1, '41.0046100000', '-121.4383100000'),
(8563573, 8332921, 'Ferndale', NULL, 'ferndale', 'US', 1, '40.5762400000', '-124.2639400000'),
(8563602, 8332921, 'Fieldbrook', NULL, 'fieldbrook', 'US', 1, '40.9656800000', '-124.0356200000'),
(8563603, 8332921, 'Fields Landing', NULL, 'fields-landing', 'US', 1, '40.7245700000', '-124.2150600000'),
(8563813, 8332921, 'Fort Bidwell', NULL, 'fort-bidwell', 'US', 1, '41.8604500000', '-120.1513400000'),
(8563839, 8332921, 'Fortuna', NULL, 'fortuna', 'US', 1, '40.5981900000', '-124.1572800000'),
(8563979, 8332921, 'French Gulch', NULL, 'french-gulch', 'US', 1, '40.7007000000', '-122.6383500000'),
(8564067, 8332921, 'Garberville', NULL, 'garberville', 'US', 1, '40.1001400000', '-123.7950300000'),
(8564098, 8332921, 'Gasquet', NULL, 'gasquet', 'US', 1, '41.8453900000', '-123.9695200000'),
(8564118, 8332921, 'Gazelle', NULL, 'gazelle', 'US', 1, '41.5207000000', '-122.5203000000'),
(8564132, 8332921, 'Gerber', NULL, 'gerber', 'US', 1, '40.0562700000', '-122.1502700000'),
(8564485, 8332921, 'Greenview', NULL, 'greenview', 'US', 1, '41.5506900000', '-122.9055900000'),
(8564488, 8332921, 'Greenville', NULL, 'greenville', 'US', 1, '40.1396100000', '-120.9510700000'),
(8564509, 8332921, 'Grenada', NULL, 'grenada', 'US', 1, '41.6470900000', '-122.5200200000'),
(8564701, 8332921, 'Hamilton Branch', NULL, 'hamilton-branch', 'US', 1, '40.2748900000', '-121.0913500000'),
(8564730, 8332921, 'Happy Camp', NULL, 'happy-camp', 'US', 1, '41.7927500000', '-123.3808000000'),
(8564837, 8332921, 'Hat Creek', NULL, 'hat-creek', 'US', 1, '40.8304400000', '-121.5135900000'),
(8564893, 8332921, 'Hayfork', NULL, 'hayfork', 'US', 1, '40.5543100000', '-123.1830800000'),
(8565015, 8332921, 'Herlong', NULL, 'herlong', 'US', 1, '40.1435100000', '-120.1346500000'),
(8565127, 8332921, 'Hiouchi', NULL, 'hiouchi', 'US', 1, '41.7926100000', '-124.0720200000'),
(8565311, 8332921, 'Hornbrook', NULL, 'hornbrook', 'US', 1, '41.9101400000', '-122.5558600000'),
(8565511, 8332921, 'Humboldt Hill', NULL, 'humboldt-hill', 'US', 1, '40.7259600000', '-124.1897800000'),
(8565576, 8332921, 'Hyampom', NULL, 'hyampom', 'US', 1, '40.6173600000', '-123.4525400000'),
(8565589, 8332921, 'Hydesville', NULL, 'hydesville', 'US', 1, '40.5476300000', '-124.0972700000'),
(8565657, 8332921, 'Indian Falls', NULL, 'indian-falls', 'US', 1, '40.0568400000', '-120.9638400000'),
(8565862, 8332921, 'Janesville', NULL, 'janesville', 'US', 1, '40.2965600000', '-120.5241100000'),
(8566004, 8332921, 'Johnstonville', NULL, 'johnstonville', 'US', 1, '40.3843400000', '-120.5874500000'),
(8566060, 8332921, 'Junction City', NULL, 'junction-city', 'US', 1, '40.7332000000', '-123.0536400000'),
(8566198, 8332921, 'Keddie', NULL, 'keddie', 'US', 1, '40.0148900000', '-120.9610700000'),
(8566264, 8332921, 'Keswick', NULL, 'keswick', 'US', 1, '40.6223700000', '-122.4658500000'),
(8566342, 8332921, 'Klamath', NULL, 'klamath', 'US', 1, '41.5265100000', '-124.0384100000'),
(8566452, 8332921, 'Lake City', NULL, 'lake-city', 'US', 1, '41.6426700000', '-120.2168900000'),
(8566489, 8332921, 'Lakehead', NULL, 'lakehead', 'US', 1, '40.9051500000', '-122.3791800000'),
(8566668, 8332921, 'Lewiston', NULL, 'lewiston', 'US', 1, '40.7073700000', '-122.8075200000'),
(8566703, 8332921, 'Likely', NULL, 'likely', 'US', 1, '41.2304500000', '-120.5041200000'),
(8566762, 8332921, 'Litchfield', NULL, 'litchfield', 'US', 1, '40.3826800000', '-120.3871600000'),
(8567069, 8332921, 'Loleta', NULL, 'loleta', 'US', 1, '40.6409600000', '-124.2253300000'),
(8567189, 8332921, 'Lookout', NULL, 'lookout', 'US', 1, '41.2079400000', '-121.1552500000'),
(8567220, 8332921, 'Los Molinos', NULL, 'los-molinos', 'US', 1, '40.0212700000', '-122.1002700000'),
(8567400, 8332921, 'Macdoel', NULL, 'macdoel', 'US', 1, '41.8268200000', '-122.0052900000'),
(8567423, 8332921, 'Mad River', NULL, 'mad-river', 'US', 1, '40.4523700000', '-123.5097600000'),
(8567477, 8332921, 'Manila', NULL, 'manila', 'US', 1, '40.8517900000', '-124.1622900000'),
(8567481, 8332921, 'Manton', NULL, 'manton', 'US', 1, '40.4351600000', '-121.8699900000'),
(8567649, 8332921, 'McArthur', NULL, 'mcarthur', 'US', 1, '41.0501600000', '-121.3991500000'),
(8567687, 8332921, 'McCloud', NULL, 'mccloud', 'US', 1, '41.2557100000', '-122.1394500000'),
(8567770, 8332921, 'McKinleyville', NULL, 'mckinleyville', 'US', 1, '40.9465200000', '-124.1006200000'),
(8567945, 8332921, 'Milford', NULL, 'milford', 'US', 1, '40.1712900000', '-120.3724400000'),
(8568060, 8332921, 'Mineral', NULL, 'mineral', 'US', 1, '40.3476600000', '-121.5949800000'),
(8568071, 8332921, 'Millville', NULL, 'millville', 'US', 1, '40.5493200000', '-122.1752800000'),
(8568092, 8332921, 'Miranda', NULL, 'miranda', 'US', 1, '40.2345900000', '-123.8236500000'),
(8568152, 8332921, 'Montague', NULL, 'montague', 'US', 1, '41.7282000000', '-122.5278000000'),
(8568168, 8332921, 'Montgomery Creek', NULL, 'montgomery-creek', 'US', 1, '40.8415400000', '-121.9236100000'),
(8568291, 8332921, 'Mount Hebron', NULL, 'mount-hebron', 'US', 1, '41.7870900000', '-122.0041700000'),
(8568295, 8332921, 'Mount Shasta', NULL, 'mount-shasta', 'US', 1, '41.3102400000', '-122.3122500000'),
(8568325, 8332921, 'Mountain Gate', NULL, 'mountain-gate', 'US', 1, '40.7162600000', '-122.3316700000'),
(8568501, 8332921, 'Myers Flat', NULL, 'myers-flat', 'US', 1, '40.2662500000', '-123.8703100000'),
(8568514, 8332921, 'Myrtletown', NULL, 'myrtletown', 'US', 1, '40.7887400000', '-124.1303400000'),
(8568581, 8332921, 'New Pine Creek', NULL, 'new-pine-creek', 'US', 1, '41.9926700000', '-120.2971800000'),
(8568592, 8332921, 'Newell', NULL, 'newell', 'US', 1, '41.8882100000', '-121.3722100000'),
(8568846, 8332921, 'Nubieber', NULL, 'nubieber', 'US', 1, '41.0957200000', '-121.1830300000'),
(8568981, 8332921, 'Old Station', NULL, 'old-station', 'US', 1, '40.6751600000', '-121.4308100000'),
(8569043, 8332921, 'Orick', NULL, 'orick', 'US', 1, '41.2865100000', '-124.0606200000'),
(8569157, 8332921, 'Palo Cedro', NULL, 'palo-cedro', 'US', 1, '40.5637600000', '-122.2388900000'),
(8569278, 8332921, 'Patton Village', NULL, 'patton-village', 'US', 1, '40.1410100000', '-120.1549300000'),
(8569284, 8332921, 'Paxton', NULL, 'paxton', 'US', 1, '40.0379500000', '-120.9949600000'),
(8569295, 8332921, 'Paynes Creek', NULL, 'paynes-creek', 'US', 1, '40.3354300000', '-121.9149900000'),
(8569441, 8332921, 'Phillipsville', NULL, 'phillipsville', 'US', 1, '40.2090300000', '-123.7858700000'),
(8569523, 8332921, 'Pine Hills', NULL, 'pine-hills', 'US', 1, '40.7331800000', '-124.1522800000'),
(8569797, 8332921, 'Prattville', NULL, 'prattville', 'US', 1, '40.2087800000', '-121.1566300000'),
(8569830, 8332921, 'Proberta', NULL, 'proberta', 'US', 1, '40.0815500000', '-122.1705500000'),
(8570065, 8332921, 'Red Bluff', NULL, 'red-bluff', 'US', 1, '40.1784900000', '-122.2358300000'),
(8570159, 8332921, 'Redcrest', NULL, 'redcrest', 'US', 1, '40.4004200000', '-123.9500400000'),
(8570160, 8332921, 'Redding', NULL, 'redding', 'US', 1, '40.5865400000', '-122.3916800000'),
(8570171, 8332921, 'Redway', NULL, 'redway', 'US', 1, '40.1201400000', '-123.8233600000'),
(8570299, 8332921, 'Rio Dell', NULL, 'rio-dell', 'US', 1, '40.4993000000', '-124.1064400000'),
(8570522, 8332921, 'Round Mountain', NULL, 'round-mountain', 'US', 1, '40.7940400000', '-121.9419400000'),
(8570621, 8332921, 'Ruth', NULL, 'ruth', 'US', 1, '40.2695900000', '-123.3214100000'),
(8570797, 8332921, 'Samoa', NULL, 'samoa', 'US', 1, '40.8187400000', '-124.1864500000'),
(8570950, 8332921, 'Scotia', NULL, 'scotia', 'US', 1, '40.4823600000', '-124.1008800000'),
(8571092, 8332921, 'Shasta', NULL, 'shasta', 'US', 1, '40.5993200000', '-122.4919600000'),
(8571109, 8332921, 'Shasta Lake', NULL, 'shasta-lake', 'US', 1, '40.6804300000', '-122.3708400000'),
(8571188, 8332921, 'Shelter Cove', NULL, 'shelter-cove', 'US', 1, '40.0304200000', '-124.0730900000'),
(8571232, 8332921, 'Shingletown', NULL, 'shingletown', 'US', 1, '40.4923800000', '-121.8891600000'),
(8571553, 8332921, 'Smith River', NULL, 'smith-river', 'US', 1, '41.9281700000', '-124.1470300000'),
(8572400, 8332921, 'Susanville', NULL, 'susanville', 'US', 1, '40.4162800000', '-120.6530100000'),
(8572570, 8332921, 'Taylorsville', NULL, 'taylorsville', 'US', 1, '40.0754500000', '-120.8396800000'),
(8572573, 8332921, 'Tehama', NULL, 'tehama', 'US', 1, '40.0271000000', '-122.1233200000'),
(8572615, 8332921, 'Tennant', NULL, 'tennant', 'US', 1, '41.5837700000', '-121.9133400000'),
(8572884, 8332921, 'Trinidad', NULL, 'trinidad', 'US', 1, '41.0592900000', '-124.1431200000'),
(8572898, 8332921, 'Trinity Center', NULL, 'trinity-center', 'US', 1, '40.9832000000', '-122.6997400000'),
(8572928, 8332921, 'Trinity Village', NULL, 'trinity-village', 'US', 1, '40.8754100000', '-123.5283800000'),
(8572979, 8332921, 'Tulelake', NULL, 'tulelake', 'US', 1, '41.9559900000', '-121.4774900000'),
(8573042, 8332921, 'Twain', NULL, 'twain', 'US', 1, '40.0201700000', '-121.0719000000'),
(8573443, 8332921, 'Weaverville', NULL, 'weaverville', 'US', 1, '40.7309800000', '-122.9419700000'),
(8573449, 8332921, 'Weed', NULL, 'weed', 'US', 1, '41.4226500000', '-122.3861300000'),
(8573479, 8332921, 'Weott', NULL, 'weott', 'US', 1, '40.3218100000', '-123.9217100000'),
(8573817, 8332921, 'Willow Creek', NULL, 'willow-creek', 'US', 1, '40.9395800000', '-123.6314400000'),
(8574093, 8332921, 'Yreka', NULL, 'yreka', 'US', 1, '41.7354200000', '-122.6344700000'),
(8574199, 8417618, 'Akron', NULL, 'akron', 'US', 1, '40.1605400000', '-103.2143800000'),
(8574257, 8417618, 'Allenspark', NULL, 'allenspark', 'US', 1, '40.1944300000', '-105.5255500000'),
(8574263, 8417618, 'Altona', NULL, 'altona', 'US', 1, '40.1338700000', '-105.2827700000'),
(8574270, 8417618, 'Amherst', NULL, 'amherst', 'US', 1, '40.6827700000', '-102.1660200000'),
(8574368, 8417618, 'Aristocrat Ranchettes', NULL, 'aristocrat-ranchettes', 'US', 1, '40.1091500000', '-104.7624700000'),
(8574406, 8417618, 'Atwood', NULL, 'atwood', 'US', 1, '40.5477600000', '-103.2696600000'),
(8574410, 8417618, 'Ault', NULL, 'ault', 'US', 1, '40.5824800000', '-104.7319100000'),
(8574535, 8417618, 'Bark Ranch', NULL, 'bark-ranch', 'US', 1, '40.1174900000', '-105.4394400000'),
(8574704, 8417618, 'Berthoud', NULL, 'berthoud', 'US', 1, '40.3083200000', '-105.0810900000'),
(8574991, 8417618, 'Boulder', NULL, 'boulder', 'US', 1, '40.0149900000', '-105.2705500000'),
(8575194, 8417618, 'Brush', NULL, 'brush', 'US', 1, '40.2588700000', '-103.6238400000'),
(8575478, 8417618, 'Campion', NULL, 'campion', 'US', 1, '40.3494300000', '-105.0777600000'),
(8576064, 8417618, 'Craig', NULL, 'craig', 'US', 1, '40.5152500000', '-107.5464500000'),
(8576101, 8417618, 'Crook', NULL, 'crook', 'US', 1, '40.8588800000', '-102.8010300000'),
(8576103, 8417618, 'Crisman', NULL, 'crisman', 'US', 1, '40.0408200000', '-105.3613800000'),
(8576177, 8417618, 'Dacono', NULL, 'dacono', 'US', 1, '40.0847100000', '-104.9394200000'),
(8576379, 8417618, 'Dinosaur', NULL, 'dinosaur', 'US', 1, '40.2435800000', '-109.0145600000'),
(8576690, 8417618, 'Eaton', NULL, 'eaton', 'US', 1, '40.5302600000', '-104.7113500000'),
(8576706, 8417618, 'Eckley', NULL, 'eckley', 'US', 1, '40.1138800000', '-102.4907600000'),
(8576859, 8417618, 'Erie', NULL, 'erie', 'US', 1, '40.0502600000', '-105.0499800000'),
(8576882, 8417618, 'Estes Park', NULL, 'estes-park', 'US', 1, '40.3772100000', '-105.5216700000'),
(8576909, 8417618, 'Evans', NULL, 'evans', 'US', 1, '40.3763700000', '-104.6921900000'),
(8577008, 8417618, 'Firestone', NULL, 'firestone', 'US', 1, '40.1124800000', '-104.9366400000'),
(8577084, 8417618, 'Fleming', NULL, 'fleming', 'US', 1, '40.6799900000', '-102.8393600000'),
(8577147, 8417618, 'Fort Collins', NULL, 'fort-collins', 'US', 1, '40.5852600000', '-105.0844200000'),
(8577153, 8417618, 'Fort Lupton', NULL, 'fort-lupton', 'US', 1, '40.0847100000', '-104.8130300000'),
(8577158, 8417618, 'Fort Morgan', NULL, 'fort-morgan', 'US', 1, '40.2502600000', '-103.7999500000'),
(8577217, 8417618, 'Frederick', NULL, 'frederick', 'US', 1, '40.0991500000', '-104.9372000000'),
(8577287, 8417618, 'Garden City', NULL, 'garden-city', 'US', 1, '40.3938700000', '-104.6894100000'),
(8577350, 8417618, 'Gilcrest', NULL, 'gilcrest', 'US', 1, '40.2819300000', '-104.7777500000'),
(8577434, 8417618, 'Gold Hill', NULL, 'gold-hill', 'US', 1, '40.0633400000', '-105.4096100000'),
(8577516, 8417618, 'Granby', NULL, 'granby', 'US', 1, '40.0861000000', '-105.9394600000'),
(8577531, 8417618, 'Grand Lake', NULL, 'grand-lake', 'US', 1, '40.2522100000', '-105.8230700000'),
(8577592, 8417618, 'Greeley', NULL, 'greeley', 'US', 1, '40.4233100000', '-104.7091300000'),
(8577690, 8417618, 'Grover', NULL, 'grover', 'US', 1, '40.8713700000', '-104.2252300000'),
(8577851, 8417618, 'Haxtun', NULL, 'haxtun', 'US', 1, '40.6411000000', '-102.6268600000'),
(8577864, 8417618, 'Hayden', NULL, 'hayden', 'US', 1, '40.4952900000', '-107.2572900000'),
(8577977, 8417618, 'Hidden Lake', NULL, 'hidden-lake', 'US', 1, '40.1099900000', '-105.4786100000'),
(8578041, 8417618, 'Hillrose', NULL, 'hillrose', 'US', 1, '40.3258100000', '-103.5218900000'),
(8578099, 8417618, 'Holyoke', NULL, 'holyoke', 'US', 1, '40.5844400000', '-102.3024100000'),
(8578171, 8417618, 'Hot Sulphur Springs', NULL, 'hot-sulphur-springs', 'US', 1, '40.0730400000', '-106.1028000000'),
(8578235, 8417618, 'Hudson', NULL, 'hudson', 'US', 1, '40.0735900000', '-104.6430200000'),
(8578281, 8417618, 'Iliff', NULL, 'iliff', 'US', 1, '40.7591600000', '-103.0665900000'),
(8578446, 8417618, 'Jamestown', NULL, 'jamestown', 'US', 1, '40.1155400000', '-105.3886100000'),
(8578536, 8417618, 'Johnstown', NULL, 'johnstown', 'US', 1, '40.3369300000', '-104.9122000000'),
(8578567, 8417618, 'Julesburg', NULL, 'julesburg', 'US', 1, '40.9883300000', '-102.2643500000'),
(8578653, 8417618, 'Keenesburg', NULL, 'keenesburg', 'US', 1, '40.1083200000', '-104.5199600000'),
(8578676, 8417618, 'Keota', NULL, 'keota', 'US', 1, '40.7027600000', '-104.0752300000'),
(8578683, 8417618, 'Kersey', NULL, 'kersey', 'US', 1, '40.3874800000', '-104.5616300000'),
(8578775, 8417618, 'Kremmling', NULL, 'kremmling', 'US', 1, '40.0588700000', '-106.3889200000'),
(8578793, 8417618, 'La Salle', NULL, 'la-salle', 'US', 1, '40.3488700000', '-104.7019100000'),
(8578806, 8417618, 'Laird', NULL, 'laird', 'US', 1, '40.0824900000', '-102.1035200000'),
(8578877, 8417618, 'Laporte', NULL, 'laporte', 'US', 1, '40.6263300000', '-105.1391600000'),
(8578927, 8417618, 'Lazy Acres', NULL, 'lazy-acres', 'US', 1, '40.0933200000', '-105.3327700000'),
(8578986, 8417618, 'Leyner', NULL, 'leyner', 'US', 1, '40.0497100000', '-105.1024800000'),
(8579170, 8417618, 'Lochbuie', NULL, 'lochbuie', 'US', 1, '40.0072100000', '-104.7160800000'),
(8579198, 8417618, 'Log Lane Village', NULL, 'log-lane-village', 'US', 1, '40.2705400000', '-103.8296700000'),
(8579276, 8417618, 'Longmont', NULL, 'longmont', 'US', 1, '40.1672100000', '-105.1019300000'),
(8579368, 8417618, 'Loveland', NULL, 'loveland', 'US', 1, '40.3977600000', '-105.0749800000'),
(8579453, 8417618, 'Lyons', NULL, 'lyons', 'US', 1, '40.2247100000', '-105.2713800000'),
(8579648, 8417618, 'Maybell', NULL, 'maybell', 'US', 1, '40.5177500000', '-108.0870300000'),
(8579737, 8417618, 'Mead', NULL, 'mead', 'US', 1, '40.2333200000', '-104.9985900000'),
(8579761, 8417618, 'Meeker', NULL, 'meeker', 'US', 1, '40.0374700000', '-107.9131300000'),
(8579786, 8417618, 'Merino', NULL, 'merino', 'US', 1, '40.4824800000', '-103.3513300000'),
(8579899, 8417618, 'Milliken', NULL, 'milliken', 'US', 1, '40.3294300000', '-104.8552500000'),
(8580103, 8417618, 'Mountain Meadows', NULL, 'mountain-meadows', 'US', 1, '40.0238700000', '-105.3805500000'),
(8580263, 8417618, 'New Raymer', NULL, 'new-raymer', 'US', 1, '40.6066500000', '-103.8438400000'),
(8580305, 8417618, 'Niwot', NULL, 'niwot', 'US', 1, '40.1038700000', '-105.1708200000'),
(8580497, 8417618, 'Nunn', NULL, 'nunn', 'US', 1, '40.7035900000', '-104.7808000000'),
(8580519, 8417618, 'Oak Creek', NULL, 'oak-creek', 'US', 1, '40.2749800000', '-106.9583800000'),
(8580582, 8417618, 'Orchard', NULL, 'orchard', 'US', 1, '40.3310900000', '-104.1182800000'),
(8580598, 8417618, 'Otis', NULL, 'otis', 'US', 1, '40.1488700000', '-102.9629900000'),
(8580626, 8417618, 'Ovid', NULL, 'ovid', 'US', 1, '40.9605500000', '-102.3879600000'),
(8580659, 8417618, 'Padroni', NULL, 'padroni', 'US', 1, '40.7777700000', '-103.1727000000'),
(8580680, 8417618, 'Paoli', NULL, 'paoli', 'US', 1, '40.6122100000', '-102.4726900000'),
(8580718, 8417618, 'Parshall', NULL, 'parshall', 'US', 1, '40.0569300000', '-106.1753000000'),
(8580798, 8417618, 'Peetz', NULL, 'peetz', 'US', 1, '40.9627600000', '-103.1124200000'),
(8580859, 8417618, 'Phippsburg', NULL, 'phippsburg', 'US', 1, '40.2322000000', '-106.9436600000'),
(8580868, 8417618, 'Pierce', NULL, 'pierce', 'US', 1, '40.6355400000', '-104.7552500000'),
(8580882, 8417618, 'Pine Brook Hill', NULL, 'pine-brook-hill', 'US', 1, '40.0499900000', '-105.3147100000'),
(8580947, 8417618, 'Platteville', NULL, 'platteville', 'US', 1, '40.2149800000', '-104.8227500000'),
(8581213, 8417618, 'Rangely', NULL, 'rangely', 'US', 1, '40.0874800000', '-108.8048300000'),
(8581260, 8417618, 'Raymer', NULL, 'raymer', 'US', 1, '40.6080400000', '-103.8424500000'),
(8581282, 8417618, 'Red Feather Lakes', NULL, 'red-feather-lakes', 'US', 1, '40.8024800000', '-105.5916600000'),
(8581785, 8417618, 'Sedgwick', NULL, 'sedgwick', 'US', 1, '40.9363800000', '-102.5254700000'),
(8581827, 8417618, 'Seven Hills', NULL, 'seven-hills', 'US', 1, '40.0263700000', '-105.3119400000'),
(8581845, 8417618, 'Severance', NULL, 'severance', 'US', 1, '40.5241500000', '-104.8510800000'),
(8582121, 8417618, 'Snyder', NULL, 'snyder', 'US', 1, '40.3291500000', '-103.5963400000'),
(8582371, 8417618, 'Steamboat Springs', NULL, 'steamboat-springs', 'US', 1, '40.4849800000', '-106.8317200000'),
(8582392, 8417618, 'Sterling', NULL, 'sterling', 'US', 1, '40.6255400000', '-103.2077100000'),
(8582507, 8417618, 'Sugarloaf', NULL, 'sugarloaf', 'US', 1, '40.0169300000', '-105.4072200000'),
(8582582, 8417618, 'Sunshine', NULL, 'sunshine', 'US', 1, '40.0658200000', '-105.3666600000'),
(8582637, 8417618, 'Tall Timber', NULL, 'tall-timber', 'US', 1, '40.0144300000', '-105.3516600000'),
(8582779, 8417618, 'Timnath', NULL, 'timnath', 'US', 1, '40.5291500000', '-104.9852500000'),
(8583071, 8417618, 'Valmont', NULL, 'valmont', 'US', 1, '40.0319300000', '-105.2144300000'),
(8583139, 8417618, 'Walden', NULL, 'walden', 'US', 1, '40.7316400000', '-106.2836400000'),
(8583173, 8417618, 'Ward', NULL, 'ward', 'US', 1, '40.0722100000', '-105.5083300000'),
(8583246, 8417618, 'Weldona', NULL, 'weldona', 'US', 1, '40.3460900000', '-103.9691200000'),
(8583250, 8417618, 'Wellington', NULL, 'wellington', 'US', 1, '40.7038700000', '-105.0085900000'),
(8583400, 8417618, 'Wiggins', NULL, 'wiggins', 'US', 1, '40.2305400000', '-104.0727300000'),
(8583509, 8417618, 'Windsor', NULL, 'windsor', 'US', 1, '40.4774800000', '-104.9013600000'),
(8583627, 8417618, 'Yampa', NULL, 'yampa', 'US', 1, '40.1524800000', '-106.9086600000'),
(8583657, 8417618, 'Yuma', NULL, 'yuma', 'US', 1, '40.1222100000', '-102.7252100000'),
(8583714, 8596512, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '42.9440800000', '-112.8383300000'),
(8583731, 8596512, 'Acequia', NULL, 'acequia', 'US', 1, '42.6679600000', '-113.5969500000'),
(8583814, 8596512, 'Albion', NULL, 'albion', 'US', 1, '42.4126900000', '-113.5780600000'),
(8583981, 8596512, 'American Falls', NULL, 'american-falls', 'US', 1, '42.7860200000', '-112.8544400000'),
(8583997, 8596512, 'Ammon', NULL, 'ammon', 'US', 1, '43.4696400000', '-111.9666400000'),
(8584200, 8596512, 'Arco', NULL, 'arco', 'US', 1, '43.6365700000', '-113.3002800000'),
(8584225, 8596512, 'Arimo', NULL, 'arimo', 'US', 1, '42.5599200000', '-112.1713500000'),
(8584299, 8596512, 'Ashton', NULL, 'ashton', 'US', 1, '44.0715800000', '-111.4482900000'),
(8584330, 8596512, 'Athol', NULL, 'athol', 'US', 1, '47.9479600000', '-116.7079700000'),
(8584347, 8596512, 'Atomic City', NULL, 'atomic-city', 'US', 1, '43.4449100000', '-112.8127700000'),
(8584608, 8596512, 'Bancroft', NULL, 'bancroft', 'US', 1, '42.7202000000', '-111.8857900000'),
(8584615, 8596512, 'Banks', NULL, 'banks', 'US', 1, '44.0804500000', '-116.1240200000'),
(8584750, 8596512, 'Basalt', NULL, 'basalt', 'US', 1, '43.3154700000', '-112.1644200000'),
(8585265, 8596512, 'Bellevue', NULL, 'bellevue', 'US', 1, '43.4635200000', '-114.2606000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8585336, 8596512, 'Bennington', NULL, 'bennington', 'US', 1, '42.3910400000', '-111.3216000000'),
(8586093, 8596512, 'Blackfoot', NULL, 'blackfoot', 'US', 1, '43.1904700000', '-112.3449800000'),
(8586182, 8596512, 'Blanchard', NULL, 'blanchard', 'US', 1, '48.0168500000', '-116.9838100000'),
(8586218, 8596512, 'Bliss', NULL, 'bliss', 'US', 1, '42.9268500000', '-114.9495100000'),
(8586244, 8596512, 'Bloomington', NULL, 'bloomington', 'US', 1, '42.1918700000', '-111.4013200000'),
(8586437, 8596512, 'Boise', NULL, 'boise', 'US', 1, '43.6135000000', '-116.2034500000'),
(8586496, 8596512, 'Bonners Ferry', NULL, 'bonners-ferry', 'US', 1, '48.6913300000', '-116.3163100000'),
(8586664, 8596512, 'Bovill', NULL, 'bovill', 'US', 1, '46.8587900000', '-116.3934900000'),
(8587232, 8596512, 'Buhl', NULL, 'buhl', 'US', 1, '42.5990700000', '-114.7594900000'),
(8587385, 8596512, 'Burley', NULL, 'burley', 'US', 1, '42.5357400000', '-113.7927900000'),
(8587503, 8596512, 'Butte City', NULL, 'butte-city', 'US', 1, '43.6099000000', '-113.2441700000'),
(8587698, 8596512, 'Caldwell', NULL, 'caldwell', 'US', 1, '43.6629400000', '-116.6873600000'),
(8587779, 8596512, 'Cambridge', NULL, 'cambridge', 'US', 1, '44.5726600000', '-116.6759900000'),
(8588068, 8596512, 'Carey', NULL, 'carey', 'US', 1, '43.3076800000', '-113.9447500000'),
(8588160, 8596512, 'Cascade', NULL, 'cascade', 'US', 1, '44.5162800000', '-116.0418000000'),
(8588246, 8596512, 'Castleford', NULL, 'castleford', 'US', 1, '42.5207400000', '-114.8683900000'),
(8588524, 8596512, 'Challis', NULL, 'challis', 'US', 1, '44.5046400000', '-114.2317300000'),
(8588604, 8596512, 'Chatcolet', NULL, 'chatcolet', 'US', 1, '47.3721300000', '-116.7635100000'),
(8588842, 8596512, 'Chubbuck', NULL, 'chubbuck', 'US', 1, '42.9207500000', '-112.4660900000'),
(8588915, 8596512, 'Clark Fork', NULL, 'clark-fork', 'US', 1, '48.1452100000', '-116.1757300000'),
(8588965, 8596512, 'Clayton', NULL, 'clayton', 'US', 1, '44.2591000000', '-114.4003600000'),
(8589064, 8596512, 'Clifton', NULL, 'clifton', 'US', 1, '42.1899200000', '-112.0080100000'),
(8589173, 8596512, 'Coeur d''Alene', NULL, 'coeur-d-alene', 'US', 1, '47.6776800000', '-116.7804700000'),
(8589410, 8596512, 'Conkling Park', NULL, 'conkling-park', 'US', 1, '47.4043500000', '-116.7582300000'),
(8589704, 8596512, 'Cottonwood', NULL, 'cottonwood', 'US', 1, '46.0484900000', '-116.3495900000'),
(8589857, 8596512, 'Council', NULL, 'council', 'US', 1, '44.7298900000', '-116.4382000000'),
(8590063, 8596512, 'Craigmont', NULL, 'craigmont', 'US', 1, '46.2412800000', '-116.4670900000'),
(8590224, 8596512, 'Crouch', NULL, 'crouch', 'US', 1, '44.1151700000', '-115.9709500000'),
(8590317, 8596512, 'Culdesac', NULL, 'culdesac', 'US', 1, '46.3746100000', '-116.6732000000'),
(8590453, 8596512, 'Dalton Gardens', NULL, 'dalton-gardens', 'US', 1, '47.7296300000', '-116.7701900000'),
(8590572, 8596512, 'Dayton', NULL, 'dayton', 'US', 1, '42.1129800000', '-111.9935700000'),
(8590579, 8596512, 'De Smet', NULL, 'de-smet', 'US', 1, '47.1460100000', '-116.9157200000'),
(8590694, 8596512, 'Deary', NULL, 'deary', 'US', 1, '46.7993400000', '-116.5559900000'),
(8590712, 8596512, 'Declo', NULL, 'declo', 'US', 1, '42.5182400000', '-113.6280600000'),
(8591096, 8596512, 'Dietrich', NULL, 'dietrich', 'US', 1, '42.9093500000', '-114.2653100000'),
(8591317, 8596512, 'Donnelly', NULL, 'donnelly', 'US', 1, '44.7309600000', '-116.0782800000'),
(8591362, 8596512, 'Dover', NULL, 'dover', 'US', 1, '48.2515900000', '-116.6110300000'),
(8591365, 8596512, 'Downey', NULL, 'downey', 'US', 1, '42.4285300000', '-112.1244100000'),
(8591399, 8596512, 'Driggs', NULL, 'driggs', 'US', 1, '43.7232500000', '-111.1113300000'),
(8591416, 8596512, 'Drummond', NULL, 'drummond', 'US', 1, '43.9985200000', '-111.3452300000'),
(8591649, 8596512, 'Dubois', NULL, 'dubois', 'US', 1, '44.1763000000', '-112.2308200000'),
(8591778, 8596512, 'Eagle', NULL, 'eagle', 'US', 1, '43.6954400000', '-116.3540100000'),
(8592114, 8596512, 'East Hope', NULL, 'east-hope', 'US', 1, '48.2418700000', '-116.2954600000'),
(8592219, 8596512, 'Eden', NULL, 'eden', 'US', 1, '42.6057500000', '-114.2108600000'),
(8592355, 8596512, 'Elk City', NULL, 'elk-city', 'US', 1, '45.8268500000', '-115.4367900000'),
(8592437, 8596512, 'Elk River', NULL, 'elk-river', 'US', 1, '46.7835100000', '-116.1798700000'),
(8592562, 8596512, 'Emmett', NULL, 'emmett', 'US', 1, '43.8735000000', '-116.4993000000'),
(8592697, 8596512, 'Fairfield', NULL, 'fairfield', 'US', 1, '43.3465700000', '-114.7917300000'),
(8592922, 8596512, 'Ferdinand', NULL, 'ferdinand', 'US', 1, '46.1523800000', '-116.3893100000'),
(8592947, 8596512, 'Fernan Lake Village', NULL, 'fernan-lake-village', 'US', 1, '47.6737900000', '-116.7454700000'),
(8592973, 8596512, 'Filer', NULL, 'filer', 'US', 1, '42.5701900000', '-114.6078200000'),
(8593068, 8596512, 'Firth', NULL, 'firth', 'US', 1, '43.3051900000', '-112.1830300000'),
(8593399, 8596512, 'Fort Hall', NULL, 'fort-hall', 'US', 1, '43.0332500000', '-112.4383100000'),
(8593543, 8596512, 'Franklin', NULL, 'franklin', 'US', 1, '42.0135400000', '-111.8071700000'),
(8593584, 8596512, 'Freedom', NULL, 'freedom', 'US', 1, '42.9827000000', '-111.0438200000'),
(8593708, 8596512, 'Fruitland', NULL, 'fruitland', 'US', 1, '44.0076600000', '-116.9165500000'),
(8593814, 8596512, 'Garden City', NULL, 'garden-city', 'US', 1, '43.6221100000', '-116.2381700000'),
(8593837, 8596512, 'Garden Valley', NULL, 'garden-valley', 'US', 1, '44.0898900000', '-115.9520600000'),
(8593940, 8596512, 'Genesee', NULL, 'genesee', 'US', 1, '46.5507200000', '-116.9254400000'),
(8593965, 8596512, 'Georgetown', NULL, 'georgetown', 'US', 1, '42.4821500000', '-111.3707700000'),
(8594092, 8596512, 'Glenns Ferry', NULL, 'glenns-ferry', 'US', 1, '42.9549000000', '-115.3009000000'),
(8594307, 8596512, 'Gooding', NULL, 'gooding', 'US', 1, '42.9387900000', '-114.7131100000'),
(8594400, 8596512, 'Grace', NULL, 'grace', 'US', 1, '42.5760300000', '-111.7305100000'),
(8594435, 8596512, 'Grand View', NULL, 'grand-view', 'US', 1, '42.9896100000', '-116.0934300000'),
(8594474, 8596512, 'Grangeville', NULL, 'grangeville', 'US', 1, '45.9265500000', '-116.1223700000'),
(8594703, 8596512, 'Greenleaf', NULL, 'greenleaf', 'US', 1, '43.6712700000', '-116.8162500000'),
(8594790, 8596512, 'Grouse', NULL, 'grouse', 'US', 1, '43.6882400000', '-113.6125200000'),
(8594859, 8596512, 'Groveland', NULL, 'groveland', 'US', 1, '43.2199200000', '-112.3724800000'),
(8594937, 8596512, 'Hagerman', NULL, 'hagerman', 'US', 1, '42.8121200000', '-114.8986700000'),
(8594956, 8596512, 'Hailey', NULL, 'hailey', 'US', 1, '43.5196300000', '-114.3153200000'),
(8595030, 8596512, 'Hamer', NULL, 'hamer', 'US', 1, '43.9271300000', '-112.2060900000'),
(8595086, 8596512, 'Hansen', NULL, 'hansen', 'US', 1, '42.5306800000', '-114.3010100000'),
(8595198, 8596512, 'Harrison', NULL, 'harrison', 'US', 1, '47.4543500000', '-116.7854600000'),
(8595272, 8596512, 'Hauser', NULL, 'hauser', 'US', 1, '47.7729600000', '-117.0279800000'),
(8595320, 8596512, 'Hayden', NULL, 'hayden', 'US', 1, '47.7660200000', '-116.7865800000'),
(8595336, 8596512, 'Hayden Lake', NULL, 'hayden-lake', 'US', 1, '47.7587900000', '-116.7568600000'),
(8595378, 8596512, 'Hazelton', NULL, 'hazelton', 'US', 1, '42.5963000000', '-114.1361400000'),
(8595591, 8596512, 'Heyburn', NULL, 'heyburn', 'US', 1, '42.5585200000', '-113.7639000000'),
(8595851, 8596512, 'Hollister', NULL, 'hollister', 'US', 1, '42.3532400000', '-114.5750400000'),
(8595881, 8596512, 'Homedale', NULL, 'homedale', 'US', 1, '43.6176600000', '-116.9337600000'),
(8595959, 8596512, 'Hope', NULL, 'hope', 'US', 1, '48.2477100000', '-116.3071200000'),
(8596116, 8596512, 'Horseshoe Bend', NULL, 'horseshoe-bend', 'US', 1, '43.9146100000', '-116.1979000000'),
(8596312, 8596512, 'Huetter', NULL, 'huetter', 'US', 1, '47.7036200000', '-116.8496300000'),
(8596462, 8596512, 'Idaho City', NULL, 'idaho-city', 'US', 1, '43.8285000000', '-115.8345500000'),
(8596475, 8596512, 'Idaho Falls', NULL, 'idaho-falls', 'US', 1, '43.4665800000', '-112.0341400000'),
(8596729, 8596512, 'Inkom', NULL, 'inkom', 'US', 1, '42.7963000000', '-112.2541400000'),
(8596741, 8596512, 'Iona', NULL, 'iona', 'US', 1, '43.5263000000', '-111.9330200000'),
(8596788, 8596512, 'Irwin', NULL, 'irwin', 'US', 1, '43.4085300000', '-111.2993900000'),
(8596807, 8596512, 'Island Park', NULL, 'island-park', 'US', 1, '44.4243600000', '-111.3710600000'),
(8597034, 8596512, 'Jerome', NULL, 'jerome', 'US', 1, '42.7240700000', '-114.5186500000'),
(8597306, 8596512, 'Juliaetta', NULL, 'juliaetta', 'US', 1, '46.5787800000', '-116.7059900000'),
(8597538, 8596512, 'Kamiah', NULL, 'kamiah', 'US', 1, '46.2271200000', '-116.0293100000'),
(8597606, 8596512, 'Kellogg', NULL, 'kellogg', 'US', 1, '47.5382600000', '-116.1193300000'),
(8597656, 8596512, 'Kendrick', NULL, 'kendrick', 'US', 1, '46.6140600000', '-116.6465400000'),
(8597711, 8596512, 'Ketchum', NULL, 'ketchum', 'US', 1, '43.6807400000', '-114.3636600000'),
(8597783, 8596512, 'Kimberly', NULL, 'kimberly', 'US', 1, '42.5338000000', '-114.3647600000'),
(8597920, 8596512, 'Kootenai', NULL, 'kootenai', 'US', 1, '48.3102000000', '-116.5135300000'),
(8597934, 8596512, 'Kooskia', NULL, 'kooskia', 'US', 1, '46.1448900000', '-115.9779200000'),
(8597955, 8596512, 'Kuna', NULL, 'kuna', 'US', 1, '43.4918300000', '-116.4201200000'),
(8598185, 8596512, 'Lapwai', NULL, 'lapwai', 'US', 1, '46.4048900000', '-116.8048700000'),
(8598333, 8596512, 'Lava Hot Springs', NULL, 'lava-hot-springs', 'US', 1, '42.6193600000', '-112.0110700000'),
(8598362, 8596512, 'Leadore', NULL, 'leadore', 'US', 1, '44.6802000000', '-113.3580900000'),
(8598538, 8596512, 'Lewiston', NULL, 'lewiston', 'US', 1, '46.4165500000', '-117.0176600000'),
(8598542, 8596512, 'Lewiston Orchards', NULL, 'lewiston-orchards', 'US', 1, '46.3804400000', '-116.9754300000'),
(8598545, 8596512, 'Lewisville', NULL, 'lewisville', 'US', 1, '43.6957400000', '-112.0105300000'),
(8598674, 8596512, 'Lincoln', NULL, 'lincoln', 'US', 1, '43.5129700000', '-111.9644100000'),
(8599602, 8596512, 'Lost River', NULL, 'lost-river', 'US', 1, '43.6890700000', '-113.3714000000'),
(8599767, 8596512, 'Lowman', NULL, 'lowman', 'US', 1, '44.0835100000', '-115.6206600000'),
(8599888, 8596512, 'Mackay', NULL, 'mackay', 'US', 1, '43.9146300000', '-113.6133600000'),
(8600035, 8596512, 'Malad City', NULL, 'malad-city', 'US', 1, '42.1915900000', '-112.2508000000'),
(8600078, 8596512, 'Malta', NULL, 'malta', 'US', 1, '42.3063000000', '-113.3691700000'),
(8600229, 8596512, 'Marsing', NULL, 'marsing', 'US', 1, '43.5454400000', '-116.8132000000'),
(8600363, 8596512, 'McCall', NULL, 'mccall', 'US', 1, '44.9110100000', '-116.0987400000'),
(8600375, 8596512, 'McCammon', NULL, 'mccammon', 'US', 1, '42.6504700000', '-112.1930200000'),
(8600664, 8596512, 'Melba', NULL, 'melba', 'US', 1, '43.3754400000', '-116.5290100000'),
(8600672, 8596512, 'Menan', NULL, 'menan', 'US', 1, '43.7207400000', '-111.9899700000'),
(8600685, 8596512, 'Meridian', NULL, 'meridian', 'US', 1, '43.6121100000', '-116.3915100000'),
(8600890, 8596512, 'Middleton', NULL, 'middleton', 'US', 1, '43.7068300000', '-116.6201400000'),
(8600910, 8596512, 'Midvale', NULL, 'midvale', 'US', 1, '44.4712700000', '-116.7346100000'),
(8601140, 8596512, 'Minidoka', NULL, 'minidoka', 'US', 1, '42.7538000000', '-113.4902800000'),
(8601299, 8596512, 'Montpelier', NULL, 'montpelier', 'US', 1, '42.3221500000', '-111.2977000000'),
(8601384, 8596512, 'Moore', NULL, 'moore', 'US', 1, '43.7357300000', '-113.3664000000'),
(8601462, 8596512, 'Moreland', NULL, 'moreland', 'US', 1, '43.2226900000', '-112.4424800000'),
(8601538, 8596512, 'Moscow', NULL, 'moscow', 'US', 1, '46.7323900000', '-117.0001700000'),
(8601615, 8596512, 'Mountain Home', NULL, 'mountain-home', 'US', 1, '43.1329500000', '-115.6912000000'),
(8601667, 8596512, 'Moyie Springs', NULL, 'moyie-springs', 'US', 1, '48.7263300000', '-116.1885300000'),
(8601708, 8596512, 'Mud Lake', NULL, 'mud-lake', 'US', 1, '43.8413000000', '-112.4761000000'),
(8601806, 8596512, 'Mullan', NULL, 'mullan', 'US', 1, '47.4702100000', '-115.8018300000'),
(8601827, 8596512, 'Murphy', NULL, 'murphy', 'US', 1, '43.2182200000', '-116.5523400000'),
(8601859, 8596512, 'Murtaugh', NULL, 'murtaugh', 'US', 1, '42.4924100000', '-114.1622500000'),
(8601933, 8596512, 'Nampa', NULL, 'nampa', 'US', 1, '43.5407200000', '-116.5634600000'),
(8602077, 8596512, 'New Meadows', NULL, 'new-meadows', 'US', 1, '44.9712800000', '-116.2840200000'),
(8602080, 8596512, 'New Plymouth', NULL, 'new-plymouth', 'US', 1, '43.9698900000', '-116.8190400000'),
(8602094, 8596512, 'Newdale', NULL, 'newdale', 'US', 1, '43.8832500000', '-111.6063500000'),
(8602128, 8596512, 'Nezperce', NULL, 'nezperce', 'US', 1, '46.2348900000', '-116.2407000000'),
(8602660, 8596512, 'Notus', NULL, 'notus', 'US', 1, '43.7254400000', '-116.8012600000'),
(8602729, 8596512, 'Oakley', NULL, 'oakley', 'US', 1, '42.2432500000', '-113.8819600000'),
(8602809, 8596512, 'Oldtown', NULL, 'oldtown', 'US', 1, '48.1787900000', '-117.0379800000'),
(8602838, 8596512, 'Onaway', NULL, 'onaway', 'US', 1, '46.9282300000', '-116.8910000000'),
(8602909, 8596512, 'Orofino', NULL, 'orofino', 'US', 1, '46.4793500000', '-116.2551400000'),
(8602934, 8596512, 'Osburn', NULL, 'osburn', 'US', 1, '47.5060400000', '-115.9993300000'),
(8603032, 8596512, 'Oxford', NULL, 'oxford', 'US', 1, '42.2588100000', '-112.0213500000'),
(8603240, 8596512, 'Paris', NULL, 'paris', 'US', 1, '42.2271500000', '-111.4010400000'),
(8603272, 8596512, 'Parker', NULL, 'parker', 'US', 1, '43.9593600000', '-111.7577400000'),
(8603297, 8596512, 'Parkline', NULL, 'parkline', 'US', 1, '47.3382400000', '-116.6865600000'),
(8603310, 8596512, 'Parma', NULL, 'parma', 'US', 1, '43.7851600000', '-116.9432100000'),
(8603391, 8596512, 'Paul', NULL, 'paul', 'US', 1, '42.6079600000', '-113.7833500000'),
(8603393, 8596512, 'Payette', NULL, 'payette', 'US', 1, '44.0782200000', '-116.9337700000'),
(8603460, 8596512, 'Peck', NULL, 'peck', 'US', 1, '46.4987900000', '-116.4334800000'),
(8603695, 8596512, 'Pierce', NULL, 'pierce', 'US', 1, '46.4910200000', '-115.7990300000'),
(8603860, 8596512, 'Pinehurst', NULL, 'pinehurst', 'US', 1, '47.5388100000', '-116.2373900000'),
(8603977, 8596512, 'Placerville', NULL, 'placerville', 'US', 1, '43.9432300000', '-115.9470600000'),
(8604033, 8596512, 'Plummer', NULL, 'plummer', 'US', 1, '47.3351800000', '-116.8885100000'),
(8604045, 8596512, 'Pocatello', NULL, 'pocatello', 'US', 1, '42.8713000000', '-112.4455300000'),
(8604222, 8596512, 'Ponderay', NULL, 'ponderay', 'US', 1, '48.3054800000', '-116.5338000000'),
(8604353, 8596512, 'Post Falls', NULL, 'post-falls', 'US', 1, '47.7179600000', '-116.9515900000'),
(8604394, 8596512, 'Potlatch', NULL, 'potlatch', 'US', 1, '46.9215600000', '-116.8982200000'),
(8604473, 8596512, 'Preston', NULL, 'preston', 'US', 1, '42.0963100000', '-111.8766200000'),
(8604510, 8596512, 'Priest River', NULL, 'priest-river', 'US', 1, '48.1809700000', '-116.9115700000'),
(8604529, 8596512, 'Princeton', NULL, 'princeton', 'US', 1, '46.9140600000', '-116.8340500000'),
(8605237, 8596512, 'Reubens', NULL, 'reubens', 'US', 1, '46.3221100000', '-116.5426500000'),
(8605242, 8596512, 'Rexburg', NULL, 'rexburg', 'US', 1, '43.8260200000', '-111.7896900000'),
(8605298, 8596512, 'Richfield', NULL, 'richfield', 'US', 1, '43.0485200000', '-114.1555900000'),
(8605321, 8596512, 'Rigby', NULL, 'rigby', 'US', 1, '43.6724100000', '-111.9149700000'),
(8605330, 8596512, 'Riggins', NULL, 'riggins', 'US', 1, '45.4221100000', '-116.3154100000'),
(8605403, 8596512, 'Ririe', NULL, 'ririe', 'US', 1, '43.6318600000', '-111.7735700000'),
(8605426, 8596512, 'Riverside', NULL, 'riverside', 'US', 1, '43.1968600000', '-112.4352600000'),
(8605493, 8596512, 'Roberts', NULL, 'roberts', 'US', 1, '43.7201900000', '-112.1263600000'),
(8605658, 8596512, 'Rockford', NULL, 'rockford', 'US', 1, '43.1896400000', '-112.5347100000'),
(8605662, 8596512, 'Rockland', NULL, 'rockland', 'US', 1, '42.5732500000', '-112.8772100000'),
(8605665, 8596512, 'Rockford Bay', NULL, 'rockford-bay', 'US', 1, '47.5051800000', '-116.8785200000'),
(8606000, 8596512, 'Rupert', NULL, 'rupert', 'US', 1, '42.6190800000', '-113.6772300000'),
(8606187, 8596512, 'Saint Anthony', NULL, 'saint-anthony', 'US', 1, '43.9663000000', '-111.6821800000'),
(8606195, 8596512, 'Saint Charles', NULL, 'saint-charles', 'US', 1, '42.1138200000', '-111.3888200000'),
(8606232, 8596512, 'Saint Maries', NULL, 'saint-maries', 'US', 1, '47.3143500000', '-116.5626700000'),
(8606275, 8596512, 'Salmon', NULL, 'salmon', 'US', 1, '45.1757500000', '-113.8959000000'),
(8606401, 8596512, 'Sandpoint', NULL, 'sandpoint', 'US', 1, '48.2765900000', '-116.5532500000'),
(8607051, 8596512, 'Shelley', NULL, 'shelley', 'US', 1, '43.3813000000', '-112.1233100000'),
(8607205, 8596512, 'Shoshone', NULL, 'shoshone', 'US', 1, '42.9360200000', '-114.4058800000'),
(8607662, 8596512, 'Smelterville', NULL, 'smelterville', 'US', 1, '47.5427000000', '-116.1815600000'),
(8607747, 8596512, 'Smiths Ferry', NULL, 'smiths-ferry', 'US', 1, '44.3012800000', '-116.0895700000'),
(8607916, 8596512, 'Soda Springs', NULL, 'soda-springs', 'US', 1, '42.6543700000', '-111.6046700000'),
(8608355, 8596512, 'Spencer', NULL, 'spencer', 'US', 1, '44.3604700000', '-112.1869300000'),
(8608388, 8596512, 'Spirit Lake', NULL, 'spirit-lake', 'US', 1, '47.9662900000', '-116.8685300000'),
(8608726, 8596512, 'Stanley', NULL, 'stanley', 'US', 1, '44.2174200000', '-114.9385800000'),
(8608754, 8596512, 'Star', NULL, 'star', 'US', 1, '43.6921100000', '-116.4934600000'),
(8608814, 8596512, 'State Line Village', NULL, 'state-line-village', 'US', 1, '47.7043400000', '-117.0374200000'),
(8608974, 8596512, 'Stites', NULL, 'stites', 'US', 1, '46.0915600000', '-115.9762500000'),
(8609169, 8596512, 'Sugar City', NULL, 'sugar-city', 'US', 1, '43.8729700000', '-111.7483000000'),
(8609286, 8596512, 'Sun Valley', NULL, 'sun-valley', 'US', 1, '43.6971300000', '-114.3517200000'),
(8609454, 8596512, 'Swan Valley', NULL, 'swan-valley', 'US', 1, '43.4560300000', '-111.3416200000'),
(8609504, 8596512, 'Sweetwater', NULL, 'sweetwater', 'US', 1, '46.3723900000', '-116.7929300000'),
(8609812, 8596512, 'Tensed', NULL, 'tensed', 'US', 1, '47.1599000000', '-116.9218400000'),
(8609851, 8596512, 'Teton', NULL, 'teton', 'US', 1, '43.8865800000', '-111.6777400000'),
(8609866, 8596512, 'Tetonia', NULL, 'tetonia', 'US', 1, '43.8144700000', '-111.1602000000'),
(8610655, 8596512, 'Troy', NULL, 'troy', 'US', 1, '46.7368400000', '-116.7696000000'),
(8610810, 8596512, 'Twin Falls', NULL, 'twin-falls', 'US', 1, '42.5629700000', '-114.4608700000'),
(8610946, 8596512, 'Tyhee', NULL, 'tyhee', 'US', 1, '42.9515800000', '-112.4663700000'),
(8610980, 8596512, 'Ucon', NULL, 'ucon', 'US', 1, '43.5963000000', '-111.9638600000'),
(8611251, 8596512, 'Victor', NULL, 'victor', 'US', 1, '43.6027000000', '-111.1113300000'),
(8611375, 8596512, 'Wallace', NULL, 'wallace', 'US', 1, '47.4740900000', '-115.9279400000'),
(8611441, 8596512, 'Wardner', NULL, 'wardner', 'US', 1, '47.5227000000', '-116.1340500000'),
(8611722, 8596512, 'Weippe', NULL, 'weippe', 'US', 1, '46.3760100000', '-115.9381900000'),
(8611730, 8596512, 'Weiser', NULL, 'weiser', 'US', 1, '44.2510000000', '-116.9693300000'),
(8611758, 8596512, 'Wendell', NULL, 'wendell', 'US', 1, '42.7757400000', '-114.7042200000'),
(8612206, 8596512, 'White Bird', NULL, 'white-bird', 'US', 1, '45.7615500000', '-116.3007000000'),
(8612431, 8596512, 'Wilder', NULL, 'wilder', 'US', 1, '43.6765500000', '-116.9118200000'),
(8612663, 8596512, 'Winchester', NULL, 'winchester', 'US', 1, '46.2398800000', '-116.6243100000'),
(8612907, 8596512, 'Worley', NULL, 'worley', 'US', 1, '47.4007400000', '-116.9171200000'),
(8613002, 8596512, 'Yellow Pine', NULL, 'yellow-pine', 'US', 1, '44.9649100000', '-115.4937200000'),
(8636523, 8667009, 'Absarokee', NULL, 'absarokee', 'US', 1, '45.5205000000', '-109.4429400000'),
(8636634, 8667009, 'Agency', NULL, 'agency', 'US', 1, '47.3279900000', '-114.2934500000'),
(8636723, 8667009, 'Alberton', NULL, 'alberton', 'US', 1, '47.0015900000', '-114.4734500000'),
(8636763, 8667009, 'Alder', NULL, 'alder', 'US', 1, '45.3238100000', '-112.1072100000'),
(8637062, 8667009, 'Alzada', NULL, 'alzada', 'US', 1, '45.0230400000', '-104.4124500000'),
(8637141, 8667009, 'Amsterdam', NULL, 'amsterdam', 'US', 1, '45.7579800000', '-111.3199600000'),
(8637146, 8667009, 'Anaconda', NULL, 'anaconda', 'US', 1, '46.1285400000', '-112.9422600000'),
(8637326, 8667009, 'Antelope', NULL, 'antelope', 'US', 1, '48.6897500000', '-104.4582900000'),
(8637581, 8667009, 'Arlee', NULL, 'arlee', 'US', 1, '47.1618700000', '-114.0851100000'),
(8637757, 8667009, 'Ashland', NULL, 'ashland', 'US', 1, '45.5944400000', '-106.2708500000'),
(8637902, 8667009, 'Augusta', NULL, 'augusta', 'US', 1, '47.4927300000', '-112.3922500000'),
(8637963, 8667009, 'Avon', NULL, 'avon', 'US', 1, '46.5971500000', '-112.6019800000'),
(8638076, 8667009, 'Babb', NULL, 'babb', 'US', 1, '48.8602600000', '-113.4367600000'),
(8638231, 8667009, 'Bainville', NULL, 'bainville', 'US', 1, '48.1400200000', '-104.2227200000'),
(8638252, 8667009, 'Baker', NULL, 'baker', 'US', 1, '46.3669500000', '-104.2846600000'),
(8638379, 8667009, 'Ballantine', NULL, 'ballantine', 'US', 1, '45.9488500000', '-108.1451200000'),
(8638647, 8667009, 'Basin', NULL, 'basin', 'US', 1, '46.2713200000', '-112.2636200000'),
(8638726, 8667009, 'Batavia', NULL, 'batavia', 'US', 1, '48.1819000000', '-114.4131900000'),
(8638919, 8667009, 'Bear Dance', NULL, 'bear-dance', 'US', 1, '47.9166100000', '-114.0287200000'),
(8639031, 8667009, 'Bearcreek', NULL, 'bearcreek', 'US', 1, '45.1607800000', '-109.1570900000'),
(8639138, 8667009, 'Beaver Creek', NULL, 'beaver-creek', 'US', 1, '48.5544400000', '-109.7921500000'),
(8639354, 8667009, 'Belfry', NULL, 'belfry', 'US', 1, '45.1418900000', '-109.0054200000'),
(8639364, 8667009, 'Belgrade', NULL, 'belgrade', 'US', 1, '45.7760400000', '-111.1769000000'),
(8639381, 8667009, 'Belknap', NULL, 'belknap', 'US', 1, '47.6621600000', '-115.4087700000'),
(8639462, 8667009, 'Belt', NULL, 'belt', 'US', 1, '47.3860800000', '-110.9255100000'),
(8639749, 8667009, 'Biddle', NULL, 'biddle', 'US', 1, '45.0994300000', '-105.3383300000'),
(8639766, 8667009, 'Big Arm', NULL, 'big-arm', 'US', 1, '47.7980000000', '-114.2948500000'),
(8640121, 8667009, 'Big Sandy', NULL, 'big-sandy', 'US', 1, '48.1785900000', '-110.1121500000'),
(8640193, 8667009, 'Big Sky', NULL, 'big-sky', 'US', 1, '45.2846500000', '-111.3682900000'),
(8640214, 8667009, 'Big Timber', NULL, 'big-timber', 'US', 1, '45.8349400000', '-109.9554600000'),
(8640284, 8667009, 'Bigfork', NULL, 'bigfork', 'US', 1, '48.0632900000', '-114.0726100000'),
(8640350, 8667009, 'Billings', NULL, 'billings', 'US', 1, '45.7832900000', '-108.5006900000'),
(8640464, 8667009, 'Birney', NULL, 'birney', 'US', 1, '45.3216600000', '-106.5150400000'),
(8640480, 8667009, 'Birney Day School', NULL, 'birney-day-school', 'US', 1, '45.4161000000', '-106.4653100000'),
(8640683, 8667009, 'Black Eagle', NULL, 'black-eagle', 'US', 1, '47.5246800000', '-111.2783100000'),
(8641361, 8667009, 'Boneau', NULL, 'boneau', 'US', 1, '48.2905400000', '-109.8613200000'),
(8641473, 8667009, 'Boulder', NULL, 'boulder', 'US', 1, '46.2365900000', '-112.1208300000'),
(8641642, 8667009, 'Box Elder', NULL, 'box-elder', 'US', 1, '48.3172100000', '-110.0132600000'),
(8641694, 8667009, 'Boyd', NULL, 'boyd', 'US', 1, '45.4577200000', '-109.0665400000'),
(8641727, 8667009, 'Bozeman', NULL, 'bozeman', 'US', 1, '45.6796500000', '-111.0385600000'),
(8641787, 8667009, 'Brady', NULL, 'brady', 'US', 1, '48.0355200000', '-111.8400100000'),
(8641974, 8667009, 'Bridger', NULL, 'bridger', 'US', 1, '45.2957800000', '-108.9137500000'),
(8642048, 8667009, 'Broadus', NULL, 'broadus', 'US', 1, '45.4438700000', '-105.4113300000'),
(8642078, 8667009, 'Broadview', NULL, 'broadview', 'US', 1, '46.0977300000', '-108.8771000000'),
(8642094, 8667009, 'Brockton', NULL, 'brockton', 'US', 1, '48.1514100000', '-104.9169200000'),
(8642247, 8667009, 'Browning', NULL, 'browning', 'US', 1, '48.5569200000', '-113.0134200000'),
(8642870, 8667009, 'Busby', NULL, 'busby', 'US', 1, '45.5372100000', '-106.9556100000'),
(8642934, 8667009, 'Butte', NULL, 'butte', 'US', 1, '46.0038200000', '-112.5347400000'),
(8643034, 8667009, 'Bynum', NULL, 'bynum', 'US', 1, '47.9791200000', '-112.3117000000'),
(8643308, 8667009, 'Camas', NULL, 'camas', 'US', 1, '47.6179900000', '-114.6579100000'),
(8643473, 8667009, 'Camp Three', NULL, 'camp-three', 'US', 1, '46.4408000000', '-108.5648600000'),
(8643714, 8667009, 'Cardwell', NULL, 'cardwell', 'US', 1, '45.8599300000', '-111.9524900000'),
(8643752, 8667009, 'Carlton', NULL, 'carlton', 'US', 1, '46.6757600000', '-114.0787200000'),
(8643855, 8667009, 'Carter', NULL, 'carter', 'US', 1, '47.7810800000', '-110.9563400000'),
(8643915, 8667009, 'Cascade', NULL, 'cascade', 'US', 1, '47.2710600000', '-111.7005400000'),
(8644498, 8667009, 'Charlo', NULL, 'charlo', 'US', 1, '47.4385400000', '-114.1723400000'),
(8644502, 8667009, 'Charlos Heights', NULL, 'charlos-heights', 'US', 1, '46.1263100000', '-114.1778700000'),
(8644629, 8667009, 'Chester', NULL, 'chester', 'US', 1, '48.5105400000', '-110.9674700000'),
(8644801, 8667009, 'Chinook', NULL, 'chinook', 'US', 1, '48.5900000000', '-109.2312800000'),
(8644844, 8667009, 'Choteau', NULL, 'choteau', 'US', 1, '47.8124500000', '-112.1836300000'),
(8644999, 8667009, 'Churchill', NULL, 'churchill', 'US', 1, '45.7507600000', '-111.3044000000'),
(8645114, 8667009, 'Circle', NULL, 'circle', 'US', 1, '47.4166700000', '-105.5922200000'),
(8645169, 8667009, 'Clancy', NULL, 'clancy', 'US', 1, '46.4652100000', '-111.9863800000'),
(8645454, 8667009, 'Clinton', NULL, 'clinton', 'US', 1, '46.7690900000', '-113.7126000000'),
(8645516, 8667009, 'Clyde Park', NULL, 'clyde-park', 'US', 1, '45.8868800000', '-110.6038200000'),
(8645832, 8667009, 'Colstrip', NULL, 'colstrip', 'US', 1, '45.8841600000', '-106.6236400000'),
(8645859, 8667009, 'Columbia Falls', NULL, 'columbia-falls', 'US', 1, '48.3724600000', '-114.1815200000'),
(8645893, 8667009, 'Columbus', NULL, 'columbus', 'US', 1, '45.6366100000', '-109.2521100000'),
(8646031, 8667009, 'Condon', NULL, 'condon', 'US', 1, '47.5277100000', '-113.7106500000'),
(8646086, 8667009, 'Conner', NULL, 'conner', 'US', 1, '45.9307500000', '-114.1245300000'),
(8646101, 8667009, 'Conrad', NULL, 'conrad', 'US', 1, '48.1702500000', '-111.9461300000'),
(8646183, 8667009, 'Cooke City', NULL, 'cooke-city', 'US', 1, '45.0166100000', '-109.9340700000'),
(8646332, 8667009, 'Coram', NULL, 'coram', 'US', 1, '48.4180200000', '-114.0462300000'),
(8646474, 8667009, 'Corvallis', NULL, 'corvallis', 'US', 1, '46.3140900000', '-114.1128700000'),
(8646485, 8667009, 'Corwin Springs', NULL, 'corwin-springs', 'US', 1, '45.1129900000', '-110.7899400000'),
(8646909, 8667009, 'Craig', NULL, 'craig', 'US', 1, '47.0743900000', '-111.9633300000'),
(8646932, 8667009, 'Crane', NULL, 'crane', 'US', 1, '47.5758500000', '-104.2624400000'),
(8647159, 8667009, 'Crow Agency', NULL, 'crow-agency', 'US', 1, '45.6016400000', '-107.4611900000'),
(8647366, 8667009, 'Culbertson', NULL, 'culbertson', 'US', 1, '48.1444600000', '-104.5169000000'),
(8647445, 8667009, 'Custer', NULL, 'custer', 'US', 1, '46.1291500000', '-107.5550800000'),
(8647469, 8667009, 'Cut Bank', NULL, 'cut-bank', 'US', 1, '48.6330400000', '-112.3261600000'),
(8647774, 8667009, 'Darby', NULL, 'darby', 'US', 1, '46.0227000000', '-114.1781400000'),
(8647925, 8667009, 'Dayton', NULL, 'dayton', 'US', 1, '47.8657800000', '-114.2790100000'),
(8647944, 8667009, 'De Borgia', NULL, 'de-borgia', 'US', 1, '47.3757600000', '-115.3459800000'),
(8648267, 8667009, 'Deer Lodge', NULL, 'deer-lodge', 'US', 1, '46.3957600000', '-112.7300400000'),
(8648402, 8667009, 'Denton', NULL, 'denton', 'US', 1, '47.3197000000', '-109.9474200000'),
(8648657, 8667009, 'Dillon', NULL, 'dillon', 'US', 1, '45.2163100000', '-112.6375200000'),
(8648769, 8667009, 'Dixon', NULL, 'dixon', 'US', 1, '47.3166000000', '-114.3140100000'),
(8648819, 8667009, 'Dodson', NULL, 'dodson', 'US', 1, '48.3955500000', '-108.2443000000'),
(8649168, 8667009, 'Drummond', NULL, 'drummond', 'US', 1, '46.6674300000', '-113.1472900000'),
(8649667, 8667009, 'Dupuyer', NULL, 'dupuyer', 'US', 1, '48.1924700000', '-112.4994900000'),
(8649735, 8667009, 'Dutton', NULL, 'dutton', 'US', 1, '47.8427400000', '-111.7116600000'),
(8650237, 8667009, 'East Glacier Park Village', NULL, 'east-glacier-park-village', 'US', 1, '48.4469100000', '-113.2231500000'),
(8650245, 8667009, 'East Helena', NULL, 'east-helena', 'US', 1, '46.5896600000', '-111.9155500000'),
(8650270, 8667009, 'East Missoula', NULL, 'east-missoula', 'US', 1, '46.8707600000', '-113.9445500000'),
(8650436, 8667009, 'Edgar', NULL, 'edgar', 'US', 1, '45.4646700000', '-108.8523700000'),
(8650548, 8667009, 'Ekalaka', NULL, 'ekalaka', 'US', 1, '45.8888900000', '-104.5527300000'),
(8650865, 8667009, 'Elliston', NULL, 'elliston', 'US', 1, '46.5621500000', '-112.4308600000'),
(8650955, 8667009, 'Emigrant', NULL, 'emigrant', 'US', 1, '45.3702100000', '-110.7335500000'),
(8651062, 8667009, 'Ennis', NULL, 'ennis', 'US', 1, '45.3488200000', '-111.7297000000'),
(8651208, 8667009, 'Eureka', NULL, 'eureka', 'US', 1, '48.8799600000', '-115.0535000000'),
(8651278, 8667009, 'Evaro', NULL, 'evaro', 'US', 1, '47.0321500000', '-114.0915000000'),
(8651289, 8667009, 'Evergreen', NULL, 'evergreen', 'US', 1, '48.2257900000', '-114.2762400000'),
(8651382, 8667009, 'Fairfield', NULL, 'fairfield', 'US', 1, '47.6146700000', '-111.9802800000'),
(8651400, 8667009, 'Fairview', NULL, 'fairview', 'US', 1, '47.8564100000', '-104.0449300000'),
(8651505, 8667009, 'Fallon', NULL, 'fallon', 'US', 1, '46.8355600000', '-105.1194200000'),
(8651875, 8667009, 'Finley Point', NULL, 'finley-point', 'US', 1, '47.7380000000', '-114.0634400000'),
(8652431, 8667009, 'Flaxville', NULL, 'flaxville', 'US', 1, '48.8039100000', '-105.1727600000'),
(8652509, 8667009, 'Florence', NULL, 'florence', 'US', 1, '46.6315900000', '-114.0790000000'),
(8652658, 8667009, 'Forest Hill Village', NULL, 'forest-hill-village', 'US', 1, '48.1180100000', '-114.2579000000'),
(8652699, 8667009, 'Forsyth', NULL, 'forsyth', 'US', 1, '46.2663800000', '-106.6778100000'),
(8652721, 8667009, 'Fort Belknap Agency', NULL, 'fort-belknap-agency', 'US', 1, '48.4825000000', '-108.7654400000'),
(8652763, 8667009, 'Fort Benton', NULL, 'fort-benton', 'US', 1, '47.8183000000', '-110.6674400000'),
(8652889, 8667009, 'Fort Shaw', NULL, 'fort-shaw', 'US', 1, '47.5055100000', '-111.8102700000'),
(8652904, 8667009, 'Fort Smith', NULL, 'fort-smith', 'US', 1, '45.3127400000', '-107.9370600000'),
(8652923, 8667009, 'Fortine', NULL, 'fortine', 'US', 1, '48.7644100000', '-114.9032200000'),
(8653014, 8667009, 'Four Corners', NULL, 'four-corners', 'US', 1, '45.6296500000', '-111.1860600000'),
(8653133, 8667009, 'Fox Lake', NULL, 'fox-lake', 'US', 1, '47.6830700000', '-104.6224600000'),
(8653377, 8667009, 'Frenchtown', NULL, 'frenchtown', 'US', 1, '47.0149200000', '-114.2298400000'),
(8653459, 8667009, 'Froid', NULL, 'froid', 'US', 1, '48.3344700000', '-104.4960700000'),
(8653469, 8667009, 'Fromberg', NULL, 'fromberg', 'US', 1, '45.3921700000', '-108.9065300000'),
(8653639, 8667009, 'Gallatin Gateway', NULL, 'gallatin-gateway', 'US', 1, '45.5916000000', '-111.1977300000'),
(8653731, 8667009, 'Gardiner', NULL, 'gardiner', 'US', 1, '45.0318800000', '-110.7057700000'),
(8653816, 8667009, 'Garrison', NULL, 'garrison', 'US', 1, '46.5232600000', '-112.8117100000'),
(8654032, 8667009, 'Geraldine', NULL, 'geraldine', 'US', 1, '47.6035800000', '-110.2657600000'),
(8654084, 8667009, 'Geyser', NULL, 'geyser', 'US', 1, '47.2591300000', '-110.4932700000'),
(8654140, 8667009, 'Gibson Flats', NULL, 'gibson-flats', 'US', 1, '47.4696800000', '-111.2469200000'),
(8654183, 8667009, 'Gildford', NULL, 'gildford', 'US', 1, '48.5694400000', '-110.2996600000'),
(8654320, 8667009, 'Glasgow', NULL, 'glasgow', 'US', 1, '48.1969600000', '-106.6367100000'),
(8654391, 8667009, 'Glendive', NULL, 'glendive', 'US', 1, '47.1052900000', '-104.7124600000'),
(8655090, 8667009, 'Grass Range', NULL, 'grass-range', 'US', 1, '47.0260800000', '-108.8045900000'),
(8655240, 8667009, 'Great Falls', NULL, 'great-falls', 'US', 1, '47.5002400000', '-111.3008100000'),
(8655459, 8667009, 'Greycliff', NULL, 'greycliff', 'US', 1, '45.7632700000', '-109.7846300000'),
(8655959, 8667009, 'Hamilton', NULL, 'hamilton', 'US', 1, '46.2468700000', '-114.1603700000'),
(8656131, 8667009, 'Happys Inn', NULL, 'happys-inn', 'US', 1, '48.0832800000', '-115.1404300000'),
(8656170, 8667009, 'Hardin', NULL, 'hardin', 'US', 1, '45.7324800000', '-107.6120300000'),
(8656197, 8667009, 'Harlem', NULL, 'harlem', 'US', 1, '48.5333300000', '-108.7840500000'),
(8656214, 8667009, 'Harlowton', NULL, 'harlowton', 'US', 1, '46.4355100000', '-109.8343500000'),
(8656292, 8667009, 'Harrison', NULL, 'harrison', 'US', 1, '45.7007600000', '-111.7863700000'),
(8656497, 8667009, 'Havre', NULL, 'havre', 'US', 1, '48.5500000000', '-109.6840900000'),
(8656718, 8667009, 'Hays', NULL, 'hays', 'US', 1, '47.9891600000', '-108.6943200000'),
(8656778, 8667009, 'Heart Butte', NULL, 'heart-butte', 'US', 1, '48.2833000000', '-112.8367300000'),
(8656882, 8667009, 'Helena', NULL, 'helena', 'US', 1, '46.5927100000', '-112.0361100000'),
(8657116, 8667009, 'Heron', NULL, 'heron', 'US', 1, '48.0588200000', '-115.9571200000'),
(8657131, 8667009, 'Herron', NULL, 'herron', 'US', 1, '48.5250000000', '-109.7790900000'),
(8657358, 8667009, 'Highwood', NULL, 'highwood', 'US', 1, '47.5835800000', '-110.7902200000'),
(8657476, 8667009, 'Hingham', NULL, 'hingham', 'US', 1, '48.5549900000', '-110.4221700000'),
(8657488, 8667009, 'Hinsdale', NULL, 'hinsdale', 'US', 1, '48.3941800000', '-107.0847900000'),
(8658166, 8667009, 'Hot Springs', NULL, 'hot-springs', 'US', 1, '47.6091000000', '-114.6687400000'),
(8658395, 8667009, 'Hungry Horse', NULL, 'hungry-horse', 'US', 1, '48.3858000000', '-114.0609500000'),
(8658465, 8667009, 'Huntley', NULL, 'huntley', 'US', 1, '45.8994000000', '-108.3015200000'),
(8658484, 8667009, 'Huson', NULL, 'huson', 'US', 1, '47.0313100000', '-114.3273400000'),
(8658541, 8667009, 'Hysham', NULL, 'hysham', 'US', 1, '46.2927700000', '-107.2342300000'),
(8659046, 8667009, 'Inverness', NULL, 'inverness', 'US', 1, '48.5566600000', '-110.6841200000'),
(8659204, 8667009, 'Ismay', NULL, 'ismay', 'US', 1, '46.4972300000', '-104.7941300000'),
(8659474, 8667009, 'Jardine', NULL, 'jardine', 'US', 1, '45.0699400000', '-110.6343700000'),
(8659531, 8667009, 'Jefferson City', NULL, 'jefferson-city', 'US', 1, '46.3882600000', '-112.0275000000'),
(8659675, 8667009, 'Jette', NULL, 'jette', 'US', 1, '47.7174400000', '-114.1915100000'),
(8659931, 8667009, 'Joliet', NULL, 'joliet', 'US', 1, '45.4852200000', '-108.9704300000'),
(8659989, 8667009, 'Joplin', NULL, 'joplin', 'US', 1, '48.5608200000', '-110.7724600000'),
(8659996, 8667009, 'Jordan', NULL, 'jordan', 'US', 1, '47.3208300000', '-106.9100700000'),
(8660063, 8667009, 'Judith Gap', NULL, 'judith-gap', 'US', 1, '46.6771800000', '-109.7518500000'),
(8660340, 8667009, 'Kalispell', NULL, 'kalispell', 'US', 1, '48.1957900000', '-114.3129100000'),
(8660615, 8667009, 'Kerr', NULL, 'kerr', 'US', 1, '47.6796600000', '-114.1915100000'),
(8660641, 8667009, 'Kevin', NULL, 'kevin', 'US', 1, '48.7452700000', '-111.9653200000'),
(8660682, 8667009, 'Kicking Horse', NULL, 'kicking-horse', 'US', 1, '47.4604900000', '-114.0751100000'),
(8660722, 8667009, 'Kila', NULL, 'kila', 'US', 1, '48.1202300000', '-114.4568000000'),
(8660769, 8667009, 'King Arthur Park', NULL, 'king-arthur-park', 'US', 1, '45.6666000000', '-111.1230100000'),
(8660839, 8667009, 'Kings Point', NULL, 'kings-point', 'US', 1, '47.7682700000', '-114.1515000000'),
(8660972, 8667009, 'Klein', NULL, 'klein', 'US', 1, '46.4041300000', '-108.5493000000'),
(8661016, 8667009, 'Knife River', NULL, 'knife-river', 'US', 1, '47.4527900000', '-104.3432800000'),
(8661173, 8667009, 'Kremlin', NULL, 'kremlin', 'US', 1, '48.5697200000', '-110.0866000000'),
(8661429, 8667009, 'Lake Mary Ronan', NULL, 'lake-mary-ronan', 'US', 1, '47.9430000000', '-114.3945700000'),
(8661473, 8667009, 'Lakeside', NULL, 'lakeside', 'US', 1, '48.0193900000', '-114.2245700000'),
(8661538, 8667009, 'Lame Deer', NULL, 'lame-deer', 'US', 1, '45.6230500000', '-106.6667000000'),
(8661766, 8667009, 'Laurel', NULL, 'laurel', 'US', 1, '45.6691200000', '-108.7715300000'),
(8661788, 8667009, 'Lavina', NULL, 'lavina', 'US', 1, '46.2946800000', '-108.9379400000'),
(8662162, 8667009, 'Lewistown', NULL, 'lewistown', 'US', 1, '47.0624700000', '-109.4282400000'),
(8662166, 8667009, 'Lewistown Heights', NULL, 'lewistown-heights', 'US', 1, '47.0758100000', '-109.4529600000'),
(8662190, 8667009, 'Libby', NULL, 'libby', 'US', 1, '48.3882900000', '-115.5560000000'),
(8662308, 8667009, 'Lima', NULL, 'lima', 'US', 1, '44.6368600000', '-112.5919500000'),
(8662396, 8667009, 'Lincoln', NULL, 'lincoln', 'US', 1, '46.9549400000', '-112.6817100000'),
(8662472, 8667009, 'Lindisfarne', NULL, 'lindisfarne', 'US', 1, '47.8088300000', '-114.2284500000'),
(8663049, 8667009, 'Livingston', NULL, 'livingston', 'US', 1, '45.6624400000', '-110.5610400000'),
(8663135, 8667009, 'Lockwood', NULL, 'lockwood', 'US', 1, '45.8191200000', '-108.4148600000'),
(8663158, 8667009, 'Lodge Grass', NULL, 'lodge-grass', 'US', 1, '45.3144100000', '-107.3631500000'),
(8663166, 8667009, 'Lodge Pole', NULL, 'lodge-pole', 'US', 1, '48.0347200000', '-108.5332000000'),
(8663208, 8667009, 'Logan', NULL, 'logan', 'US', 1, '45.8843700000', '-111.4274600000'),
(8663257, 8667009, 'Lolo', NULL, 'lolo', 'US', 1, '46.7588100000', '-114.0809400000'),
(8663276, 8667009, 'Loma', NULL, 'loma', 'US', 1, '47.9369200000', '-110.5035500000'),
(8663412, 8667009, 'Lonepine', NULL, 'lonepine', 'US', 1, '47.7029900000', '-114.6368000000'),
(8664486, 8667009, 'Malta', NULL, 'malta', 'US', 1, '48.3597200000', '-107.8742800000'),
(8664535, 8667009, 'Manhattan', NULL, 'manhattan', 'US', 1, '45.8566000000', '-111.3324600000'),
(8664683, 8667009, 'Marion', NULL, 'marion', 'US', 1, '48.1055100000', '-114.6631900000'),
(8664774, 8667009, 'Martin City', NULL, 'martin-city', 'US', 1, '48.3916300000', '-114.0381700000'),
(8664840, 8667009, 'Martinsdale', NULL, 'martinsdale', 'US', 1, '46.4582800000', '-110.3132500000'),
(8664874, 8667009, 'Marysville', NULL, 'marysville', 'US', 1, '46.7504900000', '-112.3002900000'),
(8665003, 8667009, 'Maxville', NULL, 'maxville', 'US', 1, '46.4646500000', '-113.2342300000'),
(8665637, 8667009, 'Medicine Lake', NULL, 'medicine-lake', 'US', 1, '48.5014100000', '-104.5046800000'),
(8665707, 8667009, 'Melstone', NULL, 'melstone', 'US', 1, '46.5985900000', '-107.8720500000'),
(8666176, 8667009, 'Miles City', NULL, 'miles-city', 'US', 1, '46.4083400000', '-105.8405600000'),
(8666639, 8667009, 'Missoula', NULL, 'missoula', 'US', 1, '46.8721500000', '-113.9940000000'),
(8666921, 8667009, 'Montana City', NULL, 'montana-city', 'US', 1, '46.5377100000', '-111.9327700000'),
(8667108, 8667009, 'Moore', NULL, 'moore', 'US', 1, '46.9755200000', '-109.6968500000'),
(8667700, 8667009, 'Muddy', NULL, 'muddy', 'US', 1, '45.6219300000', '-106.7603100000'),
(8667888, 8667009, 'Musselshell', NULL, 'musselshell', 'US', 1, '46.5185900000', '-108.0912200000'),
(8668320, 8667009, 'Nashua', NULL, 'nashua', 'US', 1, '48.1322400000', '-106.3564200000'),
(8668381, 8667009, 'Neihart', NULL, 'neihart', 'US', 1, '46.9333000000', '-110.7357700000'),
(8668647, 8667009, 'Niarada', NULL, 'niarada', 'US', 1, '47.8141100000', '-114.6045700000'),
(8668939, 8667009, 'North Browning', NULL, 'north-browning', 'US', 1, '48.5702500000', '-113.0095300000'),
(8669594, 8667009, 'Noxon', NULL, 'noxon', 'US', 1, '47.9960400000', '-115.7815600000'),
(8669847, 8667009, 'Old Agency', NULL, 'old-agency', 'US', 1, '47.3288200000', '-114.2959500000'),
(8670002, 8667009, 'Olney', NULL, 'olney', 'US', 1, '48.5485800000', '-114.5782000000'),
(8670099, 8667009, 'Opheim', NULL, 'opheim', 'US', 1, '48.8566900000', '-106.4072500000'),
(8670128, 8667009, 'Orchard Homes', NULL, 'orchard-homes', 'US', 1, '46.8632600000', '-114.0484400000'),
(8670306, 8667009, 'Outlook', NULL, 'outlook', 'US', 1, '48.8875300000', '-104.7777400000'),
(8670313, 8667009, 'Ovando', NULL, 'ovando', 'US', 1, '47.0202200000', '-113.1331200000'),
(8670441, 8667009, 'Pablo', NULL, 'pablo', 'US', 1, '47.6002100000', '-114.1190000000'),
(8670589, 8667009, 'Paradise', NULL, 'paradise', 'US', 1, '47.3893800000', '-114.8020800000'),
(8670635, 8667009, 'Park City', NULL, 'park-city', 'US', 1, '45.6327200000', '-108.9179300000'),
(8670713, 8667009, 'Parker School', NULL, 'parker-school', 'US', 1, '48.2499900000', '-109.7368700000'),
(8671240, 8667009, 'Philipsburg', NULL, 'philipsburg', 'US', 1, '46.3321500000', '-113.2942300000'),
(8671420, 8667009, 'Piltzville', NULL, 'piltzville', 'US', 1, '46.8613100000', '-113.8626000000'),
(8671528, 8667009, 'Pinesdale', NULL, 'pinesdale', 'US', 1, '46.3293700000', '-114.2167600000'),
(8671619, 8667009, 'Pioneer Junction', NULL, 'pioneer-junction', 'US', 1, '48.3360700000', '-115.5185000000'),
(8671710, 8667009, 'Plains', NULL, 'plains', 'US', 1, '47.4602100000', '-114.8829100000'),
(8671807, 8667009, 'Plentywood', NULL, 'plentywood', 'US', 1, '48.7747500000', '-104.5624600000'),
(8671818, 8667009, 'Plevna', NULL, 'plevna', 'US', 1, '46.4180600000', '-104.5205100000'),
(8671996, 8667009, 'Polson', NULL, 'polson', 'US', 1, '47.6935500000', '-114.1631700000'),
(8672055, 8667009, 'Pony', NULL, 'pony', 'US', 1, '45.6585400000', '-111.8944300000'),
(8672096, 8667009, 'Poplar', NULL, 'poplar', 'US', 1, '48.1130700000', '-105.1983100000'),
(8672366, 8667009, 'Power', NULL, 'power', 'US', 1, '47.7157900000', '-111.6869300000'),
(8672477, 8667009, 'Pray', NULL, 'pray', 'US', 1, '45.3802100000', '-110.6816000000'),
(8672630, 8667009, 'Pryor', NULL, 'pryor', 'US', 1, '45.4296700000', '-108.5331900000'),
(8672933, 8667009, 'Radersburg', NULL, 'radersburg', 'US', 1, '46.1957600000', '-111.6319200000'),
(8673203, 8667009, 'Ravalli', NULL, 'ravalli', 'US', 1, '47.2771500000', '-114.1806700000'),
(8673390, 8667009, 'Red Lodge', NULL, 'red-lodge', 'US', 1, '45.1857800000', '-109.2468200000'),
(8673559, 8667009, 'Reed Point', NULL, 'reed-point', 'US', 1, '45.7093800000', '-109.5421200000'),
(8673687, 8667009, 'Reserve', NULL, 'reserve', 'US', 1, '48.6055800000', '-104.4596800000'),
(8673754, 8667009, 'Rexford', NULL, 'rexford', 'US', 1, '48.8994100000', '-115.1721200000'),
(8673835, 8667009, 'Richey', NULL, 'richey', 'US', 1, '47.6439000000', '-105.0749800000'),
(8674020, 8667009, 'Riverbend', NULL, 'riverbend', 'US', 1, '47.1518700000', '-114.8331800000'),
(8674162, 8667009, 'Roberts', NULL, 'roberts', 'US', 1, '45.3596700000', '-109.1676500000'),
(8674500, 8667009, 'Rocky Point', NULL, 'rocky-point', 'US', 1, '47.7349400000', '-114.1795600000'),
(8674574, 8667009, 'Rollins', NULL, 'rollins', 'US', 1, '47.9060600000', '-114.1984500000'),
(8674601, 8667009, 'Ronan', NULL, 'ronan', 'US', 1, '47.5288200000', '-114.1015000000'),
(8674665, 8667009, 'Roscoe', NULL, 'roscoe', 'US', 1, '45.3496700000', '-109.4965600000'),
(8674698, 8667009, 'Rosebud', NULL, 'rosebud', 'US', 1, '46.2744400000', '-106.4447500000'),
(8674878, 8667009, 'Roundup', NULL, 'roundup', 'US', 1, '46.4452400000', '-108.5418000000'),
(8674912, 8667009, 'Roy', NULL, 'roy', 'US', 1, '47.3313700000', '-108.9598800000'),
(8675006, 8667009, 'Rudyard', NULL, 'rudyard', 'US', 1, '48.5599900000', '-110.5541200000'),
(8675156, 8667009, 'Ryegate', NULL, 'ryegate', 'US', 1, '46.2971800000', '-109.2587900000'),
(8675529, 8667009, 'Saco', NULL, 'saco', 'US', 1, '48.4572200000', '-107.3425900000'),
(8675566, 8667009, 'Saddle Butte', NULL, 'saddle-butte', 'US', 1, '48.5227800000', '-109.6454800000'),
(8675755, 8667009, 'Saint Ignatius', NULL, 'saint-ignatius', 'US', 1, '47.3199300000', '-114.0940000000'),
(8675883, 8667009, 'Saint Marie', NULL, 'saint-marie', 'US', 1, '48.4022500000', '-106.5328200000'),
(8676020, 8667009, 'Saint Regis', NULL, 'saint-regis', 'US', 1, '47.2993700000', '-115.1026400000'),
(8676065, 8667009, 'Saint Xavier', NULL, 'saint-xavier', 'US', 1, '45.4610700000', '-107.7217700000'),
(8676191, 8667009, 'Sand Coulee', NULL, 'sand-coulee', 'US', 1, '47.3994000000', '-111.1677400000'),
(8676346, 8667009, 'Santa Rita', NULL, 'santa-rita', 'US', 1, '48.7005400000', '-112.3200500000'),
(8676740, 8667009, 'Scobey', NULL, 'scobey', 'US', 1, '48.7925200000', '-105.4208300000'),
(8676888, 8667009, 'Sedan', NULL, 'sedan', 'US', 1, '45.9588200000', '-110.8510500000'),
(8676910, 8667009, 'Seeley Lake', NULL, 'seeley-lake', 'US', 1, '47.1793800000', '-113.4845200000'),
(8677247, 8667009, 'Shawmut', NULL, 'shawmut', 'US', 1, '46.3424600000', '-109.5249000000'),
(8677433, 8667009, 'Shelby', NULL, 'shelby', 'US', 1, '48.5052600000', '-111.8569700000'),
(8677483, 8667009, 'Shepherd', NULL, 'shepherd', 'US', 1, '45.9435700000', '-108.3423500000'),
(8677498, 8667009, 'Sheridan', NULL, 'sheridan', 'US', 1, '45.4554800000', '-112.1969400000'),
(8677735, 8667009, 'Sidney', NULL, 'sidney', 'US', 1, '47.7166800000', '-104.1563300000'),
(8677798, 8667009, 'Silesia', NULL, 'silesia', 'US', 1, '45.5566100000', '-108.8415300000'),
(8677875, 8667009, 'Silver Gate', NULL, 'silver-gate', 'US', 1, '45.0068800000', '-109.9896300000'),
(8677981, 8667009, 'Simms', NULL, 'simms', 'US', 1, '47.4916200000', '-111.9280500000'),
(8678822, 8667009, 'Somers', NULL, 'somers', 'US', 1, '48.0802300000', '-114.2215100000'),
(8678917, 8667009, 'South Browning', NULL, 'south-browning', 'US', 1, '48.5460800000', '-113.0142500000'),
(8679993, 8667009, 'Springdale', NULL, 'springdale', 'US', 1, '45.7382700000', '-110.2271400000'),
(8680010, 8667009, 'Springhill', NULL, 'springhill', 'US', 1, '45.8393700000', '-111.0346700000'),
(8680222, 8667009, 'Stanford', NULL, 'stanford', 'US', 1, '47.1535800000', '-110.2182600000'),
(8680302, 8667009, 'Starr School', NULL, 'starr-school', 'US', 1, '48.5891400000', '-113.1406500000'),
(8680485, 8667009, 'Stevensville', NULL, 'stevensville', 'US', 1, '46.5099200000', '-114.0931600000'),
(8680605, 8667009, 'Stockett', NULL, 'stockett', 'US', 1, '47.3566300000', '-111.1652400000'),
(8680824, 8667009, 'Stryker', NULL, 'stryker', 'US', 1, '48.6741300000', '-114.7701500000'),
(8680912, 8667009, 'Sula', NULL, 'sula', 'US', 1, '45.8365900000', '-113.9817500000'),
(8681020, 8667009, 'Sun Prairie', NULL, 'sun-prairie', 'US', 1, '47.5369000000', '-111.4813600000'),
(8681026, 8667009, 'Sun River', NULL, 'sun-river', 'US', 1, '47.5332900000', '-111.7213700000'),
(8681052, 8667009, 'Sunburst', NULL, 'sunburst', 'US', 1, '48.8827800000', '-111.9114200000'),
(8681215, 8667009, 'Superior', NULL, 'superior', 'US', 1, '47.1915900000', '-114.8918000000'),
(8681327, 8667009, 'Swan Lake', NULL, 'swan-lake', 'US', 1, '47.9291100000', '-113.8448200000'),
(8681425, 8667009, 'Sweet Grass', NULL, 'sweet-grass', 'US', 1, '48.9961100000', '-111.9606000000'),
(8681506, 8667009, 'Sylvanite', NULL, 'sylvanite', 'US', 1, '48.7163400000', '-115.8743500000'),
(8681948, 8667009, 'Terry', NULL, 'terry', 'US', 1, '46.7930600000', '-105.3122100000'),
(8682278, 8667009, 'Thompson Falls', NULL, 'thompson-falls', 'US', 1, '47.5948900000', '-115.3383400000'),
(8682364, 8667009, 'Three Forks', NULL, 'three-forks', 'US', 1, '45.8924300000', '-111.5521900000'),
(8682856, 8667009, 'Toston', NULL, 'toston', 'US', 1, '46.1727100000', '-111.4410800000'),
(8682902, 8667009, 'Townsend', NULL, 'townsend', 'US', 1, '46.3191000000', '-111.5208000000'),
(8683071, 8667009, 'Trego', NULL, 'trego', 'US', 1, '48.7052400000', '-114.8693200000'),
(8683222, 8667009, 'Trout Creek', NULL, 'trout-creek', 'US', 1, '47.8368800000', '-115.5982300000'),
(8683250, 8667009, 'Troy', NULL, 'troy', 'US', 1, '48.4632800000', '-115.8896200000'),
(8683378, 8667009, 'Turah', NULL, 'turah', 'US', 1, '46.8360400000', '-113.8301000000'),
(8683407, 8667009, 'Turner', NULL, 'turner', 'US', 1, '48.8436200000', '-108.4070800000'),
(8683443, 8667009, 'Turtle Lake', NULL, 'turtle-lake', 'US', 1, '47.6693800000', '-114.0742800000'),
(8683510, 8667009, 'Twin Bridges', NULL, 'twin-bridges', 'US', 1, '45.5443700000', '-112.3311100000'),
(8683793, 8667009, 'Ulm', NULL, 'ulm', 'US', 1, '47.4305100000', '-111.5071900000'),
(8684218, 8667009, 'Valier', NULL, 'valier', 'US', 1, '48.3077500000', '-112.2497600000'),
(8684372, 8667009, 'Vaughn', NULL, 'vaughn', 'US', 1, '47.5605100000', '-111.5458100000'),
(8684455, 8667009, 'Victor', NULL, 'victor', 'US', 1, '46.4165900000', '-114.1501000000'),
(8684558, 8667009, 'Virginia City', NULL, 'virginia-city', 'US', 1, '45.2938100000', '-111.9460900000'),
(8684758, 8667009, 'Walkerville', NULL, 'walkerville', 'US', 1, '46.0340900000', '-112.5358600000'),
(8684927, 8667009, 'Warm Springs', NULL, 'warm-springs', 'US', 1, '46.1813100000', '-112.7847600000'),
(8685222, 8667009, 'Weeksville', NULL, 'weeksville', 'US', 1, '47.5229900000', '-114.9940300000'),
(8685653, 8667009, 'West Glacier', NULL, 'west-glacier', 'US', 1, '48.4999700000', '-113.9787300000'),
(8685656, 8667009, 'West Glendive', NULL, 'west-glendive', 'US', 1, '47.1108500000', '-104.7496800000'),
(8685767, 8667009, 'West Yellowstone', NULL, 'west-yellowstone', 'US', 1, '44.6621500000', '-111.1041100000'),
(8685780, 8667009, 'Westby', NULL, 'westby', 'US', 1, '48.8703100000', '-104.0518800000'),
(8686032, 8667009, 'White Haven', NULL, 'white-haven', 'US', 1, '48.3449500000', '-115.5173900000'),
(8686092, 8667009, 'White Sulphur Springs', NULL, 'white-sulphur-springs', 'US', 1, '46.5482800000', '-110.9021600000'),
(8686121, 8667009, 'Whitefish', NULL, 'whitefish', 'US', 1, '48.4110800000', '-114.3376300000'),
(8686153, 8667009, 'Whitehall', NULL, 'whitehall', 'US', 1, '45.8707600000', '-112.0974900000'),
(8686240, 8667009, 'Whitewater', NULL, 'whitewater', 'US', 1, '48.7594500000', '-107.6275900000'),
(8686290, 8667009, 'Wibaux', NULL, 'wibaux', 'US', 1, '46.9850100000', '-104.1882700000'),
(8686603, 8667009, 'Willow Creek', NULL, 'willow-creek', 'US', 1, '45.8252100000', '-111.6447000000'),
(8686712, 8667009, 'Wilsall', NULL, 'wilsall', 'US', 1, '45.9938200000', '-110.6602100000'),
(8686846, 8667009, 'Winifred', NULL, 'winifred', 'US', 1, '47.5577600000', '-109.3749000000'),
(8686862, 8667009, 'Winnett', NULL, 'winnett', 'US', 1, '47.0027600000', '-108.3520700000'),
(8686885, 8667009, 'Winston', NULL, 'winston', 'US', 1, '46.4766000000', '-111.6588600000'),
(8686908, 8667009, 'Wisdom', NULL, 'wisdom', 'US', 1, '45.6179800000', '-113.4508900000'),
(8687028, 8667009, 'Wolf Point', NULL, 'wolf-point', 'US', 1, '48.0905700000', '-105.6405600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8687173, 8667009, 'Woods Bay', NULL, 'woods-bay', 'US', 1, '48.0016200000', '-114.0503900000'),
(8687258, 8667009, 'Worden', NULL, 'worden', 'US', 1, '45.9599600000', '-108.1609500000'),
(8687322, 8667009, 'Wye', NULL, 'wye', 'US', 1, '46.9529800000', '-114.1215000000'),
(8687335, 8667009, 'Wyola', NULL, 'wyola', 'US', 1, '45.1294100000', '-107.3931500000'),
(8687356, 8667009, 'Yaak', NULL, 'yaak', 'US', 1, '48.8330100000', '-115.7087900000'),
(8687620, 8667009, 'Zortman', NULL, 'zortman', 'US', 1, '47.9177700000', '-108.5262600000'),
(8687658, 8690763, 'City of Alamo', NULL, 'city-of-alamo', 'US', 1, '48.5824900000', '-103.4677500000'),
(8687663, 8690763, 'Alamo', NULL, 'alamo', 'US', 1, '48.5816900000', '-103.4699100000'),
(8687664, 8690763, 'Alexander', NULL, 'alexander', 'US', 1, '47.8430800000', '-103.6427000000'),
(8687666, 8690763, 'City of Alexander', NULL, 'city-of-alexander', 'US', 1, '47.8389700000', '-103.6413200000'),
(8687682, 8690763, 'Almont', NULL, 'almont', 'US', 1, '46.7252800000', '-101.5026400000'),
(8687684, 8690763, 'City of Almont', NULL, 'city-of-almont', 'US', 1, '46.7284200000', '-101.5018900000'),
(8687688, 8690763, 'Ambrose', NULL, 'ambrose', 'US', 1, '48.9539200000', '-103.4826900000'),
(8687691, 8690763, 'City of Ambrose', NULL, 'city-of-ambrose', 'US', 1, '48.9559900000', '-103.4810000000'),
(8687696, 8690763, 'Amidon', NULL, 'amidon', 'US', 1, '46.4822300000', '-103.3218500000'),
(8687697, 8690763, 'City of Amidon', NULL, 'city-of-amidon', 'US', 1, '46.4821900000', '-103.3197700000'),
(8687702, 8690763, 'Anamoose', NULL, 'anamoose', 'US', 1, '47.8825000000', '-100.2412500000'),
(8687703, 8690763, 'City of Anamoose', NULL, 'city-of-anamoose', 'US', 1, '47.8827600000', '-100.2420400000'),
(8687734, 8690763, 'City of Antler', NULL, 'city-of-antler', 'US', 1, '48.9712200000', '-101.2829700000'),
(8687738, 8690763, 'Antler', NULL, 'antler', 'US', 1, '48.9708500000', '-101.2823800000'),
(8687750, 8690763, 'Arnegard', NULL, 'arnegard', 'US', 1, '47.8078000000', '-103.4410300000'),
(8687753, 8690763, 'City of Arnegard', NULL, 'city-of-arnegard', 'US', 1, '47.8083900000', '-103.4387500000'),
(8687809, 8690763, 'Baldwin', NULL, 'baldwin', 'US', 1, '47.0266600000', '-100.7495700000'),
(8687813, 8690763, 'Balfour', NULL, 'balfour', 'US', 1, '47.9516700000', '-100.5345900000'),
(8687814, 8690763, 'City of Balfour', NULL, 'city-of-balfour', 'US', 1, '47.9517500000', '-100.5342800000'),
(8687815, 8690763, 'Balta', NULL, 'balta', 'US', 1, '48.1666700000', '-100.0370800000'),
(8687817, 8690763, 'City of Balta', NULL, 'city-of-balta', 'US', 1, '48.1665300000', '-100.0369200000'),
(8687824, 8690763, 'Bantry', NULL, 'bantry', 'US', 1, '48.4983300000', '-100.6104100000'),
(8687825, 8690763, 'City of Bantry', NULL, 'city-of-bantry', 'US', 1, '48.4974400000', '-100.6097600000'),
(8687836, 8690763, 'Barton', NULL, 'barton', 'US', 1, '48.5069400000', '-100.1762500000'),
(8687850, 8690763, 'City of Beach', NULL, 'city-of-beach', 'US', 1, '46.9154500000', '-104.0076200000'),
(8687901, 8690763, 'Belfield', NULL, 'belfield', 'US', 1, '46.8852900000', '-103.1996200000'),
(8687904, 8690763, 'City of Belfield', NULL, 'city-of-belfield', 'US', 1, '46.8861300000', '-103.1985900000'),
(8687912, 8690763, 'Benedict', NULL, 'benedict', 'US', 1, '47.8302800000', '-101.0823700000'),
(8687913, 8690763, 'City of Benedict', NULL, 'city-of-benedict', 'US', 1, '47.8301400000', '-101.0843400000'),
(8687925, 8690763, 'Bergen', NULL, 'bergen', 'US', 1, '48.0016700000', '-100.7145900000'),
(8687928, 8690763, 'City of Bergen', NULL, 'city-of-bergen', 'US', 1, '48.0037600000', '-100.7200800000'),
(8687937, 8690763, 'Berthold', NULL, 'berthold', 'US', 1, '48.3130700000', '-101.7371100000'),
(8687940, 8690763, 'City of Berthold', NULL, 'city-of-berthold', 'US', 1, '48.3153400000', '-101.7345400000'),
(8687991, 8690763, 'City of Beulah', NULL, 'city-of-beulah', 'US', 1, '47.2672300000', '-101.7738300000'),
(8688003, 8690763, 'Beulah', NULL, 'beulah', 'US', 1, '47.2633400000', '-101.7779500000'),
(8688025, 8690763, 'Bismarck', NULL, 'bismarck', 'US', 1, '46.8083300000', '-100.7837400000'),
(8688028, 8690763, 'City of Bismarck', NULL, 'city-of-bismarck', 'US', 1, '46.8111500000', '-100.7695800000'),
(8688106, 8690763, 'Bottineau', NULL, 'bottineau', 'US', 1, '48.8272300000', '-100.4457000000'),
(8688110, 8690763, 'City of Bottineau', NULL, 'city-of-bottineau', 'US', 1, '48.8249800000', '-100.4443400000'),
(8688119, 8690763, 'Bowbells', NULL, 'bowbells', 'US', 1, '48.8030800000', '-102.2460000000'),
(8688122, 8690763, 'City of Bowbells', NULL, 'city-of-bowbells', 'US', 1, '48.8035300000', '-102.2475000000'),
(8688127, 8690763, 'Bowman', NULL, 'bowman', 'US', 1, '46.1830600000', '-103.3949100000'),
(8688132, 8690763, 'City of Bowman', NULL, 'city-of-bowman', 'US', 1, '46.1835300000', '-103.4008100000'),
(8688144, 8690763, 'Braddock', NULL, 'braddock', 'US', 1, '46.5644300000', '-100.0909400000'),
(8688148, 8690763, 'City of Braddock', NULL, 'city-of-braddock', 'US', 1, '46.5639100000', '-100.0897500000'),
(8688210, 8690763, 'Bucyrus', NULL, 'bucyrus', 'US', 1, '46.0639000000', '-102.7882100000'),
(8688212, 8690763, 'City of Bucyrus', NULL, 'city-of-bucyrus', 'US', 1, '46.0645700000', '-102.7883100000'),
(8688259, 8690763, 'Burlington', NULL, 'burlington', 'US', 1, '48.2752900000', '-101.4287800000'),
(8688262, 8690763, 'City of Burlington', NULL, 'city-of-burlington', 'US', 1, '48.2761600000', '-101.4248600000'),
(8688278, 8690763, 'Butte', NULL, 'butte', 'US', 1, '47.8380600000', '-100.6654200000'),
(8688284, 8690763, 'City of Butte', NULL, 'city-of-butte', 'US', 1, '47.8370400000', '-100.6658700000'),
(8688331, 8690763, 'Cannon Ball', NULL, 'cannon-ball', 'US', 1, '46.3894400000', '-100.5940100000'),
(8688346, 8690763, 'Carpio', NULL, 'carpio', 'US', 1, '48.4425200000', '-101.7146100000'),
(8688347, 8690763, 'City of Carpio', NULL, 'city-of-carpio', 'US', 1, '48.4431000000', '-101.7153200000'),
(8688351, 8690763, 'Carson', NULL, 'carson', 'US', 1, '46.4177800000', '-101.5648700000'),
(8688354, 8690763, 'City of Carson', NULL, 'city-of-carson', 'US', 1, '46.4223100000', '-101.5706300000'),
(8688397, 8690763, 'Center', NULL, 'center', 'US', 1, '47.1163800000', '-101.2995900000'),
(8688399, 8690763, 'City of Center', NULL, 'city-of-center', 'US', 1, '47.1148500000', '-101.2978100000'),
(8688514, 8690763, 'Coleharbor', NULL, 'coleharbor', 'US', 1, '47.5441700000', '-101.2237700000'),
(8688517, 8690763, 'City of Coleharbor', NULL, 'city-of-coleharbor', 'US', 1, '47.5424600000', '-101.2211900000'),
(8688524, 8690763, 'Columbus', NULL, 'columbus', 'US', 1, '48.9042000000', '-102.7804500000'),
(8688527, 8690763, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '48.9049300000', '-102.7813000000'),
(8688604, 8690763, 'Crosby', NULL, 'crosby', 'US', 1, '48.9142000000', '-103.2949100000'),
(8688608, 8690763, 'City of Crosby', NULL, 'city-of-crosby', 'US', 1, '48.9164000000', '-103.2969500000'),
(8688739, 8690763, 'Deering', NULL, 'deering', 'US', 1, '48.3955700000', '-101.0518200000'),
(8688741, 8690763, 'City of Deering', NULL, 'city-of-deering', 'US', 1, '48.3957600000', '-101.0495500000'),
(8688752, 8690763, 'Denhoff', NULL, 'denhoff', 'US', 1, '47.4766600000', '-100.2595700000'),
(8688760, 8690763, 'Des Lacs', NULL, 'des-lacs', 'US', 1, '48.2577900000', '-101.5635000000'),
(8688771, 8690763, 'City of Des Lacs', NULL, 'city-of-des-lacs', 'US', 1, '48.2564100000', '-101.5634500000'),
(8688787, 8690763, 'City of Dickinson', NULL, 'city-of-dickinson', 'US', 1, '46.8857700000', '-102.7863800000'),
(8688789, 8690763, 'Dickinson', NULL, 'dickinson', 'US', 1, '46.8791800000', '-102.7896200000'),
(8688797, 8690763, 'Dodge', NULL, 'dodge', 'US', 1, '47.3061200000', '-102.2043400000'),
(8688799, 8690763, 'City of Dodge', NULL, 'city-of-dodge', 'US', 1, '47.3057100000', '-102.2028100000'),
(8688808, 8690763, 'City of Donnybrook', NULL, 'city-of-donnybrook', 'US', 1, '48.5077600000', '-101.8874300000'),
(8688813, 8690763, 'Douglas', NULL, 'douglas', 'US', 1, '47.8572300000', '-101.5029400000'),
(8688818, 8690763, 'City of Douglas', NULL, 'city-of-douglas', 'US', 1, '47.8579300000', '-101.5016700000'),
(8688826, 8690763, 'Drake', NULL, 'drake', 'US', 1, '47.9241700000', '-100.3723600000'),
(8688828, 8690763, 'City of Drake', NULL, 'city-of-drake', 'US', 1, '47.9226200000', '-100.3746400000'),
(8688829, 8690763, 'Driscoll', NULL, 'driscoll', 'US', 1, '46.8441500000', '-100.1415000000'),
(8688834, 8690763, 'Donnybrook', NULL, 'donnybrook', 'US', 1, '48.5094600000', '-101.8851600000'),
(8688857, 8690763, 'Dunn Center', NULL, 'dunn-center', 'US', 1, '47.3536200000', '-102.6204600000'),
(8688858, 8690763, 'City of Dunn Center', NULL, 'city-of-dunn-center', 'US', 1, '47.3526700000', '-102.6234700000'),
(8688861, 8690763, 'Dunseith', NULL, 'dunseith', 'US', 1, '48.8130600000', '-100.0609700000'),
(8688864, 8690763, 'City of Dunseith', NULL, 'city-of-dunseith', 'US', 1, '48.8130300000', '-100.0624200000'),
(8688893, 8690763, 'East Dunseith', NULL, 'east-dunseith', 'US', 1, '48.8655600000', '-100.0168000000'),
(8688894, 8690763, 'East Fairview', NULL, 'east-fairview', 'US', 1, '47.8533500000', '-104.0396500000'),
(8688962, 8690763, 'Elgin', NULL, 'elgin', 'US', 1, '46.4039000000', '-101.8459800000'),
(8688964, 8690763, 'City of Elgin', NULL, 'city-of-elgin', 'US', 1, '46.4024600000', '-101.8428700000'),
(8689015, 8690763, 'Epping', NULL, 'epping', 'US', 1, '48.2791900000', '-103.3571300000'),
(8689019, 8690763, 'City of Epping', NULL, 'city-of-epping', 'US', 1, '48.2816200000', '-103.3576500000'),
(8689117, 8690763, 'Flasher', NULL, 'flasher', 'US', 1, '46.4561100000', '-101.2326400000'),
(8689119, 8690763, 'City of Flasher', NULL, 'city-of-flasher', 'US', 1, '46.4521000000', '-101.2326300000'),
(8689131, 8690763, 'City of Flaxton', NULL, 'city-of-flaxton', 'US', 1, '48.8974500000', '-102.3932600000'),
(8689140, 8690763, 'Flaxton', NULL, 'flaxton', 'US', 1, '48.8986400000', '-102.3923900000'),
(8689173, 8690763, 'Fort Yates', NULL, 'fort-yates', 'US', 1, '46.0869400000', '-100.6301300000'),
(8689175, 8690763, 'City of Fort Yates', NULL, 'city-of-fort-yates', 'US', 1, '46.0866000000', '-100.6301800000'),
(8689178, 8690763, 'Fortuna', NULL, 'fortuna', 'US', 1, '48.9100300000', '-103.7793700000'),
(8689179, 8690763, 'City of Fortuna', NULL, 'city-of-fortuna', 'US', 1, '48.9098900000', '-103.7783300000'),
(8689183, 8690763, 'Four Bears Village', NULL, 'four-bears-village', 'US', 1, '47.9827900000', '-102.5785200000'),
(8689188, 8690763, 'Foxholm', NULL, 'foxholm', 'US', 1, '48.3694600000', '-101.5712700000'),
(8689233, 8690763, 'Gardena', NULL, 'gardena', 'US', 1, '48.7008400000', '-100.4976400000'),
(8689234, 8690763, 'City of Gardena', NULL, 'city-of-gardena', 'US', 1, '48.7012600000', '-100.4984500000'),
(8689239, 8690763, 'Garrison', NULL, 'garrison', 'US', 1, '47.6522200000', '-101.4157200000'),
(8689245, 8690763, 'City of Garrison', NULL, 'city-of-garrison', 'US', 1, '47.6530600000', '-101.4217900000'),
(8689246, 8690763, 'Gascoyne', NULL, 'gascoyne', 'US', 1, '46.1183400000', '-103.0798900000'),
(8689250, 8690763, 'City of Gascoyne', NULL, 'city-of-gascoyne', 'US', 1, '46.1189700000', '-103.0787600000'),
(8689291, 8690763, 'Gladstone', NULL, 'gladstone', 'US', 1, '46.8608400000', '-102.5679600000'),
(8689292, 8690763, 'City of Gladstone', NULL, 'city-of-gladstone', 'US', 1, '46.8593900000', '-102.5694500000'),
(8689296, 8690763, 'Glen Ullin', NULL, 'glen-ullin', 'US', 1, '46.8150100000', '-101.8298800000'),
(8689299, 8690763, 'City of Glen Ullin', NULL, 'city-of-glen-ullin', 'US', 1, '46.8120600000', '-101.8330500000'),
(8689300, 8690763, 'Glenburn', NULL, 'glenburn', 'US', 1, '48.5130700000', '-101.2207100000'),
(8689302, 8690763, 'City of Glenburn', NULL, 'city-of-glenburn', 'US', 1, '48.5130400000', '-101.2209900000'),
(8689316, 8690763, 'City of Golden Valley', NULL, 'city-of-golden-valley', 'US', 1, '47.2901000000', '-102.0655000000'),
(8689322, 8690763, 'Golva', NULL, 'golva', 'US', 1, '46.7341800000', '-103.9863200000'),
(8689323, 8690763, 'City of Golva', NULL, 'city-of-golva', 'US', 1, '46.7346800000', '-103.9831200000'),
(8689329, 8690763, 'Golden Valley', NULL, 'golden-valley', 'US', 1, '47.2908400000', '-102.0646200000'),
(8689332, 8690763, 'City of Goodrich', NULL, 'city-of-goodrich', 'US', 1, '47.4759800000', '-100.1246600000'),
(8689336, 8690763, 'Goodrich', NULL, 'goodrich', 'US', 1, '47.4750000000', '-100.1262400000'),
(8689368, 8690763, 'Grano', NULL, 'grano', 'US', 1, '48.6150200000', '-101.5865500000'),
(8689370, 8690763, 'City of Grano', NULL, 'city-of-grano', 'US', 1, '48.6152500000', '-101.5887600000'),
(8689379, 8690763, 'City of Granville', NULL, 'city-of-granville', 'US', 1, '48.2663600000', '-100.8449200000'),
(8689402, 8690763, 'Granville', NULL, 'granville', 'US', 1, '48.2677900000', '-100.8426400000'),
(8689410, 8690763, 'Grenora', NULL, 'grenora', 'US', 1, '48.6183600000', '-103.9379900000'),
(8689412, 8690763, 'City of Grenora', NULL, 'city-of-grenora', 'US', 1, '48.6199000000', '-103.9366600000'),
(8689466, 8690763, 'Halliday', NULL, 'halliday', 'US', 1, '47.3544500000', '-102.3360100000'),
(8689469, 8690763, 'City of Halliday', NULL, 'city-of-halliday', 'US', 1, '47.3522200000', '-102.3388800000'),
(8689479, 8690763, 'Hanks', NULL, 'hanks', 'US', 1, '48.6033600000', '-103.8029800000'),
(8689499, 8690763, 'Harmon', NULL, 'harmon', 'US', 1, '46.9516600000', '-100.9526400000'),
(8689546, 8690763, 'City of Haynes', NULL, 'city-of-haynes', 'US', 1, '45.9739100000', '-102.4710100000'),
(8689552, 8690763, 'Hazelton', NULL, 'hazelton', 'US', 1, '46.4847100000', '-100.2795600000'),
(8689555, 8690763, 'City of Hazelton', NULL, 'city-of-hazelton', 'US', 1, '46.4854600000', '-100.2807700000'),
(8689557, 8690763, 'Hazen', NULL, 'hazen', 'US', 1, '47.2944500000', '-101.6226600000'),
(8689559, 8690763, 'City of Hazen', NULL, 'city-of-hazen', 'US', 1, '47.2994300000', '-101.6261600000'),
(8689563, 8690763, 'Haynes', NULL, 'haynes', 'US', 1, '45.9741700000', '-102.4709900000'),
(8689578, 8690763, 'Hebron', NULL, 'hebron', 'US', 1, '46.9005600000', '-102.0454400000'),
(8689580, 8690763, 'City of Hebron', NULL, 'city-of-hebron', 'US', 1, '46.9022800000', '-102.0442900000'),
(8689589, 8690763, 'Heil', NULL, 'heil', 'US', 1, '46.3875100000', '-101.6998600000'),
(8689618, 8690763, 'Hettinger', NULL, 'hettinger', 'US', 1, '46.0013900000', '-102.6368200000'),
(8689623, 8690763, 'City of Hettinger', NULL, 'city-of-hettinger', 'US', 1, '46.0034400000', '-102.6348500000'),
(8689922, 8690763, 'Karlsruhe', NULL, 'karlsruhe', 'US', 1, '48.0900100000', '-100.6204200000'),
(8689923, 8690763, 'City of Karlsruhe', NULL, 'city-of-karlsruhe', 'US', 1, '48.0910200000', '-100.6162200000'),
(8689936, 8690763, 'Kenmare', NULL, 'kenmare', 'US', 1, '48.6747500000', '-102.0826600000'),
(8689938, 8690763, 'City of Kenmare', NULL, 'city-of-kenmare', 'US', 1, '48.6730600000', '-102.0722400000'),
(8689952, 8690763, 'City of Kief', NULL, 'city-of-kief', 'US', 1, '47.8599500000', '-100.5132800000'),
(8689955, 8690763, 'Killdeer', NULL, 'killdeer', 'US', 1, '47.3719600000', '-102.7540800000'),
(8689959, 8690763, 'City of Killdeer', NULL, 'city-of-killdeer', 'US', 1, '47.3671100000', '-102.7534600000'),
(8689962, 8690763, 'Kief', NULL, 'kief', 'US', 1, '47.8575000000', '-100.5115300000'),
(8690006, 8690763, 'Kramer', NULL, 'kramer', 'US', 1, '48.6905600000', '-100.7068100000'),
(8690008, 8690763, 'City of Kramer', NULL, 'city-of-kramer', 'US', 1, '48.6910200000', '-100.7075900000'),
(8690084, 8690763, 'Landa', NULL, 'landa', 'US', 1, '48.8966900000', '-100.9118200000'),
(8690086, 8690763, 'City of Landa', NULL, 'city-of-landa', 'US', 1, '48.8958500000', '-100.9119700000'),
(8690093, 8690763, 'Lansford', NULL, 'lansford', 'US', 1, '48.6289100000', '-101.3757200000'),
(8690096, 8690763, 'City of Lansford', NULL, 'city-of-lansford', 'US', 1, '48.6269900000', '-101.3759600000'),
(8690099, 8690763, 'Larson', NULL, 'larson', 'US', 1, '48.8897500000', '-102.8585100000'),
(8690126, 8690763, 'Leith', NULL, 'leith', 'US', 1, '46.3583400000', '-101.6365300000'),
(8690127, 8690763, 'City of Leith', NULL, 'city-of-leith', 'US', 1, '46.3627300000', '-101.6385700000'),
(8690153, 8690763, 'Lignite', NULL, 'lignite', 'US', 1, '48.8775300000', '-102.5629500000'),
(8690156, 8690763, 'City of Lignite', NULL, 'city-of-lignite', 'US', 1, '48.8774600000', '-102.5643000000'),
(8690162, 8690763, 'Lincoln', NULL, 'lincoln', 'US', 1, '46.7624900000', '-100.7004000000'),
(8690178, 8690763, 'City of Lincoln', NULL, 'city-of-lincoln', 'US', 1, '46.7673700000', '-100.7016700000'),
(8690186, 8690763, 'Linton', NULL, 'linton', 'US', 1, '46.2666600000', '-100.2328900000'),
(8690189, 8690763, 'City of Linton', NULL, 'city-of-linton', 'US', 1, '46.2685500000', '-100.2333700000'),
(8690243, 8690763, 'Logan', NULL, 'logan', 'US', 1, '48.1483400000', '-101.1537700000'),
(8690297, 8690763, 'Loraine', NULL, 'loraine', 'US', 1, '48.8655800000', '-101.5679400000'),
(8690298, 8690763, 'City of Loraine', NULL, 'city-of-loraine', 'US', 1, '48.8683300000', '-101.5678300000'),
(8690355, 8690763, 'Makoti', NULL, 'makoti', 'US', 1, '47.9611200000', '-101.8046100000'),
(8690357, 8690763, 'City of Makoti', NULL, 'city-of-makoti', 'US', 1, '47.9605400000', '-101.8045400000'),
(8690366, 8690763, 'Mandan', NULL, 'mandan', 'US', 1, '46.8266600000', '-100.8895800000'),
(8690370, 8690763, 'City of Mandan', NULL, 'city-of-mandan', 'US', 1, '46.8268300000', '-100.8848000000'),
(8690373, 8690763, 'Mandaree', NULL, 'mandaree', 'US', 1, '47.7291800000', '-102.6760200000'),
(8690380, 8690763, 'Manning', NULL, 'manning', 'US', 1, '47.2300100000', '-102.7701900000'),
(8690388, 8690763, 'Marmarth', NULL, 'marmarth', 'US', 1, '46.2950100000', '-103.9207600000'),
(8690389, 8690763, 'City of Marmarth', NULL, 'city-of-marmarth', 'US', 1, '46.2960400000', '-103.9331400000'),
(8690395, 8690763, 'Martin', NULL, 'martin', 'US', 1, '47.8266700000', '-100.1151300000'),
(8690398, 8690763, 'City of Martin', NULL, 'city-of-martin', 'US', 1, '47.8265700000', '-100.1151300000'),
(8690410, 8690763, 'City of Max', NULL, 'city-of-max', 'US', 1, '47.8205600000', '-101.2915200000'),
(8690411, 8690763, 'Maxbass', NULL, 'maxbass', 'US', 1, '48.7216900000', '-101.1415500000'),
(8690413, 8690763, 'City of Maxbass', NULL, 'city-of-maxbass', 'US', 1, '48.7224200000', '-101.1423500000'),
(8690418, 8690763, 'McClusky', NULL, 'mcclusky', 'US', 1, '47.4858300000', '-100.4431800000'),
(8690421, 8690763, 'City of McClusky', NULL, 'city-of-mcclusky', 'US', 1, '47.4840500000', '-100.4427300000'),
(8690471, 8690763, 'Medora', NULL, 'medora', 'US', 1, '46.9139000000', '-103.5243500000'),
(8690475, 8690763, 'City of Medora', NULL, 'city-of-medora', 'US', 1, '46.9128800000', '-103.5249300000'),
(8690483, 8690763, 'Menoken', NULL, 'menoken', 'US', 1, '46.8205500000', '-100.5312300000'),
(8690488, 8690763, 'Mercer', NULL, 'mercer', 'US', 1, '47.4905500000', '-100.7109700000'),
(8690490, 8690763, 'City of Mercer', NULL, 'city-of-mercer', 'US', 1, '47.4904300000', '-100.7105200000'),
(8690532, 8690763, 'Minot', NULL, 'minot', 'US', 1, '48.2325100000', '-101.2962700000'),
(8690538, 8690763, 'City of Minot', NULL, 'city-of-minot', 'US', 1, '48.2349100000', '-101.2887300000'),
(8690557, 8690763, 'Mohall', NULL, 'mohall', 'US', 1, '48.7633600000', '-101.5132200000'),
(8690560, 8690763, 'City of Mohall', NULL, 'city-of-mohall', 'US', 1, '48.7660900000', '-101.5170100000'),
(8690597, 8690763, 'City of Mott', NULL, 'city-of-mott', 'US', 1, '46.3741200000', '-102.3196900000'),
(8690627, 8690763, 'Mott', NULL, 'mott', 'US', 1, '46.3725000000', '-102.3271100000'),
(8690694, 8690763, 'New England', NULL, 'new-england', 'US', 1, '46.5391800000', '-102.8682200000'),
(8690695, 8690763, 'City of New England', NULL, 'city-of-new-england', 'US', 1, '46.5407700000', '-102.8670400000'),
(8690704, 8690763, 'New Leipzig', NULL, 'new-leipzig', 'US', 1, '46.3761200000', '-101.9398700000'),
(8690707, 8690763, 'City of New Leipzig', NULL, 'city-of-new-leipzig', 'US', 1, '46.3758100000', '-101.9516700000'),
(8690709, 8690763, 'New Salem', NULL, 'new-salem', 'US', 1, '46.8450000000', '-101.4112500000'),
(8690710, 8690763, 'City of New Salem', NULL, 'city-of-new-salem', 'US', 1, '46.8437100000', '-101.4175000000'),
(8690711, 8690763, 'New Town', NULL, 'new-town', 'US', 1, '47.9808500000', '-102.4901800000'),
(8690714, 8690763, 'City of New Town', NULL, 'city-of-new-town', 'US', 1, '47.9847100000', '-102.4821700000'),
(8690716, 8690763, 'Newburg', NULL, 'newburg', 'US', 1, '48.7150200000', '-100.9129300000'),
(8690717, 8690763, 'City of Newburg', NULL, 'city-of-newburg', 'US', 1, '48.7140700000', '-100.9126200000'),
(8690731, 8690763, 'Noonan', NULL, 'noonan', 'US', 1, '48.8889200000', '-103.0087900000'),
(8690733, 8690763, 'City of Noonan', NULL, 'city-of-noonan', 'US', 1, '48.8899400000', '-103.0101300000'),
(8690894, 8690763, 'Orrin', NULL, 'orrin', 'US', 1, '48.0913900000', '-100.1631900000'),
(8690923, 8690763, 'Overly', NULL, 'overly', 'US', 1, '48.6819400000', '-100.1501400000'),
(8690924, 8690763, 'City of Overly', NULL, 'city-of-overly', 'US', 1, '48.6810700000', '-100.1509800000'),
(8690942, 8690763, 'Palermo', NULL, 'palermo', 'US', 1, '48.3397400000', '-102.2290600000'),
(8690944, 8690763, 'City of Palermo', NULL, 'city-of-palermo', 'US', 1, '48.3379900000', '-102.2300200000'),
(8690958, 8690763, 'Parshall', NULL, 'parshall', 'US', 1, '47.9533500000', '-102.1348900000'),
(8690960, 8690763, 'City of Parshall', NULL, 'city-of-parshall', 'US', 1, '47.9555200000', '-102.1342100000'),
(8691025, 8690763, 'Pick City', NULL, 'pick-city', 'US', 1, '47.5113900000', '-101.4537700000'),
(8691048, 8690763, 'City of Pick City', NULL, 'city-of-pick-city', 'US', 1, '47.5116600000', '-101.4571500000'),
(8691057, 8690763, 'Plaza', NULL, 'plaza', 'US', 1, '48.0258500000', '-101.9610000000'),
(8691058, 8690763, 'City of Plaza', NULL, 'city-of-plaza', 'US', 1, '48.0258800000', '-101.9592800000'),
(8691099, 8690763, 'Porcupine', NULL, 'porcupine', 'US', 1, '46.2188900000', '-101.0987400000'),
(8691105, 8690763, 'Portal', NULL, 'portal', 'US', 1, '48.9958600000', '-102.5496100000'),
(8691107, 8690763, 'City of Portal', NULL, 'city-of-portal', 'US', 1, '48.9956900000', '-102.5474400000'),
(8691114, 8690763, 'Powers Lake', NULL, 'powers-lake', 'US', 1, '48.5628000000', '-102.6479600000'),
(8691116, 8690763, 'City of Powers Lake', NULL, 'city-of-powers-lake', 'US', 1, '48.5631700000', '-102.6433800000'),
(8691183, 8690763, 'Raleigh', NULL, 'raleigh', 'US', 1, '46.3577800000', '-101.3065300000'),
(8691207, 8690763, 'Rawson', NULL, 'rawson', 'US', 1, '47.8194600000', '-103.5407500000'),
(8691210, 8690763, 'Ray', NULL, 'ray', 'US', 1, '48.3444700000', '-103.1651800000'),
(8691214, 8690763, 'City of Ray', NULL, 'city-of-ray', 'US', 1, '48.3423800000', '-103.1631600000'),
(8691240, 8690763, 'Reeder', NULL, 'reeder', 'US', 1, '46.1058400000', '-102.9454400000'),
(8691242, 8690763, 'City of Reeder', NULL, 'city-of-reeder', 'US', 1, '46.1071000000', '-102.9425800000'),
(8691248, 8690763, 'Regan', NULL, 'regan', 'US', 1, '47.1580500000', '-100.5281800000'),
(8691249, 8690763, 'City of Regan', NULL, 'city-of-regan', 'US', 1, '47.1567600000', '-100.5272600000'),
(8691250, 8690763, 'Regent', NULL, 'regent', 'US', 1, '46.4216700000', '-102.5557200000'),
(8691254, 8690763, 'City of Regent', NULL, 'city-of-regent', 'US', 1, '46.4222000000', '-102.5582000000'),
(8691269, 8690763, 'Rhame', NULL, 'rhame', 'US', 1, '46.2325100000', '-103.6554700000'),
(8691270, 8690763, 'City of Rhame', NULL, 'city-of-rhame', 'US', 1, '46.2346100000', '-103.6551600000'),
(8691280, 8690763, 'Richardton', NULL, 'richardton', 'US', 1, '46.8839000000', '-102.3157300000'),
(8691282, 8690763, 'City of Richardton', NULL, 'city-of-richardton', 'US', 1, '46.8843700000', '-102.3156700000'),
(8691303, 8690763, 'Riverdale', NULL, 'riverdale', 'US', 1, '47.4975000000', '-101.3712700000'),
(8691306, 8690763, 'City of Riverdale', NULL, 'city-of-riverdale', 'US', 1, '47.4970800000', '-101.3654300000'),
(8691399, 8690763, 'Ross', NULL, 'ross', 'US', 1, '48.3111300000', '-102.5465700000'),
(8691402, 8690763, 'City of Ross', NULL, 'city-of-ross', 'US', 1, '48.3128600000', '-102.5436300000'),
(8691443, 8690763, 'Russell', NULL, 'russell', 'US', 1, '48.6714100000', '-100.9015400000'),
(8691454, 8690763, 'Ryder', NULL, 'ryder', 'US', 1, '47.9175100000', '-101.6779400000'),
(8691457, 8690763, 'City of Ryder', NULL, 'city-of-ryder', 'US', 1, '47.9176700000', '-101.6736500000'),
(8691476, 8690763, 'Ruthville', NULL, 'ruthville', 'US', 1, '48.3716800000', '-101.2987700000'),
(8691685, 8690763, 'Sawyer', NULL, 'sawyer', 'US', 1, '48.0897300000', '-101.0537700000'),
(8691687, 8690763, 'City of Sawyer', NULL, 'city-of-sawyer', 'US', 1, '48.0894400000', '-101.0533600000'),
(8692010, 8690763, 'Scranton', NULL, 'scranton', 'US', 1, '46.1480600000', '-103.1429500000'),
(8692012, 8690763, 'City of Scranton', NULL, 'city-of-scranton', 'US', 1, '46.1466900000', '-103.1427200000'),
(8692018, 8690763, 'Selfridge', NULL, 'selfridge', 'US', 1, '46.0413900000', '-100.9251300000'),
(8692019, 8690763, 'City of Selfridge', NULL, 'city-of-selfridge', 'US', 1, '46.0420000000', '-100.9242100000'),
(8692022, 8690763, 'Sentinel Butte', NULL, 'sentinel-butte', 'US', 1, '46.9183500000', '-103.8388100000'),
(8692025, 8690763, 'City of Sentinel Butte', NULL, 'city-of-sentinel-butte', 'US', 1, '46.9193200000', '-103.8403000000'),
(8692067, 8690763, 'Sherwood', NULL, 'sherwood', 'US', 1, '48.9600200000', '-101.6326600000'),
(8692070, 8690763, 'City of Sherwood', NULL, 'city-of-sherwood', 'US', 1, '48.9618600000', '-101.6328800000'),
(8692185, 8690763, 'Solen', NULL, 'solen', 'US', 1, '46.3888800000', '-100.7984600000'),
(8692187, 8690763, 'City of Solen', NULL, 'city-of-solen', 'US', 1, '46.3877300000', '-100.7956800000'),
(8692196, 8690763, 'Souris', NULL, 'souris', 'US', 1, '48.9097400000', '-100.6815400000'),
(8692198, 8690763, 'City of Souris', NULL, 'city-of-souris', 'US', 1, '48.9100300000', '-100.6826000000'),
(8692220, 8690763, 'South Heart', NULL, 'south-heart', 'US', 1, '46.8647300000', '-102.9915700000'),
(8692225, 8690763, 'City of South Heart', NULL, 'city-of-south-heart', 'US', 1, '46.8678400000', '-102.9894500000'),
(8692254, 8690763, 'City of Springbrook', NULL, 'city-of-springbrook', 'US', 1, '48.2519500000', '-103.4613100000'),
(8692261, 8690763, 'Spring Brook', NULL, 'spring-brook', 'US', 1, '48.2525200000', '-103.4588000000'),
(8692337, 8690763, 'Stanley', NULL, 'stanley', 'US', 1, '48.3172400000', '-102.3904500000'),
(8692341, 8690763, 'City of Stanley', NULL, 'city-of-stanley', 'US', 1, '48.3163300000', '-102.3872800000'),
(8692342, 8690763, 'Stanton', NULL, 'stanton', 'US', 1, '47.3211100000', '-101.3815500000'),
(8692344, 8690763, 'City of Stanton', NULL, 'city-of-stanton', 'US', 1, '47.3168700000', '-101.3843900000'),
(8692420, 8690763, 'Strasburg', NULL, 'strasburg', 'US', 1, '46.1336000000', '-100.1615000000'),
(8692421, 8690763, 'City of Strasburg', NULL, 'city-of-strasburg', 'US', 1, '46.1337800000', '-100.1620300000'),
(8692466, 8690763, 'Surrey', NULL, 'surrey', 'US', 1, '48.2364000000', '-101.1334900000'),
(8692467, 8690763, 'City of Surrey', NULL, 'city-of-surrey', 'US', 1, '48.2364700000', '-101.1336200000'),
(8692512, 8690763, 'Taylor', NULL, 'taylor', 'US', 1, '46.9005600000', '-102.4251800000'),
(8692519, 8690763, 'City of Taylor', NULL, 'city-of-taylor', 'US', 1, '46.9018200000', '-102.4222100000'),
(8692585, 8690763, 'City of Tioga', NULL, 'city-of-tioga', 'US', 1, '48.3976500000', '-102.9386200000'),
(8692590, 8690763, 'Tioga', NULL, 'tioga', 'US', 1, '48.3972400000', '-102.9382400000'),
(8692594, 8690763, 'Tolley', NULL, 'tolley', 'US', 1, '48.7289100000', '-101.8273900000'),
(8692595, 8690763, 'City of Tolley', NULL, 'city-of-tolley', 'US', 1, '48.7303600000', '-101.8272000000'),
(8692611, 8690763, 'Towner', NULL, 'towner', 'US', 1, '48.3458300000', '-100.4054100000'),
(8692613, 8690763, 'City of Towner', NULL, 'city-of-towner', 'US', 1, '48.3471400000', '-100.4070200000'),
(8692657, 8690763, 'City of Turtle Lake', NULL, 'city-of-turtle-lake', 'US', 1, '47.5215700000', '-100.8907700000'),
(8692691, 8690763, 'Underwood', NULL, 'underwood', 'US', 1, '47.4563900000', '-101.1371000000'),
(8692696, 8690763, 'City of Underwood', NULL, 'city-of-underwood', 'US', 1, '47.4551000000', '-101.1415100000'),
(8692716, 8690763, 'Upham', NULL, 'upham', 'US', 1, '48.5816700000', '-100.7281900000'),
(8692717, 8690763, 'City of Upham', NULL, 'city-of-upham', 'US', 1, '48.5812800000', '-100.7286300000'),
(8692741, 8690763, 'Turtle Lake', NULL, 'turtle-lake', 'US', 1, '47.5200000000', '-100.8901400000'),
(8692751, 8690763, 'Velva', NULL, 'velva', 'US', 1, '48.0561200000', '-100.9293200000'),
(8692753, 8690763, 'City of Velva', NULL, 'city-of-velva', 'US', 1, '48.0574400000', '-100.9309300000'),
(8692767, 8690763, 'Voltaire', NULL, 'voltaire', 'US', 1, '48.0205600000', '-100.8415400000'),
(8692768, 8690763, 'City of Voltaire', NULL, 'city-of-voltaire', 'US', 1, '48.0192800000', '-100.8448800000'),
(8692806, 8690763, 'Washburn', NULL, 'washburn', 'US', 1, '47.2891600000', '-101.0290300000'),
(8692808, 8690763, 'City of Washburn', NULL, 'city-of-washburn', 'US', 1, '47.2927600000', '-101.0274900000'),
(8692813, 8690763, 'City of Watford City', NULL, 'city-of-watford-city', 'US', 1, '47.8021200000', '-103.2747900000'),
(8692814, 8690763, 'Watford City', NULL, 'watford-city', 'US', 1, '47.8022400000', '-103.2832500000'),
(8692866, 8690763, 'Westhope', NULL, 'westhope', 'US', 1, '48.9094600000', '-101.0207100000'),
(8692869, 8690763, 'City of Westhope', NULL, 'city-of-westhope', 'US', 1, '48.9110800000', '-101.0176800000'),
(8692875, 8690763, 'Wheelock', NULL, 'wheelock', 'US', 1, '48.2964100000', '-103.2524100000'),
(8692892, 8690763, 'White Earth', NULL, 'white-earth', 'US', 1, '48.3805800000', '-102.7732400000'),
(8692908, 8690763, 'White Shield', NULL, 'white-shield', 'US', 1, '47.6613900000', '-101.8451700000'),
(8692918, 8690763, 'City of White Earth', NULL, 'city-of-white-earth', 'US', 1, '48.3798700000', '-102.7718100000'),
(8692934, 8690763, 'Wildrose', NULL, 'wildrose', 'US', 1, '48.6305800000', '-103.1843500000'),
(8692935, 8690763, 'City of Wildrose', NULL, 'city-of-wildrose', 'US', 1, '48.6298800000', '-103.1837900000'),
(8692947, 8690763, 'Williston', NULL, 'williston', 'US', 1, '48.1469700000', '-103.6179700000'),
(8692950, 8690763, 'City of Williston', NULL, 'city-of-williston', 'US', 1, '48.1637500000', '-103.6361900000'),
(8692954, 8690763, 'City of Willow City', NULL, 'city-of-willow-city', 'US', 1, '48.6044900000', '-100.2932700000'),
(8692955, 8690763, 'Willow City', NULL, 'willow-city', 'US', 1, '48.6044400000', '-100.2943000000'),
(8692976, 8690763, 'City of Wilton', NULL, 'city-of-wilton', 'US', 1, '47.1583400000', '-100.7851000000'),
(8692980, 8690763, 'Wing', NULL, 'wing', 'US', 1, '47.1408200000', '-100.2790000000'),
(8692982, 8690763, 'City of Wing', NULL, 'city-of-wing', 'US', 1, '47.1424800000', '-100.2831500000'),
(8693051, 8690763, 'Zap', NULL, 'zap', 'US', 1, '47.2864000000', '-101.9226700000'),
(8693053, 8690763, 'City of Zap', NULL, 'city-of-zap', 'US', 1, '47.2846700000', '-101.9233400000'),
(8693164, 8073708, 'Alliance', NULL, 'alliance', 'US', 1, '42.1016300000', '-102.8721500000'),
(8693267, 8073708, 'Arnold', NULL, 'arnold', 'US', 1, '41.4225000000', '-100.1934600000'),
(8693294, 8073708, 'Arthur', NULL, 'arthur', 'US', 1, '41.5716500000', '-101.6915600000'),
(8693431, 8073708, 'Bartley', NULL, 'bartley', 'US', 1, '40.2491700000', '-100.3120900000'),
(8693459, 8073708, 'Bayard', NULL, 'bayard', 'US', 1, '41.7549700000', '-103.3241000000'),
(8693516, 8073708, 'Belmar', NULL, 'belmar', 'US', 1, '41.2988800000', '-101.9165700000'),
(8693530, 8073708, 'Benkelman', NULL, 'benkelman', 'US', 1, '40.0491600000', '-101.5329400000'),
(8693555, 8073708, 'Berea', NULL, 'berea', 'US', 1, '42.2141300000', '-102.9802000000'),
(8693635, 8073708, 'Big Springs', NULL, 'big-springs', 'US', 1, '41.0613800000', '-102.0743500000'),
(8693802, 8073708, 'Brady', NULL, 'brady', 'US', 1, '41.0222300000', '-100.3676300000'),
(8693833, 8073708, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '41.6652500000', '-103.0991000000'),
(8693850, 8073708, 'Broadwater', NULL, 'broadwater', 'US', 1, '41.5960900000', '-102.8527000000'),
(8693877, 8073708, 'Brownlee', NULL, 'brownlee', 'US', 1, '42.2880500000', '-100.6256900000'),
(8693888, 8073708, 'Brule', NULL, 'brule', 'US', 1, '41.0941600000', '-101.8879600000'),
(8693966, 8073708, 'Bushnell', NULL, 'bushnell', 'US', 1, '41.2322000000', '-103.8918900000'),
(8694019, 8073708, 'Cambridge', NULL, 'cambridge', 'US', 1, '40.2819500000', '-100.1656900000'),
(8694163, 8073708, 'Chadron', NULL, 'chadron', 'US', 1, '42.8294200000', '-102.9999100000'),
(8694204, 8073708, 'Champion', NULL, 'champion', 'US', 1, '40.4691600000', '-101.7485100000'),
(8694218, 8073708, 'Chappell', NULL, 'chappell', 'US', 1, '41.0927700000', '-102.4707400000'),
(8694357, 8073708, 'Clinton', NULL, 'clinton', 'US', 1, '42.7599900000', '-102.3493400000'),
(8694375, 8073708, 'Cody', NULL, 'cody', 'US', 1, '42.9358400000', '-101.2446000000'),
(8694579, 8073708, 'Crawford', NULL, 'crawford', 'US', 1, '42.6830200000', '-103.4127000000'),
(8694629, 8073708, 'Culbertson', NULL, 'culbertson', 'US', 1, '40.2297200000', '-100.8384900000'),
(8694645, 8073708, 'Crookston', NULL, 'crookston', 'US', 1, '42.9283400000', '-100.7523600000'),
(8694650, 8073708, 'Curtis', NULL, 'curtis', 'US', 1, '40.6300100000', '-100.5157000000'),
(8694692, 8073708, 'Dalton', NULL, 'dalton', 'US', 1, '41.4072000000', '-102.9738200000'),
(8694698, 8073708, 'Danbury', NULL, 'danbury', 'US', 1, '40.0394500000', '-100.4043100000'),
(8694856, 8073708, 'Dix', NULL, 'dix', 'US', 1, '41.2352600000', '-103.4863300000'),
(8694978, 8073708, 'Dunning', NULL, 'dunning', 'US', 1, '41.8286100000', '-100.1045800000'),
(8695152, 8073708, 'Elsie', NULL, 'elsie', 'US', 1, '40.8475000000', '-101.3885000000'),
(8695170, 8073708, 'Enders', NULL, 'enders', 'US', 1, '40.4552700000', '-101.5337800000'),
(8695205, 8073708, 'Eustis', NULL, 'eustis', 'US', 1, '40.6625100000', '-100.0295700000'),
(8695308, 8073708, 'Farnam', NULL, 'farnam', 'US', 1, '40.7058400000', '-100.2148600000'),
(8695552, 8073708, 'Gandy', NULL, 'gandy', 'US', 1, '41.4697200000', '-100.4584700000'),
(8695604, 8073708, 'Gering', NULL, 'gering', 'US', 1, '41.8258000000', '-103.6605000000'),
(8695713, 8073708, 'Gordon', NULL, 'gordon', 'US', 1, '42.8047200000', '-102.2032200000'),
(8695743, 8073708, 'Gothenburg', NULL, 'gothenburg', 'US', 1, '40.9294500000', '-100.1606800000'),
(8695782, 8073708, 'Grainton', NULL, 'grainton', 'US', 1, '40.8230600000', '-101.2873800000'),
(8695792, 8073708, 'Grant', NULL, 'grant', 'US', 1, '40.8419400000', '-101.7251700000'),
(8695881, 8073708, 'Gurley', NULL, 'gurley', 'US', 1, '41.3222000000', '-102.9707600000'),
(8695893, 8073708, 'Haigler', NULL, 'haigler', 'US', 1, '40.0138800000', '-101.9393500000'),
(8695911, 8073708, 'Halsey', NULL, 'halsey', 'US', 1, '41.9033300000', '-100.2690200000'),
(8695922, 8073708, 'Hamlet', NULL, 'hamlet', 'US', 1, '40.3850000000', '-101.2346100000'),
(8695970, 8073708, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '41.5563600000', '-103.7385600000'),
(8695974, 8073708, 'Harrison', NULL, 'harrison', 'US', 1, '42.6871900000', '-103.8827100000'),
(8696028, 8073708, 'Hay Springs', NULL, 'hay-springs', 'US', 1, '42.6838600000', '-102.6899000000'),
(8696040, 8073708, 'Hayes Center', NULL, 'hayes-center', 'US', 1, '40.5108400000', '-101.0196000000'),
(8696083, 8073708, 'Hemingford', NULL, 'hemingford', 'US', 1, '42.3216300000', '-103.0729800000'),
(8696102, 8073708, 'Henry', NULL, 'henry', 'US', 1, '41.9985800000', '-104.0474500000'),
(8696121, 8073708, 'Hershey', NULL, 'hershey', 'US', 1, '41.1586100000', '-101.0026500000'),
(8696227, 8073708, 'Holbrook', NULL, 'holbrook', 'US', 1, '40.3047300000', '-100.0101300000'),
(8696337, 8073708, 'Hyannis', NULL, 'hyannis', 'US', 1, '42.0005400000', '-101.7618400000'),
(8696354, 8073708, 'Imperial', NULL, 'imperial', 'US', 1, '40.5169400000', '-101.6432300000'),
(8696393, 8073708, 'Indianola', NULL, 'indianola', 'US', 1, '40.2344500000', '-100.4173700000'),
(8696548, 8073708, 'Johnstown', NULL, 'johnstown', 'US', 1, '42.5716700000', '-100.0581800000'),
(8696694, 8073708, 'Keystone', NULL, 'keystone', 'US', 1, '41.2161000000', '-101.5835100000'),
(8696702, 8073708, 'Kilgore', NULL, 'kilgore', 'US', 1, '42.9383400000', '-100.9557000000'),
(8696715, 8073708, 'Kimball', NULL, 'kimball', 'US', 1, '41.2358100000', '-103.6630000000'),
(8696900, 8073708, 'Lamar', NULL, 'lamar', 'US', 1, '40.5719400000', '-101.9785200000'),
(8696961, 8073708, 'Lebanon', NULL, 'lebanon', 'US', 1, '40.0505600000', '-100.2762500000'),
(8696987, 8073708, 'Lemoyne', NULL, 'lemoyne', 'US', 1, '41.2724900000', '-101.8132300000'),
(8696999, 8073708, 'Lewellen', NULL, 'lewellen', 'US', 1, '41.3313700000', '-102.1438000000'),
(8697046, 8073708, 'Lisco', NULL, 'lisco', 'US', 1, '41.4972000000', '-102.6202000000'),
(8697100, 8073708, 'Lodgepole', NULL, 'lodgepole', 'US', 1, '41.1497100000', '-102.6363000000'),
(8697176, 8073708, 'Lorenzo', NULL, 'lorenzo', 'US', 1, '41.0474900000', '-103.0679800000'),
(8697239, 8073708, 'Lyman', NULL, 'lyman', 'US', 1, '41.9171900000', '-104.0391200000'),
(8697275, 8073708, 'Madrid', NULL, 'madrid', 'US', 1, '40.8500000000', '-101.5435000000'),
(8697320, 8073708, 'Marsland', NULL, 'marsland', 'US', 1, '42.4438500000', '-103.2985400000'),
(8697325, 8073708, 'Martin', NULL, 'martin', 'US', 1, '41.2561000000', '-101.6910100000'),
(8697350, 8073708, 'Maxwell', NULL, 'maxwell', 'US', 1, '41.0788900000', '-100.5248600000'),
(8697359, 8073708, 'Maywood', NULL, 'maywood', 'US', 1, '40.6575100000', '-100.6220900000'),
(8697383, 8073708, 'McCook', NULL, 'mccook', 'US', 1, '40.2019500000', '-100.6257100000'),
(8697433, 8073708, 'McGrew', NULL, 'mcgrew', 'US', 1, '41.7466400000', '-103.4182700000'),
(8697489, 8073708, 'Melbeta', NULL, 'melbeta', 'US', 1, '41.7816400000', '-103.5177200000'),
(8697523, 8073708, 'Merriman', NULL, 'merriman', 'US', 1, '42.9197200000', '-101.7007000000'),
(8697604, 8073708, 'Minatare', NULL, 'minatare', 'US', 1, '41.8094100000', '-103.5038300000'),
(8697633, 8073708, 'Mitchell', NULL, 'mitchell', 'US', 1, '41.9402400000', '-103.8085600000'),
(8697692, 8073708, 'Moorefield', NULL, 'moorefield', 'US', 1, '40.6900100000', '-100.3993100000'),
(8697709, 8073708, 'Morrill', NULL, 'morrill', 'US', 1, '41.9633000000', '-103.9263400000'),
(8697774, 8073708, 'Mullen', NULL, 'mullen', 'US', 1, '42.0427800000', '-101.0426600000'),
(8697851, 8073708, 'Nenzel', NULL, 'nenzel', 'US', 1, '42.9277800000', '-101.1029300000'),
(8697939, 8073708, 'North Platte', NULL, 'north-platte', 'US', 1, '41.1238900000', '-100.7654200000'),
(8698040, 8073708, 'Ogallala', NULL, 'ogallala', 'US', 1, '41.1280500000', '-101.7196200000'),
(8698120, 8073708, 'Oshkosh', NULL, 'oshkosh', 'US', 1, '41.4049800000', '-102.3443600000'),
(8698170, 8073708, 'Palisade', NULL, 'palisade', 'US', 1, '40.3491700000', '-101.1076600000'),
(8698194, 8073708, 'Parks', NULL, 'parks', 'US', 1, '40.0416600000', '-101.7251700000'),
(8698227, 8073708, 'Paxton', NULL, 'paxton', 'US', 1, '41.1241600000', '-101.3562800000'),
(8698333, 8073708, 'Pine Ridge', NULL, 'pine-ridge', 'US', 1, '42.9966500000', '-102.5565500000'),
(8698438, 8073708, 'Potter', NULL, 'potter', 'US', 1, '41.2174800000', '-103.3157700000'),
(8698741, 8073708, 'Roscoe', NULL, 'roscoe', 'US', 1, '41.1305500000', '-101.5857300000'),
(8698819, 8073708, 'Rushville', NULL, 'rushville', 'US', 1, '42.7183200000', '-102.4640600000'),
(8699015, 8073708, 'Sarben', NULL, 'sarben', 'US', 1, '41.1649900000', '-101.3071100000'),
(8699404, 8073708, 'Scottsbluff', NULL, 'scottsbluff', 'US', 1, '41.8666300000', '-103.6671700000'),
(8699454, 8073708, 'Seneca', NULL, 'seneca', 'US', 1, '42.0433300000', '-100.8329300000'),
(8699552, 8073708, 'Sidney', NULL, 'sidney', 'US', 1, '41.1427600000', '-102.9779800000'),
(8699840, 8073708, 'Stapleton', NULL, 'stapleton', 'US', 1, '41.4802800000', '-100.5129200000'),
(8699898, 8073708, 'Stockville', NULL, 'stockville', 'US', 1, '40.5327900000', '-100.3834800000'),
(8699920, 8073708, 'Stratton', NULL, 'stratton', 'US', 1, '40.1480500000', '-101.2268300000'),
(8699967, 8073708, 'Sunol', NULL, 'sunol', 'US', 1, '41.1552600000', '-102.7635300000'),
(8699979, 8073708, 'Sutherland', NULL, 'sutherland', 'US', 1, '41.1569400000', '-101.1262700000'),
(8700068, 8073708, 'Terrytown', NULL, 'terrytown', 'US', 1, '41.8474700000', '-103.6616100000'),
(8700094, 8073708, 'Thedford', NULL, 'thedford', 'US', 1, '41.9783300000', '-100.5762500000'),
(8700168, 8073708, 'Trenton', NULL, 'trenton', 'US', 1, '40.1755500000', '-101.0129400000'),
(8700218, 8073708, 'Tryon', NULL, 'tryon', 'US', 1, '41.5527700000', '-100.9576500000'),
(8700344, 8073708, 'Valentine', NULL, 'valentine', 'US', 1, '42.8727800000', '-100.5509700000'),
(8700395, 8073708, 'Venango', NULL, 'venango', 'US', 1, '40.7636100000', '-102.0407400000'),
(8700449, 8073708, 'Wallace', NULL, 'wallace', 'US', 1, '40.8383400000', '-101.1648800000'),
(8700501, 8073708, 'Wauneta', NULL, 'wauneta', 'US', 1, '40.4183300000', '-101.3712800000'),
(8700540, 8073708, 'Wellfleet', NULL, 'wellfleet', 'US', 1, '40.7522300000', '-100.7298700000'),
(8700649, 8073708, 'Whiteclay', NULL, 'whiteclay', 'US', 1, '42.9969300000', '-102.5546100000'),
(8700670, 8073708, 'Whitney', NULL, 'whitney', 'US', 1, '42.7827500000', '-103.2560300000'),
(8700758, 8073708, 'Willow Island', NULL, 'willow-island', 'US', 1, '40.8886200000', '-100.0715100000'),
(8700788, 8073708, 'Wilsonville', NULL, 'wilsonville', 'US', 1, '40.1119500000', '-100.1070800000'),
(8700830, 8073708, 'Wood Lake', NULL, 'wood-lake', 'US', 1, '42.6386100000', '-100.2381800000'),
(8701361, 8509151, 'Battle Mountain', NULL, 'battle-mountain', 'US', 1, '40.6421300000', '-116.9342700000'),
(8702255, 8509151, 'Carlin', NULL, 'carlin', 'US', 1, '40.7138100000', '-116.1039700000'),
(8702984, 8509151, 'Crescent Valley', NULL, 'crescent-valley', 'US', 1, '40.4160300000', '-116.5764700000'),
(8703200, 8509151, 'Denio', NULL, 'denio', 'US', 1, '41.9899000000', '-118.6343400000'),
(8703670, 8509151, 'Elko', NULL, 'elko', 'US', 1, '40.8324200000', '-115.7631200000'),
(8703730, 8509151, 'Empire', NULL, 'empire', 'US', 1, '40.5757400000', '-119.3421300000'),
(8704145, 8509151, 'Gerlach', NULL, 'gerlach', 'US', 1, '40.6515700000', '-119.3551900000'),
(8704200, 8509151, 'Golconda', NULL, 'golconda', 'US', 1, '40.9532400000', '-117.4892900000'),
(8704968, 8509151, 'Humboldt', NULL, 'humboldt', 'US', 1, '40.6029600000', '-118.2518100000'),
(8705046, 8509151, 'Imlay', NULL, 'imlay', 'US', 1, '40.6607400000', '-118.1504200000'),
(8705218, 8509151, 'Jackpot', NULL, 'jackpot', 'US', 1, '41.9832400000', '-114.6747600000'),
(8705555, 8509151, 'Lamoille', NULL, 'lamoille', 'US', 1, '40.7279800000', '-115.4783900000'),
(8705957, 8509151, 'Lovelock', NULL, 'lovelock', 'US', 1, '40.1793500000', '-118.4734800000'),
(8706217, 8509151, 'McDermitt', NULL, 'mcdermitt', 'US', 1, '41.9973900000', '-117.7182000000'),
(8706470, 8509151, 'Montello', NULL, 'montello', 'US', 1, '41.2613100000', '-114.1941800000'),
(8706982, 8509151, 'Oasis', NULL, 'oasis', 'US', 1, '41.0285400000', '-114.4869700000'),
(8707058, 8509151, 'Orovada', NULL, 'orovada', 'US', 1, '41.5699000000', '-117.7854200000'),
(8707065, 8509151, 'Osino', NULL, 'osino', 'US', 1, '40.9321400000', '-115.6606200000'),
(8707081, 8509151, 'Owyhee', NULL, 'owyhee', 'US', 1, '41.9476800000', '-116.0987100000'),
(8707166, 8509151, 'Paradise Valley', NULL, 'paradise-valley', 'US', 1, '41.4935100000', '-117.5345700000'),
(8708894, 8509151, 'Spring Creek', NULL, 'spring-creek', 'US', 1, '40.7265900000', '-115.5859000000'),
(8709753, 8509151, 'Valmy', NULL, 'valmy', 'US', 1, '40.7926900000', '-117.1267800000'),
(8709967, 8509151, 'Wells', NULL, 'wells', 'US', 1, '41.1115900000', '-114.9644900000'),
(8710035, 8509151, 'West Wendover', NULL, 'west-wendover', 'US', 1, '40.7391000000', '-114.0733500000'),
(8710360, 8509151, 'Winnemucca', NULL, 'winnemucca', 'US', 1, '40.9729600000', '-117.7356800000'),
(8710600, 8744337, 'Adair Village', NULL, 'adair-village', 'US', 1, '44.6706800000', '-123.2178800000'),
(8710609, 8744337, 'Adams', NULL, 'adams', 'US', 1, '45.7673500000', '-118.5624700000'),
(8710653, 8744337, 'Adrian', NULL, 'adrian', 'US', 1, '43.7407200000', '-117.0718300000'),
(8710756, 8744337, 'Albany', NULL, 'albany', 'US', 1, '44.6365100000', '-123.1059300000'),
(8711099, 8744337, 'Aloha', NULL, 'aloha', 'US', 1, '45.4942800000', '-122.8670500000'),
(8711109, 8744337, 'Alpine', NULL, 'alpine', 'US', 1, '44.3301200000', '-123.3603800000'),
(8711124, 8744337, 'Alsea', NULL, 'alsea', 'US', 1, '44.3815100000', '-123.5964900000'),
(8711149, 8744337, 'Altamont', NULL, 'altamont', 'US', 1, '42.2068100000', '-121.7372200000'),
(8711224, 8744337, 'Amity', NULL, 'amity', 'US', 1, '45.1156700000', '-123.2073300000'),
(8711394, 8744337, 'Annex', NULL, 'annex', 'US', 1, '44.2401600000', '-116.9843300000'),
(8711420, 8744337, 'Antelope', NULL, 'antelope', 'US', 1, '44.9106800000', '-120.7228200000'),
(8711672, 8744337, 'Arlington', NULL, 'arlington', 'US', 1, '45.7168000000', '-120.2008800000'),
(8711789, 8744337, 'Ashland', NULL, 'ashland', 'US', 1, '42.1945800000', '-122.7094800000'),
(8711847, 8744337, 'Astoria', NULL, 'astoria', 'US', 1, '46.1878800000', '-123.8312500000'),
(8711861, 8744337, 'Athena', NULL, 'athena', 'US', 1, '45.8118000000', '-118.4905300000'),
(8711906, 8744337, 'Aurora', NULL, 'aurora', 'US', 1, '45.2309500000', '-122.7559300000'),
(8711918, 8744337, 'Aumsville', NULL, 'aumsville', 'US', 1, '44.8409500000', '-122.8709200000'),
(8712169, 8744337, 'Baker City', NULL, 'baker-city', 'US', 1, '44.7748700000', '-117.8343800000'),
(8712417, 8744337, 'Bandon', NULL, 'bandon', 'US', 1, '43.1190000000', '-124.4084500000'),
(8712430, 8744337, 'Banks', NULL, 'banks', 'US', 1, '45.6187200000', '-123.1142800000'),
(8712515, 8744337, 'Barlow', NULL, 'barlow', 'US', 1, '45.2517900000', '-122.7206500000'),
(8712657, 8744337, 'Barview', NULL, 'barview', 'US', 1, '43.3542800000', '-124.3131700000'),
(8712837, 8744337, 'Bay City', NULL, 'bay-city', 'US', 1, '45.5226000000', '-123.8893000000'),
(8712860, 8744337, 'Bayside Gardens', NULL, 'bayside-gardens', 'US', 1, '45.7137200000', '-123.9151300000'),
(8713212, 8744337, 'Beaver', NULL, 'beaver', 'US', 1, '45.2767700000', '-123.8265100000'),
(8713224, 8744337, 'Beavercreek', NULL, 'beavercreek', 'US', 1, '45.2879000000', '-122.5356400000'),
(8713376, 8744337, 'Beaverton', NULL, 'beaverton', 'US', 1, '45.4870600000', '-122.8037100000'),
(8713527, 8744337, 'Bellfountain', NULL, 'bellfountain', 'US', 1, '44.3637300000', '-123.3553800000'),
(8713587, 8744337, 'Bend', NULL, 'bend', 'US', 1, '44.0581700000', '-121.3153100000'),
(8713759, 8744337, 'Bethany', NULL, 'bethany', 'US', 1, '45.5578900000', '-122.8676000000'),
(8714434, 8744337, 'Black Butte Ranch', NULL, 'black-butte-ranch', 'US', 1, '44.3773400000', '-121.6536600000'),
(8714701, 8744337, 'Blodgett', NULL, 'blodgett', 'US', 1, '44.5970600000', '-123.5195500000'),
(8714964, 8744337, 'Boardman', NULL, 'boardman', 'US', 1, '45.8398600000', '-119.7005800000'),
(8715104, 8744337, 'Bonanza', NULL, 'bonanza', 'US', 1, '42.1987600000', '-121.4061100000'),
(8715861, 8744337, 'Brogan', NULL, 'brogan', 'US', 1, '44.2462700000', '-117.5171300000'),
(8715905, 8744337, 'Brookings', NULL, 'brookings', 'US', 1, '42.0526100000', '-124.2839800000'),
(8715919, 8744337, 'Brooks', NULL, 'brooks', 'US', 1, '45.0481800000', '-122.9584300000'),
(8716061, 8744337, 'Brownsville', NULL, 'brownsville', 'US', 1, '44.3934600000', '-122.9848100000'),
(8716744, 8744337, 'Bunker Hill', NULL, 'bunker-hill', 'US', 1, '43.3559500000', '-124.2048300000'),
(8716833, 8744337, 'Burns', NULL, 'burns', 'US', 1, '43.5862600000', '-119.0541000000'),
(8717066, 8744337, 'Butte Falls', NULL, 'butte-falls', 'US', 1, '42.5431800000', '-122.5655900000'),
(8717116, 8744337, 'Butteville', NULL, 'butteville', 'US', 1, '45.2623400000', '-122.8403700000'),
(8717651, 8744337, 'Camp Sherman', NULL, 'camp-sherman', 'US', 1, '44.4603900000', '-121.6411700000'),
(8717758, 8744337, 'Canby', NULL, 'canby', 'US', 1, '45.2629000000', '-122.6925900000'),
(8717789, 8744337, 'Cannon Beach', NULL, 'cannon-beach', 'US', 1, '45.8917700000', '-123.9615300000'),
(8717822, 8744337, 'Canyon City', NULL, 'canyon-city', 'US', 1, '44.3896000000', '-118.9502300000'),
(8717887, 8744337, 'Canyonville', NULL, 'canyonville', 'US', 1, '42.9273400000', '-123.2811700000'),
(8717906, 8744337, 'Cape Meares', NULL, 'cape-meares', 'US', 1, '45.4898200000', '-123.9587400000'),
(8717982, 8744337, 'Carlton', NULL, 'carlton', 'US', 1, '45.2942800000', '-123.1764900000'),
(8718132, 8744337, 'Cascade Locks', NULL, 'cascade-locks', 'US', 1, '45.6698400000', '-121.8906400000'),
(8718150, 8744337, 'Cascadia', NULL, 'cascadia', 'US', 1, '44.3973500000', '-122.4817500000'),
(8718340, 8744337, 'Cave Junction', NULL, 'cave-junction', 'US', 1, '42.1628900000', '-123.6481200000'),
(8718357, 8744337, 'Cayuse', NULL, 'cayuse', 'US', 1, '45.6768000000', '-118.5566400000'),
(8718480, 8744337, 'Cedar Hills', NULL, 'cedar-hills', 'US', 1, '45.5048400000', '-122.7984300000'),
(8718492, 8744337, 'Cedar Mill', NULL, 'cedar-mill', 'US', 1, '45.5248400000', '-122.8109300000'),
(8718601, 8744337, 'Central Point', NULL, 'central-point', 'US', 1, '42.3759600000', '-122.9164300000'),
(8718830, 8744337, 'Chenoweth', NULL, 'chenoweth', 'US', 1, '45.6276200000', '-121.2434100000'),
(8719022, 8744337, 'Chiloquin', NULL, 'chiloquin', 'US', 1, '42.5776400000', '-121.8661300000'),
(8719308, 8744337, 'Clackamas', NULL, 'clackamas', 'US', 1, '45.4076200000', '-122.5703700000'),
(8719397, 8744337, 'Clatskanie', NULL, 'clatskanie', 'US', 1, '46.1012200000', '-123.2067900000'),
(8719685, 8744337, 'Cloverdale', NULL, 'cloverdale', 'US', 1, '45.2059400000', '-123.8920600000'),
(8719774, 8744337, 'Coburg', NULL, 'coburg', 'US', 1, '44.1370700000', '-123.0664800000'),
(8720167, 8744337, 'Columbia City', NULL, 'columbia-city', 'US', 1, '45.8901100000', '-122.8070500000'),
(8720282, 8744337, 'Condon', NULL, 'condon', 'US', 1, '45.2343000000', '-120.1850300000'),
(8720495, 8744337, 'Coos Bay', NULL, 'coos-bay', 'US', 1, '43.3665000000', '-124.2178900000'),
(8720575, 8744337, 'Coquille', NULL, 'coquille', 'US', 1, '43.1770500000', '-124.1876100000'),
(8720639, 8744337, 'Cornelius', NULL, 'cornelius', 'US', 1, '45.5198400000', '-123.0598300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8720727, 8744337, 'Corvallis', NULL, 'corvallis', 'US', 1, '44.5645700000', '-123.2620400000'),
(8720755, 8744337, 'Cottage Grove', NULL, 'cottage-grove', 'US', 1, '43.7976200000', '-123.0595200000'),
(8721027, 8744337, 'Cove', NULL, 'cove', 'US', 1, '45.2965300000', '-117.8079900000'),
(8721309, 8744337, 'Crabtree', NULL, 'crabtree', 'US', 1, '44.6351200000', '-122.8981500000'),
(8721366, 8744337, 'Crane', NULL, 'crane', 'US', 1, '43.4151600000', '-118.5782600000'),
(8721464, 8744337, 'Crawfordsville', NULL, 'crawfordsville', 'US', 1, '44.3570700000', '-122.8578600000'),
(8721551, 8744337, 'Creswell', NULL, 'creswell', 'US', 1, '43.9179000000', '-123.0245300000'),
(8721846, 8744337, 'Culp Creek', NULL, 'culp-creek', 'US', 1, '43.7034600000', '-122.8475700000'),
(8721865, 8744337, 'Culver', NULL, 'culver', 'US', 1, '44.5256800000', '-121.2131000000'),
(8722064, 8744337, 'Dallas', NULL, 'dallas', 'US', 1, '44.9192800000', '-123.3170500000'),
(8722088, 8744337, 'Damascus', NULL, 'damascus', 'US', 1, '45.4176200000', '-122.4589800000'),
(8722320, 8744337, 'Dayville', NULL, 'dayville', 'US', 1, '44.4682000000', '-119.5358100000'),
(8722326, 8744337, 'Dayton', NULL, 'dayton', 'US', 1, '45.2206700000', '-123.0762100000'),
(8722741, 8744337, 'Deer Island', NULL, 'deer-island', 'US', 1, '45.9312300000', '-122.8437200000'),
(8722917, 8744337, 'Depoe Bay', NULL, 'depoe-bay', 'US', 1, '44.8084500000', '-124.0631700000'),
(8722960, 8744337, 'Deschutes River Woods', NULL, 'deschutes-river-woods', 'US', 1, '43.9915100000', '-121.3583600000'),
(8722994, 8744337, 'Detroit', NULL, 'detroit', 'US', 1, '44.7340100000', '-122.1498000000'),
(8723257, 8744337, 'Dillard', NULL, 'dillard', 'US', 1, '43.1028900000', '-123.4278500000'),
(8723639, 8744337, 'Donald', NULL, 'donald', 'US', 1, '45.2223400000', '-122.8392600000'),
(8723833, 8744337, 'Drain', NULL, 'drain', 'US', 1, '43.6587300000', '-123.3187000000'),
(8724285, 8744337, 'Dufur', NULL, 'dufur', 'US', 1, '45.4531800000', '-121.1306200000'),
(8724352, 8744337, 'Dundee', NULL, 'dundee', 'US', 1, '45.2781700000', '-123.0109400000'),
(8724361, 8744337, 'Dunes City', NULL, 'dunes-city', 'US', 1, '43.8831800000', '-124.1151200000'),
(8724406, 8744337, 'Durham', NULL, 'durham', 'US', 1, '45.4020600000', '-122.7528700000'),
(8724581, 8744337, 'Eagle Point', NULL, 'eagle-point', 'US', 1, '42.4726300000', '-122.8028200000'),
(8725044, 8744337, 'Echo', NULL, 'echo', 'US', 1, '45.7423500000', '-119.1955700000'),
(8725293, 8744337, 'Elgin', NULL, 'elgin', 'US', 1, '45.5648600000', '-117.9174300000'),
(8725503, 8744337, 'Elkton', NULL, 'elkton', 'US', 1, '43.6376200000', '-123.5681500000'),
(8725721, 8744337, 'Enterprise', NULL, 'enterprise', 'US', 1, '45.4262600000', '-117.2787800000'),
(8725737, 8744337, 'Eola', NULL, 'eola', 'US', 1, '44.9323400000', '-123.1198200000'),
(8725801, 8744337, 'Estacada', NULL, 'estacada', 'US', 1, '45.2895700000', '-122.3337000000'),
(8725846, 8744337, 'Eugene', NULL, 'eugene', 'US', 1, '44.0520700000', '-123.0867500000'),
(8725984, 8744337, 'Fair Oaks', NULL, 'fair-oaks', 'US', 1, '43.4173400000', '-123.2134100000'),
(8726018, 8744337, 'Fairview', NULL, 'fairview', 'US', 1, '45.5384500000', '-122.4339800000'),
(8726184, 8744337, 'Falls City', NULL, 'falls-city', 'US', 1, '44.8662300000', '-123.4359400000'),
(8726193, 8744337, 'Bridgeton', NULL, 'bridgeton', 'US', 1, '45.6017800000', '-122.6692600000'),
(8727032, 8744337, 'Florence', NULL, 'florence', 'US', 1, '43.9826200000', '-124.0998400000'),
(8727148, 8744337, 'Foots Creek', NULL, 'foots-creek', 'US', 1, '42.4048400000', '-123.1389400000'),
(8727190, 8744337, 'Forest Grove', NULL, 'forest-grove', 'US', 1, '45.5198400000', '-123.1106600000'),
(8727257, 8744337, 'Fort Hill Census Designated Place', NULL, 'fort-hill-census-designated-place', 'US', 1, '45.0606700000', '-123.5553900000'),
(8727319, 8744337, 'Fossil', NULL, 'fossil', 'US', 1, '44.9981900000', '-120.2161400000'),
(8727382, 8744337, 'Four Corners', NULL, 'four-corners', 'US', 1, '44.9279000000', '-122.9837100000'),
(8728011, 8744337, 'Gardiner', NULL, 'gardiner', 'US', 1, '43.7301200000', '-124.1103900000'),
(8728034, 8744337, 'Garibaldi', NULL, 'garibaldi', 'US', 1, '45.5598300000', '-123.9109600000'),
(8728080, 8744337, 'Gaston', NULL, 'gaston', 'US', 1, '45.4362300000', '-123.1395500000'),
(8728116, 8744337, 'Gates', NULL, 'gates', 'US', 1, '44.7562300000', '-122.4167500000'),
(8728127, 8744337, 'Gearhart', NULL, 'gearhart', 'US', 1, '46.0242700000', '-123.9112500000'),
(8728264, 8744337, 'Gervais', NULL, 'gervais', 'US', 1, '45.1081800000', '-122.8976000000'),
(8728429, 8744337, 'Gladstone', NULL, 'gladstone', 'US', 1, '45.3806800000', '-122.5948100000'),
(8728442, 8744337, 'Glasgow', NULL, 'glasgow', 'US', 1, '43.4345600000', '-124.2112200000'),
(8728491, 8744337, 'Glendale', NULL, 'glendale', 'US', 1, '42.7362300000', '-123.4234000000'),
(8728531, 8744337, 'Glide', NULL, 'glide', 'US', 1, '43.3015100000', '-123.1011800000'),
(8728665, 8744337, 'Gold Hill', NULL, 'gold-hill', 'US', 1, '42.4317900000', '-123.0506000000'),
(8728895, 8744337, 'Government Camp', NULL, 'government-camp', 'US', 1, '45.3040100000', '-121.7548000000'),
(8728972, 8744337, 'Grand Ronde', NULL, 'grand-ronde', 'US', 1, '45.0601100000', '-123.6092800000'),
(8728999, 8744337, 'Granite', NULL, 'granite', 'US', 1, '44.8093100000', '-118.4177200000'),
(8729080, 8744337, 'Grants Pass', NULL, 'grants-pass', 'US', 1, '42.4393300000', '-123.3306700000'),
(8729101, 8744337, 'Grass Valley', NULL, 'grass-valley', 'US', 1, '45.3601200000', '-120.7856100000'),
(8729293, 8744337, 'Green', NULL, 'green', 'US', 1, '43.1603900000', '-123.3678500000'),
(8729485, 8744337, 'Gresham', NULL, 'gresham', 'US', 1, '45.4981800000', '-122.4314800000'),
(8729884, 8744337, 'Haines', NULL, 'haines', 'US', 1, '44.9115300000', '-117.9388300000'),
(8729916, 8744337, 'Halfway', NULL, 'halfway', 'US', 1, '44.8807200000', '-117.1146200000'),
(8729974, 8744337, 'Halsey', NULL, 'halsey', 'US', 1, '44.3840100000', '-123.1098100000'),
(8730048, 8744337, 'Hammond', NULL, 'hammond', 'US', 1, '46.2001000000', '-123.9515400000'),
(8730183, 8744337, 'Happy Valley', NULL, 'happy-valley', 'US', 1, '45.4467900000', '-122.5303700000'),
(8730199, 8744337, 'Harbor', NULL, 'harbor', 'US', 1, '42.0531700000', '-124.2675900000'),
(8730307, 8744337, 'Harper', NULL, 'harper', 'US', 1, '43.8632100000', '-117.6099100000'),
(8730389, 8744337, 'Harrisburg', NULL, 'harrisburg', 'US', 1, '44.2740100000', '-123.1706500000'),
(8730675, 8744337, 'Hayesville', NULL, 'hayesville', 'US', 1, '44.9859500000', '-122.9828700000'),
(8730795, 8744337, 'Hebo', NULL, 'hebo', 'US', 1, '45.2303800000', '-123.8634500000'),
(8730865, 8744337, 'Helix', NULL, 'helix', 'US', 1, '45.8495800000', '-118.6569300000'),
(8731035, 8744337, 'Heppner', NULL, 'heppner', 'US', 1, '45.3531800000', '-119.5578000000'),
(8731070, 8744337, 'Hermiston', NULL, 'hermiston', 'US', 1, '45.8404100000', '-119.2894600000'),
(8731371, 8744337, 'Hillsboro', NULL, 'hillsboro', 'US', 1, '45.5228900000', '-122.9898300000'),
(8731397, 8744337, 'Hines', NULL, 'hines', 'US', 1, '43.5640400000', '-119.0810500000'),
(8731629, 8744337, 'Holley', NULL, 'holley', 'US', 1, '44.3542900000', '-122.7834200000'),
(8731777, 8744337, 'Hood River', NULL, 'hood-river', 'US', 1, '45.7054000000', '-121.5214600000'),
(8732311, 8744337, 'Hubbard', NULL, 'hubbard', 'US', 1, '45.1823400000', '-122.8078700000'),
(8732558, 8744337, 'Huntington', NULL, 'huntington', 'US', 1, '44.3512700000', '-117.2665700000'),
(8732676, 8744337, 'Idanha', NULL, 'idanha', 'US', 1, '44.7026200000', '-122.0786900000'),
(8732679, 8744337, 'Idaville', NULL, 'idaville', 'US', 1, '45.5098300000', '-123.8656800000'),
(8732731, 8744337, 'Imbler', NULL, 'imbler', 'US', 1, '45.4595800000', '-117.9621600000'),
(8732763, 8744337, 'Independence', NULL, 'independence', 'US', 1, '44.8512300000', '-123.1867700000'),
(8733048, 8744337, 'Ione', NULL, 'ione', 'US', 1, '45.5012400000', '-119.8247500000'),
(8733120, 8744337, 'Irrigon', NULL, 'irrigon', 'US', 1, '45.8956900000', '-119.4914100000'),
(8733154, 8744337, 'Island City', NULL, 'island-city', 'US', 1, '45.3409700000', '-118.0446600000'),
(8733409, 8744337, 'Jacksonville', NULL, 'jacksonville', 'US', 1, '42.3134600000', '-122.9669900000'),
(8733530, 8744337, 'Jeffers Garden', NULL, 'jeffers-garden', 'US', 1, '46.1498300000', '-123.8582000000'),
(8733532, 8744337, 'Jefferson', NULL, 'jefferson', 'US', 1, '44.7195700000', '-123.0103700000'),
(8733582, 8744337, 'Jennings Lodge', NULL, 'jennings-lodge', 'US', 1, '45.3912300000', '-122.6125900000'),
(8733770, 8744337, 'John Day', NULL, 'john-day', 'US', 1, '44.4159900000', '-118.9530100000'),
(8733855, 8744337, 'Johnson City', NULL, 'johnson-city', 'US', 1, '45.4045600000', '-122.5789800000'),
(8734089, 8744337, 'Jordan Valley', NULL, 'jordan-valley', 'US', 1, '42.9740400000', '-117.0543000000'),
(8734100, 8744337, 'Joseph', NULL, 'joseph', 'US', 1, '45.3543200000', '-117.2296100000'),
(8734198, 8744337, 'Junction City', NULL, 'junction-city', 'US', 1, '44.2192900000', '-123.2056500000'),
(8734356, 8744337, 'Juntura', NULL, 'juntura', 'US', 1, '43.7446000000', '-118.0796200000'),
(8734711, 8744337, 'Keizer', NULL, 'keizer', 'US', 1, '44.9901200000', '-123.0262100000'),
(8734860, 8744337, 'Kenton', NULL, 'kenton', 'US', 1, '45.5817800000', '-122.6814900000'),
(8734881, 8744337, 'Kerby', NULL, 'kerby', 'US', 1, '42.1942800000', '-123.6517400000'),
(8735043, 8744337, 'King City', NULL, 'king-city', 'US', 1, '45.4026200000', '-122.8039900000'),
(8735106, 8744337, 'Kings Valley', NULL, 'kings-valley', 'US', 1, '44.7067900000', '-123.4345500000'),
(8735238, 8744337, 'Klamath Falls', NULL, 'klamath-falls', 'US', 1, '42.2248700000', '-121.7816700000'),
(8735537, 8744337, 'La Grande', NULL, 'la-grande', 'US', 1, '45.3245800000', '-118.0877200000'),
(8735549, 8744337, 'La Pine', NULL, 'la-pine', 'US', 1, '43.6704000000', '-121.5036400000'),
(8735570, 8744337, 'Labish Village', NULL, 'labish-village', 'US', 1, '45.0192900000', '-122.9723200000'),
(8735576, 8744337, 'Lacomb', NULL, 'lacomb', 'US', 1, '44.5851200000', '-122.7434200000'),
(8735609, 8744337, 'Lafayette', NULL, 'lafayette', 'US', 1, '45.2442800000', '-123.1148300000'),
(8735724, 8744337, 'Lake Oswego', NULL, 'lake-oswego', 'US', 1, '45.4206700000', '-122.6706500000'),
(8735782, 8744337, 'Lakeside', NULL, 'lakeside', 'US', 1, '43.5756700000', '-124.1751100000'),
(8735792, 8744337, 'Lakeview', NULL, 'lakeview', 'US', 1, '42.1887700000', '-120.3457900000'),
(8735913, 8744337, 'Langlois', NULL, 'langlois', 'US', 1, '42.9234400000', '-124.4509400000'),
(8736218, 8744337, 'Lebanon', NULL, 'lebanon', 'US', 1, '44.5365100000', '-122.9070300000'),
(8736378, 8744337, 'Lents', NULL, 'lents', 'US', 1, '45.4798400000', '-122.5673100000'),
(8736471, 8744337, 'Lexington', NULL, 'lexington', 'US', 1, '45.4451300000', '-119.6844700000'),
(8736634, 8744337, 'Lincoln Beach', NULL, 'lincoln-beach', 'US', 1, '44.8503900000', '-124.0467800000'),
(8736645, 8744337, 'Lincoln City', NULL, 'lincoln-city', 'US', 1, '44.9581600000', '-124.0178900000'),
(8737659, 8744337, 'Lonerock', NULL, 'lonerock', 'US', 1, '45.0890300000', '-119.8830700000'),
(8737699, 8744337, 'Long Creek', NULL, 'long-creek', 'US', 1, '44.7140400000', '-119.1041400000'),
(8737857, 8744337, 'Lookingglass', NULL, 'lookingglass', 'US', 1, '43.1784500000', '-123.4861900000'),
(8738136, 8744337, 'Lostine', NULL, 'lostine', 'US', 1, '45.4873700000', '-117.4296300000'),
(8738222, 8744337, 'Lowell', NULL, 'lowell', 'US', 1, '43.9184600000', '-122.7836800000'),
(8738587, 8744337, 'Lyons', NULL, 'lyons', 'US', 1, '44.7745700000', '-122.6150900000'),
(8738690, 8744337, 'Madras', NULL, 'madras', 'US', 1, '44.6334500000', '-121.1294900000'),
(8738861, 8744337, 'Malin', NULL, 'malin', 'US', 1, '42.0126600000', '-121.4086000000'),
(8738937, 8744337, 'Manzanita', NULL, 'manzanita', 'US', 1, '45.7184400000', '-123.9351400000'),
(8739048, 8744337, 'Marion', NULL, 'marion', 'US', 1, '44.7490100000', '-122.9423100000'),
(8739369, 8744337, 'Maupin', NULL, 'maupin', 'US', 1, '45.1751200000', '-121.0814500000'),
(8739466, 8744337, 'Maywood Park', NULL, 'maywood-park', 'US', 1, '45.5529000000', '-122.5603700000'),
(8739936, 8744337, 'McMinnville', NULL, 'mcminnville', 'US', 1, '45.2101200000', '-123.1987200000'),
(8740099, 8744337, 'Medford', NULL, 'medford', 'US', 1, '42.3265200000', '-122.8755900000'),
(8740131, 8744337, 'Mehama', NULL, 'mehama', 'US', 1, '44.7901200000', '-122.6192500000'),
(8740154, 8744337, 'Melrose', NULL, 'melrose', 'US', 1, '43.2476200000', '-123.4589700000'),
(8740247, 8744337, 'Merlin', NULL, 'merlin', 'US', 1, '42.5173400000', '-123.4197900000'),
(8740261, 8744337, 'Merrill', NULL, 'merrill', 'US', 1, '42.0251500000', '-121.6005500000'),
(8740308, 8744337, 'Metolius', NULL, 'metolius', 'US', 1, '44.5865100000', '-121.1783800000'),
(8740325, 8744337, 'Metzger', NULL, 'metzger', 'US', 1, '45.4465100000', '-122.7589900000'),
(8740602, 8744337, 'Mill City', NULL, 'mill-city', 'US', 1, '44.7540100000', '-122.4781400000'),
(8740834, 8744337, 'Millersburg', NULL, 'millersburg', 'US', 1, '44.6809500000', '-123.0614800000'),
(8740898, 8744337, 'Milton-Freewater', NULL, 'milton-freewater', 'US', 1, '45.9326300000', '-118.3877400000'),
(8740900, 8744337, 'Milwaukie', NULL, 'milwaukie', 'US', 1, '45.4462300000', '-122.6392600000'),
(8741069, 8744337, 'Mission', NULL, 'mission', 'US', 1, '45.6704100000', '-118.6835900000'),
(8741102, 8744337, 'Mitchell', NULL, 'mitchell', 'US', 1, '44.5665200000', '-120.1533400000'),
(8741182, 8744337, 'Molalla', NULL, 'molalla', 'US', 1, '45.1473400000', '-122.5770300000'),
(8741227, 8744337, 'Monmouth', NULL, 'monmouth', 'US', 1, '44.8484500000', '-123.2339900000'),
(8741231, 8744337, 'Monroe', NULL, 'monroe', 'US', 1, '44.3140100000', '-123.2967600000'),
(8741271, 8744337, 'Monument', NULL, 'monument', 'US', 1, '44.8193100000', '-119.4211000000'),
(8741487, 8744337, 'Moro', NULL, 'moro', 'US', 1, '45.4840100000', '-120.7311700000'),
(8741560, 8744337, 'Mosier', NULL, 'mosier', 'US', 1, '45.6834500000', '-121.3972900000'),
(8741646, 8744337, 'Mount Angel', NULL, 'mount-angel', 'US', 1, '45.0679000000', '-122.8000900000'),
(8741669, 8744337, 'Mount Hood', NULL, 'mount-hood', 'US', 1, '45.5378900000', '-121.5684100000'),
(8741683, 8744337, 'Mount Hood Village', NULL, 'mount-hood-village', 'US', 1, '45.3554000000', '-121.9806400000'),
(8741722, 8744337, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '44.4176500000', '-119.1135700000'),
(8742096, 8744337, 'Mulino', NULL, 'mulino', 'US', 1, '45.2215100000', '-122.5820300000'),
(8742332, 8744337, 'Myrtle Creek', NULL, 'myrtle-creek', 'US', 1, '43.0201200000', '-123.2931200000'),
(8742346, 8744337, 'Myrtle Point', NULL, 'myrtle-point', 'US', 1, '43.0648300000', '-124.1389900000'),
(8742459, 8744337, 'Neahkahnie Beach', NULL, 'neahkahnie-beach', 'US', 1, '45.7292700000', '-123.9406900000'),
(8742549, 8744337, 'Nehalem', NULL, 'nehalem', 'US', 1, '45.7201100000', '-123.8940200000'),
(8742642, 8744337, 'Nesika Beach', NULL, 'nesika-beach', 'US', 1, '42.5062200000', '-124.4134400000'),
(8742644, 8744337, 'Neskowin', NULL, 'neskowin', 'US', 1, '45.1067700000', '-123.9842800000'),
(8742668, 8744337, 'Netarts', NULL, 'netarts', 'US', 1, '45.4348300000', '-123.9459600000'),
(8742701, 8744337, 'New Hope', NULL, 'new-hope', 'US', 1, '42.3623400000', '-123.3678400000'),
(8742710, 8744337, 'New Pine Creek', NULL, 'new-pine-creek', 'US', 1, '41.9940500000', '-120.2971800000'),
(8742726, 8744337, 'Newberg', NULL, 'newberg', 'US', 1, '45.3001200000', '-122.9731600000'),
(8742750, 8744337, 'Newport', NULL, 'newport', 'US', 1, '44.6367800000', '-124.0534500000'),
(8742974, 8744337, 'North Bend', NULL, 'north-bend', 'US', 1, '43.4065000000', '-124.2242800000'),
(8743413, 8744337, 'North Plains', NULL, 'north-plains', 'US', 1, '45.5970600000', '-122.9934400000'),
(8743422, 8744337, 'North Portland', NULL, 'north-portland', 'US', 1, '45.6103900000', '-122.7034300000'),
(8743427, 8744337, 'North Powder', NULL, 'north-powder', 'US', 1, '45.0284700000', '-117.9199400000'),
(8743612, 8744337, 'Nyssa', NULL, 'nyssa', 'US', 1, '43.8768300000', '-116.9948800000'),
(8743731, 8744337, 'Oak Grove', NULL, 'oak-grove', 'US', 1, '45.4167900000', '-122.6400900000'),
(8743753, 8744337, 'Oak Hills', NULL, 'oak-hills', 'US', 1, '45.5412300000', '-122.8412100000'),
(8743787, 8744337, 'Oakland', NULL, 'oakland', 'US', 1, '43.4220600000', '-123.2984100000'),
(8743796, 8744337, 'Oakridge', NULL, 'oakridge', 'US', 1, '43.7465100000', '-122.4617200000'),
(8743865, 8744337, 'Oceanside', NULL, 'oceanside', 'US', 1, '45.4609400000', '-123.9679100000'),
(8743896, 8744337, 'Odell', NULL, 'odell', 'US', 1, '45.6270600000', '-121.5431300000'),
(8744166, 8744337, 'Ontario', NULL, 'ontario', 'US', 1, '44.0265500000', '-116.9629400000'),
(8744253, 8744337, 'Oregon City', NULL, 'oregon-city', 'US', 1, '45.3573400000', '-122.6067600000'),
(8744635, 8744337, 'Pacific City', NULL, 'pacific-city', 'US', 1, '45.2023300000', '-123.9628900000'),
(8744730, 8744337, 'Paisley', NULL, 'paisley', 'US', 1, '42.6937600000', '-120.5460800000'),
(8744975, 8744337, 'Parkdale', NULL, 'parkdale', 'US', 1, '45.5198400000', '-121.5967400000'),
(8745380, 8744337, 'Pendleton', NULL, 'pendleton', 'US', 1, '45.6720700000', '-118.7886000000'),
(8745440, 8744337, 'Peoria', NULL, 'peoria', 'US', 1, '44.4487300000', '-123.2073200000'),
(8745647, 8744337, 'Philomath', NULL, 'philomath', 'US', 1, '44.5401200000', '-123.3676000000'),
(8745656, 8744337, 'Phoenix', NULL, 'phoenix', 'US', 1, '42.2754100000', '-122.8180900000'),
(8745782, 8744337, 'Pilot Rock', NULL, 'pilot-rock', 'US', 1, '45.4831800000', '-118.8299800000'),
(8745854, 8744337, 'Pine Grove', NULL, 'pine-grove', 'US', 1, '45.1087300000', '-121.3636800000'),
(8745871, 8744337, 'Pine Hollow', NULL, 'pine-hollow', 'US', 1, '45.2429000000', '-121.2945100000'),
(8746050, 8744337, 'Pistol River', NULL, 'pistol-river', 'US', 1, '42.2770600000', '-124.3948300000'),
(8746202, 8744337, 'Plush', NULL, 'plush', 'US', 1, '42.4115500000', '-119.9038400000'),
(8746486, 8744337, 'Port Orford', NULL, 'port-orford', 'US', 1, '42.7456600000', '-124.4973300000'),
(8746545, 8744337, 'Portland', NULL, 'portland', 'US', 1, '45.5234500000', '-122.6762100000'),
(8746769, 8744337, 'Powers', NULL, 'powers', 'US', 1, '42.8834400000', '-124.0731500000'),
(8746793, 8744337, 'Prairie City', NULL, 'prairie-city', 'US', 1, '44.4632100000', '-118.7099500000'),
(8746843, 8744337, 'Prescott', NULL, 'prescott', 'US', 1, '46.0490000000', '-122.8873300000'),
(8746901, 8744337, 'Prineville', NULL, 'prineville', 'US', 1, '44.2998500000', '-120.8344700000'),
(8746947, 8744337, 'Prospect', NULL, 'prospect', 'US', 1, '42.7509600000', '-122.4889200000'),
(8747402, 8744337, 'Rainier', NULL, 'rainier', 'US', 1, '46.0890000000', '-122.9359400000'),
(8747420, 8744337, 'Raleigh Hills', NULL, 'raleigh-hills', 'US', 1, '45.4806700000', '-122.7620400000'),
(8747882, 8744337, 'Redmond', NULL, 'redmond', 'US', 1, '44.2726200000', '-121.1739200000'),
(8747900, 8744337, 'Redwood', NULL, 'redwood', 'US', 1, '42.4220600000', '-123.3872800000'),
(8747941, 8744337, 'Reedsport', NULL, 'reedsport', 'US', 1, '43.7023400000', '-124.0967800000'),
(8748191, 8744337, 'Richland', NULL, 'richland', 'US', 1, '44.7690500000', '-117.1685100000'),
(8748223, 8744337, 'Rickreall', NULL, 'rickreall', 'US', 1, '44.9306700000', '-123.2284300000'),
(8748229, 8744337, 'Riddle', NULL, 'riddle', 'US', 1, '42.9509500000', '-123.3642300000'),
(8748481, 8744337, 'Rivergrove', NULL, 'rivergrove', 'US', 1, '45.3912300000', '-122.7334300000'),
(8748488, 8744337, 'Riverside', NULL, 'riverside', 'US', 1, '44.6067900000', '-123.1576000000'),
(8749017, 8744337, 'Rockcreek', NULL, 'rockcreek', 'US', 1, '45.5501200000', '-122.8770500000'),
(8749022, 8744337, 'Rockaway Beach', NULL, 'rockaway-beach', 'US', 1, '45.6134400000', '-123.9429100000'),
(8749213, 8744337, 'Rogue River', NULL, 'rogue-river', 'US', 1, '42.4359500000', '-123.1720000000'),
(8749333, 8744337, 'Rose Lodge', NULL, 'rose-lodge', 'US', 1, '45.0103900000', '-123.8803900000'),
(8749352, 8744337, 'Roseburg', NULL, 'roseburg', 'US', 1, '43.2165000000', '-123.3417400000'),
(8749582, 8744337, 'Rowena', NULL, 'rowena', 'US', 1, '45.6723400000', '-121.2684100000'),
(8749630, 8744337, 'Ruch', NULL, 'ruch', 'US', 1, '42.2463100000', '-123.0348600000'),
(8749668, 8744337, 'Rufus', NULL, 'rufus', 'US', 1, '45.6948500000', '-120.7358900000'),
(8750041, 8744337, 'Saint Helens', NULL, 'saint-helens', 'US', 1, '45.8640000000', '-122.8064900000'),
(8750110, 8744337, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '45.2112300000', '-122.9767700000'),
(8750162, 8744337, 'Salem', NULL, 'salem', 'US', 1, '44.9429000000', '-123.0351000000'),
(8750477, 8744337, 'Sandy', NULL, 'sandy', 'US', 1, '45.3973400000', '-122.2614800000'),
(8750663, 8744337, 'Scappoose', NULL, 'scappoose', 'US', 1, '45.7542800000', '-122.8776000000'),
(8750831, 8744337, 'Scio', NULL, 'scio', 'US', 1, '44.7048400000', '-122.8492600000'),
(8750918, 8744337, 'Scotts Mills', NULL, 'scotts-mills', 'US', 1, '45.0429000000', '-122.6684200000'),
(8750984, 8744337, 'Seaside', NULL, 'seaside', 'US', 1, '45.9931600000', '-123.9226400000'),
(8751096, 8744337, 'Selma', NULL, 'selma', 'US', 1, '42.2790000000', '-123.6159000000'),
(8751100, 8744337, 'Seneca', NULL, 'seneca', 'US', 1, '44.1346000000', '-118.9716100000'),
(8751253, 8744337, 'Shady Cove', NULL, 'shady-cove', 'US', 1, '42.6106800000', '-122.8125400000'),
(8751320, 8744337, 'Shaniko', NULL, 'shaniko', 'US', 1, '45.0037400000', '-120.7522700000'),
(8751404, 8744337, 'Shedd', NULL, 'shedd', 'US', 1, '44.4615100000', '-123.1103700000'),
(8751600, 8744337, 'Sheridan', NULL, 'sheridan', 'US', 1, '45.0992800000', '-123.3948300000'),
(8751632, 8744337, 'Sherwood', NULL, 'sherwood', 'US', 1, '45.3565100000', '-122.8401000000'),
(8751919, 8744337, 'Siletz', NULL, 'siletz', 'US', 1, '44.7217800000', '-123.9201100000'),
(8752024, 8744337, 'Silverton', NULL, 'silverton', 'US', 1, '45.0051200000', '-122.7831500000'),
(8752129, 8744337, 'Sisters', NULL, 'sisters', 'US', 1, '44.2909500000', '-121.5492100000'),
(8752965, 8744337, 'Sodaville', NULL, 'sodaville', 'US', 1, '44.4845700000', '-122.8717600000'),
(8753466, 8744337, 'South Lebanon', NULL, 'south-lebanon', 'US', 1, '44.5062300000', '-122.9031400000'),
(8753792, 8744337, 'Spray', NULL, 'spray', 'US', 1, '44.8343100000', '-119.7944500000'),
(8754005, 8744337, 'Springfield', NULL, 'springfield', 'US', 1, '44.0462400000', '-123.0220300000'),
(8754243, 8744337, 'Stafford', NULL, 'stafford', 'US', 1, '45.3573400000', '-122.7225900000'),
(8754308, 8744337, 'Stanfield', NULL, 'stanfield', 'US', 1, '45.7804100000', '-119.2172400000'),
(8754464, 8744337, 'Stayton', NULL, 'stayton', 'US', 1, '44.8006800000', '-122.7945300000'),
(8754988, 8744337, 'Sublimity', NULL, 'sublimity', 'US', 1, '44.8295700000', '-122.7945300000'),
(8755152, 8744337, 'Summerville', NULL, 'summerville', 'US', 1, '45.4884700000', '-118.0029900000'),
(8755155, 8744337, 'Summit', NULL, 'summit', 'US', 1, '44.6379000000', '-123.5787200000'),
(8755242, 8744337, 'Sumpter', NULL, 'sumpter', 'US', 1, '44.7457100000', '-118.2021600000'),
(8755337, 8744337, 'Sunriver', NULL, 'sunriver', 'US', 1, '43.8840100000', '-121.4386400000'),
(8755474, 8744337, 'Sutherlin', NULL, 'sutherlin', 'US', 1, '43.3901200000', '-123.3125800000'),
(8755674, 8744337, 'Sweet Home', NULL, 'sweet-home', 'US', 1, '44.3976200000', '-122.7362000000'),
(8755879, 8744337, 'Takilma', NULL, 'takilma', 'US', 1, '42.0515000000', '-123.6195100000'),
(8755890, 8744337, 'Talent', NULL, 'talent', 'US', 1, '42.2456800000', '-122.7886500000'),
(8755975, 8744337, 'Tangent', NULL, 'tangent', 'US', 1, '44.5412300000', '-123.1081500000'),
(8756260, 8744337, 'Terrebonne', NULL, 'terrebonne', 'US', 1, '44.3529000000', '-121.1778100000'),
(8756304, 8744337, 'The Dalles', NULL, 'the-dalles', 'US', 1, '45.5945600000', '-121.1786800000'),
(8756628, 8744337, 'Three Rivers', NULL, 'three-rivers', 'US', 1, '43.8201200000', '-121.4691900000'),
(8756758, 8744337, 'Tigard', NULL, 'tigard', 'US', 1, '45.4312300000', '-122.7714900000'),
(8756777, 8744337, 'Tillamook', NULL, 'tillamook', 'US', 1, '45.4564000000', '-123.8455300000'),
(8757007, 8744337, 'Toledo', NULL, 'toledo', 'US', 1, '44.6215100000', '-123.9384500000'),
(8757207, 8744337, 'Trail', NULL, 'trail', 'US', 1, '42.6484600000', '-122.8106000000'),
(8757355, 8744337, 'Tri-City', NULL, 'tri-city', 'US', 1, '42.9845600000', '-123.3117300000'),
(8757477, 8744337, 'Troutdale', NULL, 'troutdale', 'US', 1, '45.5392900000', '-122.3873100000'),
(8757506, 8744337, 'Tualatin', NULL, 'tualatin', 'US', 1, '45.3840100000', '-122.7639900000'),
(8757611, 8744337, 'Tumalo', NULL, 'tumalo', 'US', 1, '44.1498400000', '-121.3308700000'),
(8757706, 8744337, 'Turner', NULL, 'turner', 'US', 1, '44.8431800000', '-122.9528700000'),
(8757763, 8744337, 'Tutuilla', NULL, 'tutuilla', 'US', 1, '45.6231900000', '-118.6988700000'),
(8758029, 8744337, 'Tygh Valley', NULL, 'tygh-valley', 'US', 1, '45.2473400000', '-121.1731200000'),
(8758037, 8744337, 'Ukiah', NULL, 'ukiah', 'US', 1, '45.1340300000', '-118.9324800000'),
(8758047, 8744337, 'Umapine', NULL, 'umapine', 'US', 1, '45.9765200000', '-118.4963600000'),
(8758052, 8744337, 'Umatilla', NULL, 'umatilla', 'US', 1, '45.9173500000', '-119.3425200000'),
(8758113, 8744337, 'Union', NULL, 'union', 'US', 1, '45.2084700000', '-117.8652100000'),
(8758176, 8744337, 'Unity', NULL, 'unity', 'US', 1, '44.4373800000', '-118.1927100000'),
(8758413, 8744337, 'Vale', NULL, 'vale', 'US', 1, '43.9821100000', '-117.2382300000'),
(8758566, 8744337, 'Veneta', NULL, 'veneta', 'US', 1, '44.0487300000', '-123.3509300000'),
(8758599, 8744337, 'Vernonia', NULL, 'vernonia', 'US', 1, '45.8587200000', '-123.1928900000'),
(8758901, 8744337, 'Waldport', NULL, 'waldport', 'US', 1, '44.4267900000', '-124.0687300000'),
(8759110, 8744337, 'Wamic', NULL, 'wamic', 'US', 1, '45.2281700000', '-121.2692300000'),
(8759199, 8744337, 'Warm Springs', NULL, 'warm-springs', 'US', 1, '44.7634500000', '-121.2661600000'),
(8759261, 8744337, 'Warren', NULL, 'warren', 'US', 1, '45.8190000000', '-122.8489900000'),
(8759289, 8744337, 'Warrenton', NULL, 'warrenton', 'US', 1, '46.1651000000', '-123.9237600000'),
(8759295, 8744337, 'Wasco', NULL, 'wasco', 'US', 1, '45.5917900000', '-120.6981100000'),
(8759989, 8744337, 'West Haven', NULL, 'west-haven', 'US', 1, '45.5176200000', '-122.7695400000'),
(8760009, 8744337, 'West Linn', NULL, 'west-linn', 'US', 1, '45.3656800000', '-122.6123100000'),
(8760057, 8744337, 'West Scio', NULL, 'west-scio', 'US', 1, '44.7109600000', '-122.8828700000'),
(8760068, 8744337, 'West Slope', NULL, 'west-slope', 'US', 1, '45.4987300000', '-122.7645400000'),
(8760136, 8744337, 'Westfir', NULL, 'westfir', 'US', 1, '43.7573500000', '-122.4964400000'),
(8760158, 8744337, 'Weston', NULL, 'weston', 'US', 1, '45.8137400000', '-118.4246900000'),
(8760172, 8744337, 'Westport', NULL, 'westport', 'US', 1, '46.1331200000', '-123.3761200000'),
(8760226, 8744337, 'Wheeler', NULL, 'wheeler', 'US', 1, '45.6890000000', '-123.8806900000'),
(8760396, 8744337, 'White City', NULL, 'white-city', 'US', 1, '42.4373500000', '-122.8589300000'),
(8760923, 8744337, 'Willamina', NULL, 'willamina', 'US', 1, '45.0787300000', '-123.4859400000'),
(8760956, 8744337, 'Williams', NULL, 'williams', 'US', 1, '42.2187300000', '-123.2739400000'),
(8761287, 8744337, 'Wilsonville', NULL, 'wilsonville', 'US', 1, '45.2998400000', '-122.7737100000'),
(8761293, 8744337, 'Wimer', NULL, 'wimer', 'US', 1, '42.5387300000', '-123.1489400000'),
(8761316, 8744337, 'Winchester Bay', NULL, 'winchester-bay', 'US', 1, '43.6770600000', '-124.1748400000'),
(8761481, 8744337, 'Winston', NULL, 'winston', 'US', 1, '43.1223400000', '-123.4125700000'),
(8761705, 8744337, 'Wood Village', NULL, 'wood-village', 'US', 1, '45.5342900000', '-122.4187000000'),
(8761708, 8744337, 'Woodburn', NULL, 'woodburn', 'US', 1, '45.1437300000', '-122.8553700000'),
(8761937, 8744337, 'Yachats', NULL, 'yachats', 'US', 1, '44.3112300000', '-124.1048400000'),
(8761959, 8744337, 'Yamhill', NULL, 'yamhill', 'US', 1, '45.3415000000', '-123.1873300000'),
(8762118, 8744337, 'Yoncalla', NULL, 'yoncalla', 'US', 1, '43.5984500000', '-123.2834200000'),
(8762313, 8769223, 'Agar', NULL, 'agar', 'US', 1, '44.8383200000', '-100.0745700000'),
(8762315, 8769223, 'Town of Agar', NULL, 'town-of-agar', 'US', 1, '44.8391600000', '-100.0733800000'),
(8762321, 8769223, 'Akaska', NULL, 'akaska', 'US', 1, '45.3324900000', '-100.1206800000'),
(8762322, 8769223, 'Town of Akaska', NULL, 'town-of-akaska', 'US', 1, '45.3310300000', '-100.1208600000'),
(8762355, 8769223, 'Allen', NULL, 'allen', 'US', 1, '43.2808300000', '-101.9243200000'),
(8762412, 8769223, 'Antelope', NULL, 'antelope', 'US', 1, '43.3030600000', '-100.6293000000'),
(8762502, 8769223, 'Ashland Heights', NULL, 'ashland-heights', 'US', 1, '44.1297100000', '-103.1251800000'),
(8762612, 8769223, 'Batesland', NULL, 'batesland', 'US', 1, '43.1294400000', '-102.1021000000'),
(8762613, 8769223, 'Town of Batesland', NULL, 'town-of-batesland', 'US', 1, '43.1278200000', '-102.1017000000'),
(8762718, 8769223, 'Belle Fourche', NULL, 'belle-fourche', 'US', 1, '44.6713700000', '-103.8521500000'),
(8762728, 8769223, 'Belvidere', NULL, 'belvidere', 'US', 1, '43.8319400000', '-101.2715300000'),
(8762729, 8769223, 'Town of Belvidere', NULL, 'town-of-belvidere', 'US', 1, '43.8320800000', '-101.2710700000'),
(8762741, 8769223, 'City of Belle Fourche', NULL, 'city-of-belle-fourche', 'US', 1, '44.6636000000', '-103.8561900000'),
(8762836, 8769223, 'Bison', NULL, 'bison', 'US', 1, '45.5202600000', '-102.4612700000'),
(8762842, 8769223, 'Town of Bison', NULL, 'town-of-bison', 'US', 1, '45.5235500000', '-102.4677200000'),
(8762897, 8769223, 'Blackhawk', NULL, 'blackhawk', 'US', 1, '44.1511000000', '-103.3079600000'),
(8763011, 8769223, 'Box Elder', NULL, 'box-elder', 'US', 1, '44.1124900000', '-103.0682300000'),
(8763013, 8769223, 'City of Box Elder', NULL, 'city-of-box-elder', 'US', 1, '44.1127000000', '-103.0807100000'),
(8763144, 8769223, 'Buffalo', NULL, 'buffalo', 'US', 1, '45.5841600000', '-103.5460300000'),
(8763156, 8769223, 'Town of Buffalo Gap', NULL, 'town-of-buffalo-gap', 'US', 1, '43.4921600000', '-103.3152900000'),
(8763162, 8769223, 'Buffalo Gap', NULL, 'buffalo-gap', 'US', 1, '43.4916500000', '-103.3129700000'),
(8763163, 8769223, 'Town of Buffalo', NULL, 'town-of-buffalo', 'US', 1, '45.5863800000', '-103.5434500000'),
(8763217, 8769223, 'Bullhead', NULL, 'bullhead', 'US', 1, '45.7655500000', '-101.0806900000'),
(8763312, 8769223, 'Town of Camp Crook', NULL, 'town-of-camp-crook', 'US', 1, '45.5500700000', '-103.9749300000'),
(8763335, 8769223, 'Camp Crook', NULL, 'camp-crook', 'US', 1, '45.5502700000', '-103.9746600000'),
(8763498, 8769223, 'City of Central City', NULL, 'city-of-central-city', 'US', 1, '44.3685800000', '-103.7705100000'),
(8763499, 8769223, 'Central City', NULL, 'central-city', 'US', 1, '44.3658200000', '-103.7724200000'),
(8763699, 8769223, 'Colonial Pine Hills', NULL, 'colonial-pine-hills', 'US', 1, '44.0077700000', '-103.3154600000'),
(8763754, 8769223, 'Corn Creek', NULL, 'corn-creek', 'US', 1, '43.5650000000', '-101.2009800000'),
(8763765, 8769223, 'Cottonwood', NULL, 'cottonwood', 'US', 1, '43.9669300000', '-101.9059800000'),
(8763804, 8769223, 'Town of Cottonwood', NULL, 'town-of-cottonwood', 'US', 1, '43.9657100000', '-101.9020500000'),
(8763910, 8769223, 'Custer', NULL, 'custer', 'US', 1, '43.7666500000', '-103.5988100000'),
(8763929, 8769223, 'City of Custer', NULL, 'city-of-custer', 'US', 1, '43.7665700000', '-103.6008400000'),
(8764048, 8769223, 'Deadwood', NULL, 'deadwood', 'US', 1, '44.3766500000', '-103.7296400000'),
(8764058, 8769223, 'City of Deadwood', NULL, 'city-of-deadwood', 'US', 1, '44.3814900000', '-103.7240000000'),
(8764219, 8769223, 'Draper', NULL, 'draper', 'US', 1, '43.9261000000', '-100.5404100000'),
(8764222, 8769223, 'Town of Draper', NULL, 'town-of-draper', 'US', 1, '43.9261600000', '-100.5371800000'),
(8764313, 8769223, 'Dupree', NULL, 'dupree', 'US', 1, '45.0474800000', '-101.6009900000'),
(8764318, 8769223, 'City of Dupree', NULL, 'city-of-dupree', 'US', 1, '45.0494800000', '-101.6013200000'),
(8764369, 8769223, 'Eagle Butte', NULL, 'eagle-butte', 'US', 1, '45.0024800000', '-101.2334900000'),
(8764375, 8769223, 'City of Eagle Butte', NULL, 'city-of-eagle-butte', 'US', 1, '44.9907500000', '-101.2276200000'),
(8764489, 8769223, 'Edgemont', NULL, 'edgemont', 'US', 1, '43.3010700000', '-103.8272000000'),
(8764492, 8769223, 'City of Edgemont', NULL, 'city-of-edgemont', 'US', 1, '43.2982200000', '-103.8271900000'),
(8764666, 8769223, 'Town of Fairburn', NULL, 'town-of-fairburn', 'US', 1, '43.6869400000', '-103.2086900000'),
(8764683, 8769223, 'Faith', NULL, 'faith', 'US', 1, '45.0230400000', '-102.0359900000'),
(8764686, 8769223, 'City of Faith', NULL, 'city-of-faith', 'US', 1, '45.0257800000', '-102.0363400000'),
(8764688, 8769223, 'Fairburn', NULL, 'fairburn', 'US', 1, '43.6861000000', '-103.2115800000'),
(8764864, 8769223, 'Fort Pierre', NULL, 'fort-pierre', 'US', 1, '44.3535900000', '-100.3737400000'),
(8764868, 8769223, 'City of Fort Pierre', NULL, 'city-of-fort-pierre', 'US', 1, '44.3679100000', '-100.3831300000'),
(8764954, 8769223, 'Fruitdale', NULL, 'fruitdale', 'US', 1, '44.6683200000', '-103.6971400000'),
(8764956, 8769223, 'Town of Fruitdale', NULL, 'town-of-fruitdale', 'US', 1, '44.6692100000', '-103.6954700000'),
(8765095, 8769223, 'Glenham', NULL, 'glenham', 'US', 1, '45.5327700000', '-100.2715200000'),
(8765096, 8769223, 'Town of Glenham', NULL, 'town-of-glenham', 'US', 1, '45.5329900000', '-100.2711200000'),
(8765214, 8769223, 'Green Grass', NULL, 'green-grass', 'US', 1, '45.1710900000', '-101.2459900000'),
(8765226, 8769223, 'Green Valley', NULL, 'green-valley', 'US', 1, '44.0355400000', '-103.1112900000'),
(8765549, 8769223, 'Town of Hermosa', NULL, 'town-of-hermosa', 'US', 1, '43.8396900000', '-103.1929600000'),
(8765550, 8769223, 'Herreid', NULL, 'herreid', 'US', 1, '45.8347100000', '-100.0692800000'),
(8765552, 8769223, 'City of Herreid', NULL, 'city-of-herreid', 'US', 1, '45.8376400000', '-100.0749300000'),
(8765563, 8769223, 'Hermosa', NULL, 'hermosa', 'US', 1, '43.8397100000', '-103.1910200000'),
(8765609, 8769223, 'Hill City', NULL, 'hill-city', 'US', 1, '43.9324900000', '-103.5751900000'),
(8765643, 8769223, 'City of Hill City', NULL, 'city-of-hill-city', 'US', 1, '43.9336600000', '-103.5693800000'),
(8765748, 8769223, 'City of Hot Springs', NULL, 'city-of-hot-springs', 'US', 1, '43.4312900000', '-103.4834200000'),
(8765751, 8769223, 'Hot Springs', NULL, 'hot-springs', 'US', 1, '43.4316500000', '-103.4743600000'),
(8765857, 8769223, 'Town of Interior', NULL, 'town-of-interior', 'US', 1, '43.7268500000', '-101.9836600000'),
(8765865, 8769223, 'Interior', NULL, 'interior', 'US', 1, '43.7269400000', '-101.9840400000'),
(8765890, 8769223, 'Isabel', NULL, 'isabel', 'US', 1, '45.3941500000', '-101.4295900000'),
(8765895, 8769223, 'Town of Isabel', NULL, 'town-of-isabel', 'US', 1, '45.3938400000', '-101.4324700000'),
(8766087, 8769223, 'Johnson Siding', NULL, 'johnson-siding', 'US', 1, '44.0847100000', '-103.4379700000'),
(8766162, 8769223, 'Kadoka', NULL, 'kadoka', 'US', 1, '43.8338800000', '-101.5098700000'),
(8766167, 8769223, 'City of Kadoka', NULL, 'city-of-kadoka', 'US', 1, '43.8325100000', '-101.5080700000'),
(8766211, 8769223, 'Keystone', NULL, 'keystone', 'US', 1, '43.8955400000', '-103.4182500000'),
(8766215, 8769223, 'Town of Keystone', NULL, 'town-of-keystone', 'US', 1, '43.8955400000', '-103.4266600000'),
(8766307, 8769223, 'Kyle', NULL, 'kyle', 'US', 1, '43.4249900000', '-102.1765500000'),
(8766319, 8769223, 'La Plant', NULL, 'la-plant', 'US', 1, '45.1447100000', '-100.6515300000'),
(8766425, 8769223, 'Lead', NULL, 'lead', 'US', 1, '44.3522100000', '-103.7652000000'),
(8766431, 8769223, 'City of Lead', NULL, 'city-of-lead', 'US', 1, '44.3527600000', '-103.7671100000'),
(8766453, 8769223, 'Lemmon', NULL, 'lemmon', 'US', 1, '45.9408300000', '-102.1593200000'),
(8766460, 8769223, 'City of Lemmon', NULL, 'city-of-lemmon', 'US', 1, '45.9384800000', '-102.1589200000'),
(8766589, 8769223, 'Little Eagle', NULL, 'little-eagle', 'US', 1, '45.6758300000', '-100.8043000000'),
(8766888, 8769223, 'Martin', NULL, 'martin', 'US', 1, '43.1725000000', '-101.7326500000'),
(8766899, 8769223, 'City of Martin', NULL, 'city-of-martin', 'US', 1, '43.1748400000', '-101.7323000000'),
(8766967, 8769223, 'McIntosh', NULL, 'mcintosh', 'US', 1, '45.9213900000', '-101.3495800000'),
(8766972, 8769223, 'City of McIntosh', NULL, 'city-of-mcintosh', 'US', 1, '45.9213200000', '-101.3490700000'),
(8766985, 8769223, 'McLaughlin', NULL, 'mclaughlin', 'US', 1, '45.8144400000', '-100.8104100000'),
(8766987, 8769223, 'City of McLaughlin', NULL, 'city-of-mclaughlin', 'US', 1, '45.8133100000', '-100.8106800000'),
(8767096, 8769223, 'Town of Midland', NULL, 'town-of-midland', 'US', 1, '44.0710700000', '-101.1554400000'),
(8767099, 8769223, 'Midland', NULL, 'midland', 'US', 1, '44.0716500000', '-101.1554200000'),
(8767144, 8769223, 'Mission', NULL, 'mission', 'US', 1, '43.3058400000', '-100.6581900000'),
(8767157, 8769223, 'City of Mission', NULL, 'city-of-mission', 'US', 1, '43.3062700000', '-100.6609100000'),
(8767176, 8769223, 'City of Mobridge', NULL, 'city-of-mobridge', 'US', 1, '45.5411100000', '-100.4356600000'),
(8767189, 8769223, 'Mobridge', NULL, 'mobridge', 'US', 1, '45.5372200000', '-100.4279100000'),
(8767227, 8769223, 'Morristown', NULL, 'morristown', 'US', 1, '45.9386100000', '-101.7231900000'),
(8767230, 8769223, 'Town of Morristown', NULL, 'town-of-morristown', 'US', 1, '45.9386200000', '-101.7188300000'),
(8767241, 8769223, 'Mound City', NULL, 'mound-city', 'US', 1, '45.7252700000', '-100.0684500000'),
(8767243, 8769223, 'Town of Mound City', NULL, 'town-of-mound-city', 'US', 1, '45.7261800000', '-100.0688400000'),
(8767295, 8769223, 'Murdo', NULL, 'murdo', 'US', 1, '43.8883200000', '-100.7129100000'),
(8767300, 8769223, 'City of Murdo', NULL, 'city-of-murdo', 'US', 1, '43.8893600000', '-100.7141500000'),
(8767383, 8769223, 'New Underwood', NULL, 'new-underwood', 'US', 1, '44.0933200000', '-102.8362800000'),
(8767385, 8769223, 'City of New Underwood', NULL, 'city-of-new-underwood', 'US', 1, '44.0991000000', '-102.8361400000'),
(8767387, 8769223, 'Town of New Witten', NULL, 'town-of-new-witten', 'US', 1, '43.4406300000', '-100.0819500000'),
(8767392, 8769223, 'Newell', NULL, 'newell', 'US', 1, '44.7147100000', '-103.4207400000'),
(8767398, 8769223, 'City of Newell', NULL, 'city-of-newell', 'US', 1, '44.7174600000', '-103.4183200000'),
(8767424, 8769223, 'Nisland', NULL, 'nisland', 'US', 1, '44.6730400000', '-103.5535300000'),
(8767425, 8769223, 'Town of Nisland', NULL, 'town-of-nisland', 'US', 1, '44.6730500000', '-103.5538400000'),
(8767461, 8769223, 'Norris', NULL, 'norris', 'US', 1, '43.4733300000', '-101.1962600000'),
(8767488, 8769223, 'North Eagle Butte', NULL, 'north-eagle-butte', 'US', 1, '45.0041500000', '-101.2337600000'),
(8767532, 8769223, 'North Spearfish', NULL, 'north-spearfish', 'US', 1, '44.5066500000', '-103.8921500000'),
(8767608, 8769223, 'Oelrichs', NULL, 'oelrichs', 'US', 1, '43.1788600000', '-103.2307500000'),
(8767609, 8769223, 'Town of Oelrichs', NULL, 'town-of-oelrichs', 'US', 1, '43.1821800000', '-103.2339200000'),
(8767610, 8769223, 'Oglala', NULL, 'oglala', 'US', 1, '43.1885900000', '-102.7396200000'),
(8767620, 8769223, 'Okaton', NULL, 'okaton', 'US', 1, '43.8861000000', '-100.8918100000'),
(8767631, 8769223, 'Okreek', NULL, 'okreek', 'US', 1, '43.3622200000', '-100.3862400000'),
(8767686, 8769223, 'Onida', NULL, 'onida', 'US', 1, '44.7080400000', '-100.0598400000'),
(8767688, 8769223, 'City of Onida', NULL, 'city-of-onida', 'US', 1, '44.7044700000', '-100.0676600000'),
(8767789, 8769223, 'Parmelee', NULL, 'parmelee', 'US', 1, '43.3230600000', '-101.0265400000'),
(8767896, 8769223, 'Philip', NULL, 'philip', 'US', 1, '44.0394300000', '-101.6651400000'),
(8767899, 8769223, 'City of Philip', NULL, 'city-of-philip', 'US', 1, '44.0407000000', '-101.6647200000'),
(8767912, 8769223, 'Piedmont', NULL, 'piedmont', 'US', 1, '44.2316500000', '-103.3890800000'),
(8767918, 8769223, 'Pierre', NULL, 'pierre', 'US', 1, '44.3683200000', '-100.3509700000'),
(8767924, 8769223, 'City of Pierre', NULL, 'city-of-pierre', 'US', 1, '44.3747900000', '-100.3205300000'),
(8767939, 8769223, 'Pine Ridge', NULL, 'pine-ridge', 'US', 1, '43.0255400000', '-102.5562700000'),
(8768032, 8769223, 'Town of Pollock', NULL, 'town-of-pollock', 'US', 1, '45.9005200000', '-100.2885300000'),
(8768035, 8769223, 'Pollock', NULL, 'pollock', 'US', 1, '45.9013800000', '-100.2884600000'),
(8768046, 8769223, 'Porcupine', NULL, 'porcupine', 'US', 1, '43.2397100000', '-102.3309900000'),
(8768081, 8769223, 'Prairie City', NULL, 'prairie-city', 'US', 1, '45.5297100000', '-102.8043300000'),
(8768099, 8769223, 'Presho', NULL, 'presho', 'US', 1, '43.9097100000', '-100.0587300000'),
(8768102, 8769223, 'City of Presho', NULL, 'city-of-presho', 'US', 1, '43.9071600000', '-100.0583700000'),
(8768113, 8769223, 'Pringle', NULL, 'pringle', 'US', 1, '43.6085900000', '-103.5938100000'),
(8768115, 8769223, 'Town of Pringle', NULL, 'town-of-pringle', 'US', 1, '43.6089900000', '-103.5945800000'),
(8768142, 8769223, 'Quinn', NULL, 'quinn', 'US', 1, '43.9880400000', '-102.1262700000'),
(8768150, 8769223, 'Town of Quinn', NULL, 'town-of-quinn', 'US', 1, '43.9865800000', '-102.1263500000'),
(8768233, 8769223, 'Rapid City', NULL, 'rapid-city', 'US', 1, '44.0805400000', '-103.2310100000'),
(8768234, 8769223, 'City of Rapid City', NULL, 'city-of-rapid-city', 'US', 1, '44.0752700000', '-103.2332400000'),
(8768244, 8769223, 'Rapid Valley', NULL, 'rapid-valley', 'US', 1, '44.0624900000', '-103.1462900000'),
(8768556, 8769223, 'Rosebud', NULL, 'rosebud', 'US', 1, '43.2327800000', '-100.8534800000'),
(8768705, 8769223, 'Saint Francis', NULL, 'saint-francis', 'US', 1, '43.1444500000', '-100.9051500000'),
(8768708, 8769223, 'Town of Saint Francis', NULL, 'town-of-saint-francis', 'US', 1, '43.1426000000', '-100.9027900000'),
(8768758, 8769223, 'Saint Onge', NULL, 'saint-onge', 'US', 1, '44.5466500000', '-103.7210300000'),
(8768946, 8769223, 'Selby', NULL, 'selby', 'US', 1, '45.5063800000', '-100.0320700000'),
(8768948, 8769223, 'City of Selby', NULL, 'city-of-selby', 'US', 1, '45.5057900000', '-100.0329100000'),
(8769166, 8769223, 'Soldier Creek', NULL, 'soldier-creek', 'US', 1, '43.3236100000', '-100.8882000000'),
(8769288, 8769223, 'Spearfish', NULL, 'spearfish', 'US', 1, '44.4908200000', '-103.8593700000'),
(8769294, 8769223, 'City of Spearfish', NULL, 'city-of-spearfish', 'US', 1, '44.4910000000', '-103.8161900000'),
(8769325, 8769223, 'Spring Creek', NULL, 'spring-creek', 'US', 1, '43.1175100000', '-101.0226500000'),
(8769489, 8769223, 'Sturgis', NULL, 'sturgis', 'US', 1, '44.4097100000', '-103.5090800000'),
(8769493, 8769223, 'City of Sturgis', NULL, 'city-of-sturgis', 'US', 1, '44.4092300000', '-103.5182800000'),
(8769755, 8769223, 'City of Timber Lake', NULL, 'city-of-timber-lake', 'US', 1, '45.4279500000', '-101.0747200000'),
(8769772, 8769223, 'Timber Lake', NULL, 'timber-lake', 'US', 1, '45.4291500000', '-101.0740300000'),
(8769909, 8769223, 'Two Strike', NULL, 'two-strike', 'US', 1, '43.2130600000', '-100.8757000000'),
(8769954, 8769223, 'Vale', NULL, 'vale', 'US', 1, '44.6202600000', '-103.4021300000'),
(8770031, 8769223, 'Vivian', NULL, 'vivian', 'US', 1, '43.9269300000', '-100.2920800000'),
(8770098, 8769223, 'Wall', NULL, 'wall', 'US', 1, '43.9924900000', '-102.2415500000'),
(8770103, 8769223, 'Town of Wall', NULL, 'town-of-wall', 'US', 1, '43.9913700000', '-102.2421100000'),
(8770124, 8769223, 'Wanblee', NULL, 'wanblee', 'US', 1, '43.5694400000', '-101.6604200000'),
(8770156, 8769223, 'Wasta', NULL, 'wasta', 'US', 1, '44.0686000000', '-102.4457200000'),
(8770157, 8769223, 'Town of Wasta', NULL, 'town-of-wasta', 'US', 1, '44.0695300000', '-102.4463700000'),
(8770333, 8769223, 'White Horse', NULL, 'white-horse', 'US', 1, '43.3083400000', '-100.5965300000'),
(8770357, 8769223, 'White River', NULL, 'white-river', 'US', 1, '43.5680500000', '-100.7454200000'),
(8770364, 8769223, 'City of White River', NULL, 'city-of-white-river', 'US', 1, '43.5670500000', '-100.7448800000'),
(8770382, 8769223, 'Whitehorse', NULL, 'whitehorse', 'US', 1, '45.2705400000', '-100.8865300000'),
(8770393, 8769223, 'Whitewood', NULL, 'whitewood', 'US', 1, '44.4611000000', '-103.6385300000'),
(8770394, 8769223, 'City of Whitewood', NULL, 'city-of-whitewood', 'US', 1, '44.4617600000', '-103.6381000000'),
(8770505, 8769223, 'Witten', NULL, 'witten', 'US', 1, '43.4394400000', '-100.0795700000'),
(8770519, 8769223, 'Wood', NULL, 'wood', 'US', 1, '43.4969400000', '-100.4773600000'),
(8770523, 8769223, 'Town of Wood', NULL, 'town-of-wood', 'US', 1, '43.4970600000', '-100.4801600000'),
(8770538, 8769223, 'Wounded Knee', NULL, 'wounded-knee', 'US', 1, '43.1405400000', '-102.3657100000'),
(8770692, 8549030, 'Alta', NULL, 'alta', 'US', 1, '40.5888400000', '-111.6379800000'),
(8770712, 8549030, 'Altamont', NULL, 'altamont', 'US', 1, '40.3594000000', '-110.2862700000'),
(8770728, 8549030, 'Amalga', NULL, 'amalga', 'US', 1, '41.8610400000', '-111.8957800000'),
(8770732, 8549030, 'Alpine', NULL, 'alpine', 'US', 1, '40.4532800000', '-111.7779900000'),
(8770958, 8549030, 'Avon', NULL, 'avon', 'US', 1, '41.5329900000', '-111.8132700000'),
(8771022, 8549030, 'Ballard', NULL, 'ballard', 'US', 1, '40.2894000000', '-109.9432000000'),
(8771179, 8549030, 'Bear River City', NULL, 'bear-river-city', 'US', 1, '41.6146500000', '-112.1266200000'),
(8771312, 8549030, 'Benjamin', NULL, 'benjamin', 'US', 1, '40.0982900000', '-111.7313200000'),
(8771337, 8549030, 'Benson', NULL, 'benson', 'US', 1, '41.7874300000', '-111.9302200000'),
(8771703, 8549030, 'Bluebell', NULL, 'bluebell', 'US', 1, '40.3594000000', '-110.2173800000'),
(8771716, 8549030, 'Bluffdale', NULL, 'bluffdale', 'US', 1, '40.4896700000', '-111.9388200000'),
(8771826, 8549030, 'Bountiful', NULL, 'bountiful', 'US', 1, '40.8893900000', '-111.8807700000'),
(8771960, 8549030, 'Brigham City', NULL, 'brigham-city', 'US', 1, '41.5102100000', '-112.0155000000'),
(8772418, 8549030, 'Canyon Rim', NULL, 'canyon-rim', 'US', 1, '40.7066100000', '-111.8218800000'),
(8772581, 8549030, 'Cedar Hills', NULL, 'cedar-hills', 'US', 1, '40.4141200000', '-111.7585400000'),
(8772583, 8549030, 'Cedar Fort', NULL, 'cedar-fort', 'US', 1, '40.3271700000', '-112.1043900000'),
(8772654, 8549030, 'Centerville', NULL, 'centerville', 'US', 1, '40.9180000000', '-111.8721600000'),
(8772720, 8549030, 'Charleston', NULL, 'charleston', 'US', 1, '40.4663400000', '-111.4699100000'),
(8772927, 8549030, 'Clarkston', NULL, 'clarkston', 'US', 1, '41.9202000000', '-112.0499500000'),
(8772959, 8549030, 'Clearfield', NULL, 'clearfield', 'US', 1, '41.1107800000', '-112.0260500000'),
(8773001, 8549030, 'Clinton', NULL, 'clinton', 'US', 1, '41.1396700000', '-112.0505000000'),
(8773066, 8549030, 'Coalville', NULL, 'coalville', 'US', 1, '40.9177300000', '-111.3993600000'),
(8773219, 8549030, 'Copperton', NULL, 'copperton', 'US', 1, '40.5646700000', '-112.0974400000'),
(8773230, 8549030, 'Corinne', NULL, 'corinne', 'US', 1, '41.5510400000', '-112.1102300000'),
(8773238, 8549030, 'Cornish', NULL, 'cornish', 'US', 1, '41.9754800000', '-111.9532800000'),
(8773304, 8549030, 'Cottonwood Heights', NULL, 'cottonwood-heights', 'US', 1, '40.6196700000', '-111.8102100000'),
(8773389, 8549030, 'Cove', NULL, 'cove', 'US', 1, '41.9635400000', '-111.8060600000'),
(8773630, 8549030, 'Daniel', NULL, 'daniel', 'US', 1, '40.4707900000', '-111.4146300000'),
(8773850, 8549030, 'Deweyville', NULL, 'deweyville', 'US', 1, '41.7104800000', '-112.0902300000'),
(8774001, 8549030, 'Draper', NULL, 'draper', 'US', 1, '40.5246700000', '-111.8638200000'),
(8774135, 8549030, 'Duchesne', NULL, 'duchesne', 'US', 1, '40.1632900000', '-110.4029300000'),
(8774159, 8549030, 'Dugway', NULL, 'dugway', 'US', 1, '40.2210500000', '-112.7444100000'),
(8774190, 8549030, 'Dutch John', NULL, 'dutch-john', 'US', 1, '40.9291300000', '-109.3909700000'),
(8774215, 8549030, 'Eagle Mountain', NULL, 'eagle-mountain', 'US', 1, '40.3141200000', '-112.0068800000'),
(8774301, 8549030, 'East Millcreek', NULL, 'east-millcreek', 'US', 1, '40.6999500000', '-111.8104900000'),
(8774368, 8549030, 'Echo', NULL, 'echo', 'US', 1, '40.9777200000', '-111.4432500000'),
(8774381, 8549030, 'Eden', NULL, 'eden', 'US', 1, '41.3005000000', '-111.8121600000'),
(8774456, 8549030, 'Elk Ridge', NULL, 'elk-ridge', 'US', 1, '40.0113400000', '-111.6768700000'),
(8774482, 8549030, 'Elwood', NULL, 'elwood', 'US', 1, '41.6904800000', '-112.1410600000'),
(8774546, 8549030, 'Erda', NULL, 'erda', 'US', 1, '40.6127200000', '-112.3043900000'),
(8774601, 8549030, 'Fairfield', NULL, 'fairfield', 'US', 1, '40.2621700000', '-112.0930000000'),
(8774662, 8549030, 'Farmington', NULL, 'farmington', 'US', 1, '40.9805000000', '-111.8874400000'),
(8774685, 8549030, 'Farr West', NULL, 'farr-west', 'US', 1, '41.2971700000', '-112.0277200000'),
(8774727, 8549030, 'Fielding', NULL, 'fielding', 'US', 1, '41.8146500000', '-112.1160600000'),
(8774915, 8549030, 'Fort Duchesne', NULL, 'fort-duchesne', 'US', 1, '40.2880200000', '-109.8545900000'),
(8774961, 8549030, 'Francis', NULL, 'francis', 'US', 1, '40.6105100000', '-111.2807400000'),
(8775035, 8549030, 'Fruit Heights', NULL, 'fruit-heights', 'US', 1, '41.0321700000', '-111.9021600000'),
(8775055, 8549030, 'Garden', NULL, 'garden', 'US', 1, '41.8891000000', '-111.3857600000'),
(8775057, 8549030, 'Garden City', NULL, 'garden-city', 'US', 1, '41.9468800000', '-111.3935400000'),
(8775081, 8549030, 'Garland', NULL, 'garland', 'US', 1, '41.7410400000', '-112.1616200000'),
(8775320, 8549030, 'Granite', NULL, 'granite', 'US', 1, '40.5730000000', '-111.8060400000'),
(8775346, 8549030, 'Grantsville', NULL, 'grantsville', 'US', 1, '40.5999400000', '-112.4644000000'),
(8775615, 8549030, 'Harrisville', NULL, 'harrisville', 'US', 1, '41.2813300000', '-111.9882800000'),
(8775699, 8549030, 'Heber City', NULL, 'heber-city', 'US', 1, '40.5069000000', '-111.4132400000'),
(8775747, 8549030, 'Henefer', NULL, 'henefer', 'US', 1, '41.0166100000', '-111.4982600000'),
(8775782, 8549030, 'Herriman', NULL, 'herriman', 'US', 1, '40.5141100000', '-112.0329900000'),
(8775863, 8549030, 'Highland', NULL, 'highland', 'US', 1, '40.4254800000', '-111.7944700000'),
(8776008, 8549030, 'Holladay', NULL, 'holladay', 'US', 1, '40.6688400000', '-111.8246600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8776087, 8549030, 'Honeyville', NULL, 'honeyville', 'US', 1, '41.6385400000', '-112.0793900000'),
(8776092, 8549030, 'Hooper', NULL, 'hooper', 'US', 1, '41.1638300000', '-112.1224400000'),
(8776166, 8549030, 'Howell', NULL, 'howell', 'US', 1, '41.7960400000', '-112.4444100000'),
(8776173, 8549030, 'Hoytsville', NULL, 'hoytsville', 'US', 1, '40.8743900000', '-111.3804700000'),
(8776212, 8549030, 'Huntsville', NULL, 'huntsville', 'US', 1, '41.2607700000', '-111.7699400000'),
(8776221, 8549030, 'Hyde Park', NULL, 'hyde-park', 'US', 1, '41.7988200000', '-111.8191100000'),
(8776228, 8549030, 'Hyrum', NULL, 'hyrum', 'US', 1, '41.6341000000', '-111.8521700000'),
(8776453, 8549030, 'Jensen', NULL, 'jensen', 'US', 1, '40.3696800000', '-109.3348500000'),
(8776692, 8549030, 'Kamas', NULL, 'kamas', 'US', 1, '40.6430100000', '-111.2807400000'),
(8776715, 8549030, 'Kaysville', NULL, 'kaysville', 'US', 1, '41.0352200000', '-111.9385500000'),
(8776727, 8549030, 'Kearns', NULL, 'kearns', 'US', 1, '40.6599500000', '-111.9963300000'),
(8776982, 8549030, 'Lake Shore', NULL, 'lake-shore', 'US', 1, '40.1219000000', '-111.7304800000'),
(8777007, 8549030, 'Laketown', NULL, 'laketown', 'US', 1, '41.8254900000', '-111.3224300000'),
(8777107, 8549030, 'Layton', NULL, 'layton', 'US', 1, '41.0602200000', '-111.9710500000'),
(8777224, 8549030, 'Lehi', NULL, 'lehi', 'US', 1, '40.3916200000', '-111.8507700000'),
(8777244, 8549030, 'Lewiston', NULL, 'lewiston', 'US', 1, '41.9757600000', '-111.8563400000'),
(8777253, 8549030, 'Liberty', NULL, 'liberty', 'US', 1, '41.3335500000', '-111.8635500000'),
(8777332, 8549030, 'Lindon', NULL, 'lindon', 'US', 1, '40.3432900000', '-111.7207600000'),
(8777544, 8549030, 'Logan', NULL, 'logan', 'US', 1, '41.7354900000', '-111.8343900000'),
(8777780, 8549030, 'Maeser', NULL, 'maeser', 'US', 1, '40.4771800000', '-109.5868100000'),
(8777793, 8549030, 'Magna', NULL, 'magna', 'US', 1, '40.7091100000', '-112.1016100000'),
(8777855, 8549030, 'Manila', NULL, 'manila', 'US', 1, '40.9880100000', '-109.7226500000'),
(8777881, 8549030, 'Mantua', NULL, 'mantua', 'US', 1, '41.4957700000', '-111.9438300000'),
(8777915, 8549030, 'Mapleton', NULL, 'mapleton', 'US', 1, '40.1302300000', '-111.5785300000'),
(8777941, 8549030, 'Marion', NULL, 'marion', 'US', 1, '40.6774500000', '-111.2810200000'),
(8777956, 8549030, 'Marriott-Slaterville', NULL, 'marriott-slaterville', 'US', 1, '41.2516100000', '-112.0255000000'),
(8778154, 8549030, 'Mendon', NULL, 'mendon', 'US', 1, '41.7099300000', '-111.9777300000'),
(8778244, 8549030, 'Midvale', NULL, 'midvale', 'US', 1, '40.6110600000', '-111.8999400000'),
(8778261, 8549030, 'Midway', NULL, 'midway', 'US', 1, '40.5121800000', '-111.4743500000'),
(8778352, 8549030, 'Millcreek', NULL, 'millcreek', 'US', 1, '40.6868900000', '-111.8754900000'),
(8778379, 8549030, 'Millville', NULL, 'millville', 'US', 1, '41.6816000000', '-111.8230000000'),
(8778518, 8549030, 'Morgan', NULL, 'morgan', 'US', 1, '41.0360600000', '-111.6768800000'),
(8778601, 8549030, 'Mount Olympus', NULL, 'mount-olympus', 'US', 1, '40.6855000000', '-111.7885400000'),
(8778633, 8549030, 'Mountain Green', NULL, 'mountain-green', 'US', 1, '41.1430000000', '-111.7916000000'),
(8778755, 8549030, 'Murray', NULL, 'murray', 'US', 1, '40.6668900000', '-111.8879900000'),
(8778794, 8549030, 'Myton', NULL, 'myton', 'US', 1, '40.1944000000', '-110.0618200000'),
(8778807, 8549030, 'Naples', NULL, 'naples', 'US', 1, '40.4269100000', '-109.4993000000'),
(8778850, 8549030, 'Neola', NULL, 'neola', 'US', 1, '40.4332900000', '-110.0298800000'),
(8778890, 8549030, 'Newton', NULL, 'newton', 'US', 1, '41.8627000000', '-111.9907800000'),
(8778898, 8549030, 'Nibley', NULL, 'nibley', 'US', 1, '41.6743800000', '-111.8330000000'),
(8779025, 8549030, 'North Logan', NULL, 'north-logan', 'US', 1, '41.7693700000', '-111.8046700000'),
(8779036, 8549030, 'North Ogden', NULL, 'north-ogden', 'US', 1, '41.3071600000', '-111.9602200000'),
(8779068, 8549030, 'North Salt Lake', NULL, 'north-salt-lake', 'US', 1, '40.8485600000', '-111.9068800000'),
(8779170, 8549030, 'Oakley', NULL, 'oakley', 'US', 1, '40.7146700000', '-111.3007400000'),
(8779206, 8549030, 'Ogden', NULL, 'ogden', 'US', 1, '41.2230000000', '-111.9738300000'),
(8779298, 8549030, 'Ophir', NULL, 'ophir', 'US', 1, '40.3693900000', '-112.2585600000'),
(8779333, 8549030, 'Oquirrh', NULL, 'oquirrh', 'US', 1, '40.6305000000', '-112.0338300000'),
(8779334, 8549030, 'Orem', NULL, 'orem', 'US', 1, '40.2969000000', '-111.6946500000'),
(8779411, 8549030, 'Palmyra', NULL, 'palmyra', 'US', 1, '40.1402300000', '-111.6988200000'),
(8779423, 8549030, 'Paradise', NULL, 'paradise', 'US', 1, '41.5688200000', '-111.8380000000'),
(8779451, 8549030, 'Park City', NULL, 'park-city', 'US', 1, '40.6460600000', '-111.4979700000'),
(8779548, 8549030, 'Payson', NULL, 'payson', 'US', 1, '40.0444000000', '-111.7321500000'),
(8779594, 8549030, 'Peoa', NULL, 'peoa', 'US', 1, '40.7246700000', '-111.3418600000'),
(8779613, 8549030, 'Perry', NULL, 'perry', 'US', 1, '41.4649400000', '-112.0324500000'),
(8779798, 8549030, 'Plain City', NULL, 'plain-city', 'US', 1, '41.2980000000', '-112.0860500000'),
(8779816, 8549030, 'Pleasant Grove', NULL, 'pleasant-grove', 'US', 1, '40.3641200000', '-111.7385400000'),
(8779833, 8549030, 'Pleasant View', NULL, 'pleasant-view', 'US', 1, '41.3182800000', '-111.9921600000'),
(8779841, 8549030, 'Plymouth', NULL, 'plymouth', 'US', 1, '41.8754800000', '-112.1441200000'),
(8779937, 8549030, 'Portage', NULL, 'portage', 'US', 1, '41.9756600000', '-112.2383900000'),
(8780020, 8549030, 'Providence', NULL, 'providence', 'US', 1, '41.7063200000', '-111.8171700000'),
(8780026, 8549030, 'Provo', NULL, 'provo', 'US', 1, '40.2338400000', '-111.6585300000'),
(8780151, 8549030, 'Randlett', NULL, 'randlett', 'US', 1, '40.2327400000', '-109.8076400000'),
(8780154, 8549030, 'Randolph', NULL, 'randolph', 'US', 1, '41.6657800000', '-111.1821400000'),
(8780388, 8549030, 'Richmond', NULL, 'richmond', 'US', 1, '41.9227100000', '-111.8135600000'),
(8780517, 8549030, 'River Heights', NULL, 'river-heights', 'US', 1, '41.7216000000', '-111.8213300000'),
(8780531, 8549030, 'Riverdale', NULL, 'riverdale', 'US', 1, '41.1768900000', '-112.0038300000'),
(8780539, 8549030, 'Riverside', NULL, 'riverside', 'US', 1, '41.7888200000', '-112.1488400000'),
(8780557, 8549030, 'Riverton', NULL, 'riverton', 'US', 1, '40.5218900000', '-111.9391000000'),
(8780699, 8549030, 'Roosevelt', NULL, 'roosevelt', 'US', 1, '40.2994000000', '-109.9887600000'),
(8780802, 8549030, 'Roy', NULL, 'roy', 'US', 1, '41.1616100000', '-112.0263300000'),
(8780862, 8549030, 'Rush Valley', NULL, 'rush-valley', 'US', 1, '40.3630000000', '-112.4505100000'),
(8780993, 8549030, 'Salt Lake City', NULL, 'salt-lake-city', 'US', 1, '40.7607800000', '-111.8910500000'),
(8781025, 8549030, 'Samak', NULL, 'samak', 'US', 1, '40.6174500000', '-111.2137900000'),
(8781061, 8549030, 'Sandy', NULL, 'sandy', 'US', 1, '40.5916100000', '-111.8841000000'),
(8781070, 8549030, 'Sandy Hills', NULL, 'sandy-hills', 'US', 1, '40.5810600000', '-111.8507700000'),
(8781087, 8549030, 'Saratoga Springs', NULL, 'saratoga-springs', 'US', 1, '40.3491200000', '-111.9046600000'),
(8781551, 8549030, 'Smithfield', NULL, 'smithfield', 'US', 1, '41.8382600000', '-111.8327200000'),
(8781609, 8549030, 'Snyderville', NULL, 'snyderville', 'US', 1, '40.6943900000', '-111.5438100000'),
(8781613, 8549030, 'Snowville', NULL, 'snowville', 'US', 1, '41.9654800000', '-112.7097000000'),
(8781765, 8549030, 'South Jordan Heights', NULL, 'south-jordan-heights', 'US', 1, '40.5638400000', '-111.9493800000'),
(8781770, 8549030, 'South Jordan', NULL, 'south-jordan', 'US', 1, '40.5621700000', '-111.9296600000'),
(8781783, 8549030, 'South Ogden', NULL, 'south-ogden', 'US', 1, '41.1918900000', '-111.9713300000'),
(8781794, 8549030, 'South Salt Lake', NULL, 'south-salt-lake', 'US', 1, '40.7188400000', '-111.8882700000'),
(8781809, 8549030, 'South Weber', NULL, 'south-weber', 'US', 1, '41.1324400000', '-111.9302200000'),
(8781813, 8549030, 'South Willard', NULL, 'south-willard', 'US', 1, '41.3632700000', '-112.0357800000'),
(8781860, 8549030, 'Spanish Fork', NULL, 'spanish-fork', 'US', 1, '40.1149600000', '-111.6549200000'),
(8781981, 8549030, 'Spring Lake', NULL, 'spring-lake', 'US', 1, '40.0010700000', '-111.7463200000'),
(8781993, 8549030, 'Springville', NULL, 'springville', 'US', 1, '40.1652300000', '-111.6107500000'),
(8782055, 8549030, 'Stansbury park', NULL, 'stansbury-park', 'US', 1, '40.6377200000', '-112.2960600000'),
(8782149, 8549030, 'Stockton', NULL, 'stockton', 'US', 1, '40.4527200000', '-112.3607800000'),
(8782272, 8549030, 'Summit Park', NULL, 'summit-park', 'US', 1, '40.7457800000', '-111.6115900000'),
(8782320, 8549030, 'Sunset', NULL, 'sunset', 'US', 1, '41.1363300000', '-112.0310500000'),
(8782391, 8549030, 'Syracuse', NULL, 'syracuse', 'US', 1, '41.0893900000', '-112.0646700000'),
(8782408, 8549030, 'Tabiona', NULL, 'tabiona', 'US', 1, '40.3544400000', '-110.7100800000'),
(8782476, 8549030, 'Taylorsville', NULL, 'taylorsville', 'US', 1, '40.6677200000', '-111.9388300000'),
(8782533, 8549030, 'Thatcher', NULL, 'thatcher', 'US', 1, '41.6938200000', '-112.2941200000'),
(8783627, 8549030, 'Timber Lakes', NULL, 'timber-lakes', 'US', 1, '40.4732900000', '-111.2476700000'),
(8783695, 8549030, 'Tooele', NULL, 'tooele', 'US', 1, '40.5307800000', '-112.2982800000'),
(8783768, 8549030, 'Tremonton', NULL, 'tremonton', 'US', 1, '41.7118700000', '-112.1655100000'),
(8783772, 8549030, 'Trenton', NULL, 'trenton', 'US', 1, '41.9177000000', '-111.9424500000'),
(8783914, 8549030, 'Uintah', NULL, 'uintah', 'US', 1, '41.1441100000', '-111.9232700000'),
(8784154, 8549030, 'Vernal', NULL, 'vernal', 'US', 1, '40.4555200000', '-109.5287500000'),
(8784165, 8549030, 'Vernon', NULL, 'vernon', 'US', 1, '40.0921700000', '-112.4335600000'),
(8784270, 8549030, 'Wallsburg', NULL, 'wallsburg', 'US', 1, '40.3877300000', '-111.4224100000'),
(8784297, 8549030, 'Wanship', NULL, 'wanship', 'US', 1, '40.8118900000', '-111.4074200000'),
(8784384, 8549030, 'Washington Terrace', NULL, 'washington-terrace', 'US', 1, '41.1727200000', '-111.9766100000'),
(8784492, 8549030, 'Wendover', NULL, 'wendover', 'US', 1, '40.7371500000', '-114.0375100000'),
(8784504, 8549030, 'West Bountiful', NULL, 'west-bountiful', 'US', 1, '40.8938300000', '-111.9018800000'),
(8784540, 8549030, 'West Haven', NULL, 'west-haven', 'US', 1, '41.2030000000', '-112.0510500000'),
(8784549, 8549030, 'West Jordan', NULL, 'west-jordan', 'US', 1, '40.6096700000', '-111.9391000000'),
(8784572, 8549030, 'West Mountain', NULL, 'west-mountain', 'US', 1, '40.0607900000', '-111.7882700000'),
(8784580, 8549030, 'West Point', NULL, 'west-point', 'US', 1, '41.1182800000', '-112.0841100000'),
(8784607, 8549030, 'West Valley City', NULL, 'west-valley-city', 'US', 1, '40.6916100000', '-112.0010500000'),
(8784731, 8549030, 'White City', NULL, 'white-city', 'US', 1, '40.5657800000', '-111.8643800000'),
(8784773, 8549030, 'Whiterocks', NULL, 'whiterocks', 'US', 1, '40.4680100000', '-109.9307100000'),
(8784852, 8549030, 'Willard', NULL, 'willard', 'US', 1, '41.4091100000', '-112.0360600000'),
(8785035, 8549030, 'Wolf Creek', NULL, 'wolf-creek', 'US', 1, '41.3332700000', '-111.8271600000'),
(8785077, 8549030, 'Woodland', NULL, 'woodland', 'US', 1, '40.5813400000', '-111.2271200000'),
(8785084, 8549030, 'Woodland Hills', NULL, 'woodland-hills', 'US', 1, '40.0153200000', '-111.6486800000'),
(8785104, 8549030, 'Woodruff', NULL, 'woodruff', 'US', 1, '41.5218900000', '-111.1624200000'),
(8785116, 8549030, 'Woods Cross', NULL, 'woods-cross', 'US', 1, '40.8716100000', '-111.8921600000'),
(8785243, 8815135, 'Aberdeen', NULL, 'aberdeen', 'US', 1, '46.9753700000', '-123.8157200000'),
(8785244, 8815135, 'Aberdeen Gardens', NULL, 'aberdeen-gardens', 'US', 1, '47.0625900000', '-123.7796100000'),
(8785301, 8815135, 'Addy', NULL, 'addy', 'US', 1, '48.3560100000', '-117.8374700000'),
(8785359, 8815135, 'Ahtanum', NULL, 'ahtanum', 'US', 1, '46.5595700000', '-120.6220100000'),
(8785378, 8815135, 'Airway Heights', NULL, 'airway-heights', 'US', 1, '47.6446100000', '-117.5932700000'),
(8785407, 8815135, 'Albion', NULL, 'albion', 'US', 1, '46.7910000000', '-117.2504500000'),
(8785415, 8815135, 'Alder', NULL, 'alder', 'US', 1, '46.8003800000', '-122.2901100000'),
(8785450, 8815135, 'Alderton', NULL, 'alderton', 'US', 1, '47.1695500000', '-122.2292800000'),
(8785453, 8815135, 'Alderwood Manor', NULL, 'alderwood-manor', 'US', 1, '47.8220400000', '-122.2820700000'),
(8785481, 8815135, 'Alger', NULL, 'alger', 'US', 1, '48.6198300000', '-122.3412700000'),
(8785484, 8815135, 'Algona', NULL, 'algona', 'US', 1, '47.2789900000', '-122.2520600000'),
(8785552, 8815135, 'Allyn', NULL, 'allyn', 'US', 1, '47.3856500000', '-122.8276400000'),
(8785555, 8815135, 'Almira', NULL, 'almira', 'US', 1, '47.7109800000', '-118.9408500000'),
(8785602, 8815135, 'Altoona', NULL, 'altoona', 'US', 1, '46.2667700000', '-123.6562500000'),
(8785607, 8815135, 'Amanda Park', NULL, 'amanda-park', 'US', 1, '47.4594900000', '-123.8978900000'),
(8785614, 8815135, 'Amboy', NULL, 'amboy', 'US', 1, '45.9101100000', '-122.4464900000'),
(8785640, 8815135, 'Ames Lake', NULL, 'ames-lake', 'US', 1, '47.6328800000', '-121.9662300000'),
(8785657, 8815135, 'Anacortes', NULL, 'anacortes', 'US', 1, '48.5126000000', '-122.6126700000'),
(8785858, 8815135, 'Arlington Heights', NULL, 'arlington-heights', 'US', 1, '48.2020500000', '-122.0620800000'),
(8785868, 8815135, 'Arlington', NULL, 'arlington', 'US', 1, '48.1987100000', '-122.1251400000'),
(8785909, 8815135, 'Artondale', NULL, 'artondale', 'US', 1, '47.2995400000', '-122.6206900000'),
(8785926, 8815135, 'Ashford', NULL, 'ashford', 'US', 1, '46.7584400000', '-122.0309400000'),
(8785933, 8815135, 'Asotin', NULL, 'asotin', 'US', 1, '46.3393300000', '-117.0482100000'),
(8785965, 8815135, 'Auburn', NULL, 'auburn', 'US', 1, '47.3073200000', '-122.2284500000'),
(8786307, 8815135, 'Banks Lake South', NULL, 'banks-lake-south', 'US', 1, '47.6314300000', '-119.2760400000'),
(8786322, 8815135, 'Barberton', NULL, 'barberton', 'US', 1, '45.6931700000', '-122.5989900000'),
(8786337, 8815135, 'Baring', NULL, 'baring', 'US', 1, '47.7731600000', '-121.4853800000'),
(8786417, 8815135, 'Barstow', NULL, 'barstow', 'US', 1, '48.7771300000', '-118.1427700000'),
(8786429, 8815135, 'Basin City', NULL, 'basin-city', 'US', 1, '46.5940300000', '-119.1522300000'),
(8786485, 8815135, 'Battle Ground', NULL, 'battle-ground', 'US', 1, '45.7809500000', '-122.5334300000'),
(8786500, 8815135, 'Bay View', NULL, 'bay-view', 'US', 1, '48.4837200000', '-122.4776700000'),
(8786505, 8815135, 'Bay Center', NULL, 'bay-center', 'US', 1, '46.6314900000', '-123.9548900000'),
(8786712, 8815135, 'Beaux Arts Village', NULL, 'beaux-arts-village', 'US', 1, '47.5853300000', '-122.1983200000'),
(8786848, 8815135, 'Belfair', NULL, 'belfair', 'US', 1, '47.4506500000', '-122.8273700000'),
(8786882, 8815135, 'Bellevue', NULL, 'bellevue', 'US', 1, '47.6103800000', '-122.2006800000'),
(8786899, 8815135, 'Bellingham', NULL, 'bellingham', 'US', 1, '48.7595500000', '-122.4882200000'),
(8786925, 8815135, 'Bell Hill', NULL, 'bell-hill', 'US', 1, '48.0562000000', '-123.0849000000'),
(8786990, 8815135, 'Benton City', NULL, 'benton-city', 'US', 1, '46.2631900000', '-119.4878000000'),
(8787076, 8815135, 'Bethel', NULL, 'bethel', 'US', 1, '47.4939800000', '-122.6312500000'),
(8787111, 8815135, 'Bickleton', NULL, 'bickleton', 'US', 1, '45.9979100000', '-120.3006100000'),
(8787215, 8815135, 'Big Lake', NULL, 'big-lake', 'US', 1, '48.4028800000', '-122.2412700000'),
(8787305, 8815135, 'Bingen', NULL, 'bingen', 'US', 1, '45.7148400000', '-121.4645200000'),
(8787316, 8815135, 'Birch Bay', NULL, 'birch-bay', 'US', 1, '48.9178900000', '-122.7446200000'),
(8787423, 8815135, 'Black Diamond', NULL, 'black-diamond', 'US', 1, '47.3087100000', '-122.0031700000'),
(8787475, 8815135, 'Blaine', NULL, 'blaine', 'US', 1, '48.9937200000', '-122.7471200000'),
(8787664, 8815135, 'Blyn', NULL, 'blyn', 'US', 1, '48.0223100000', '-123.0060100000'),
(8787776, 8815135, 'Bonney Lake', NULL, 'bonney-lake', 'US', 1, '47.1770500000', '-122.1865100000'),
(8787829, 8815135, 'Bothell', NULL, 'bothell', 'US', 1, '47.7623200000', '-122.2054000000'),
(8787893, 8815135, 'Boulevard Park', NULL, 'boulevard-park', 'US', 1, '47.4892700000', '-122.3151200000'),
(8787998, 8815135, 'Boyds', NULL, 'boyds', 'US', 1, '48.7137900000', '-118.1327700000'),
(8788027, 8815135, 'Brady', NULL, 'brady', 'US', 1, '46.9959300000', '-123.5118300000'),
(8788054, 8815135, 'Bremerton', NULL, 'bremerton', 'US', 1, '47.5673200000', '-122.6326400000'),
(8788077, 8815135, 'Brewster', NULL, 'brewster', 'US', 1, '48.0959800000', '-119.7806200000'),
(8788111, 8815135, 'Bridgeport', NULL, 'bridgeport', 'US', 1, '48.0082000000', '-119.6711600000'),
(8788125, 8815135, 'Brier', NULL, 'brier', 'US', 1, '47.7845400000', '-122.2742900000'),
(8788142, 8815135, 'Brinnon', NULL, 'brinnon', 'US', 1, '47.6792600000', '-122.8982100000'),
(8788254, 8815135, 'Browns Point', NULL, 'browns-point', 'US', 1, '47.3003800000', '-122.4412400000'),
(8788290, 8815135, 'Brush Prairie', NULL, 'brush-prairie', 'US', 1, '45.7328900000', '-122.5464900000'),
(8788298, 8815135, 'Bryant', NULL, 'bryant', 'US', 1, '48.2389900000', '-122.1579200000'),
(8788409, 8815135, 'Buckley', NULL, 'buckley', 'US', 1, '47.1631600000', '-122.0267800000'),
(8788413, 8815135, 'Bucoda', NULL, 'bucoda', 'US', 1, '46.7989900000', '-122.8698500000'),
(8788416, 8815135, 'Buena', NULL, 'buena', 'US', 1, '46.4287400000', '-120.3133900000'),
(8788497, 8815135, 'Burbank', NULL, 'burbank', 'US', 1, '46.1998600000', '-119.0130600000'),
(8788516, 8815135, 'Burien', NULL, 'burien', 'US', 1, '47.4703800000', '-122.3467900000'),
(8788531, 8815135, 'Burley', NULL, 'burley', 'US', 1, '47.4178700000', '-122.6309700000'),
(8788539, 8815135, 'Burlington', NULL, 'burlington', 'US', 1, '48.4756600000', '-122.3254400000'),
(8788816, 8815135, 'Camano', NULL, 'camano', 'US', 1, '48.1739900000', '-122.5282100000'),
(8788822, 8815135, 'Camas', NULL, 'camas', 'US', 1, '45.5870600000', '-122.3995400000'),
(8789048, 8815135, 'Canterwood', NULL, 'canterwood', 'US', 1, '47.3751000000', '-122.5893000000'),
(8789158, 8815135, 'Carbonado', NULL, 'carbonado', 'US', 1, '47.0798200000', '-122.0515000000'),
(8789180, 8815135, 'Carlsborg', NULL, 'carlsborg', 'US', 1, '48.0906500000', '-123.1721200000'),
(8789198, 8815135, 'Carnation', NULL, 'carnation', 'US', 1, '47.6478800000', '-121.9140100000'),
(8789244, 8815135, 'Carson', NULL, 'carson', 'US', 1, '45.7253900000', '-121.8192400000'),
(8789324, 8815135, 'Cascade Valley', NULL, 'cascade-valley', 'US', 1, '47.1345900000', '-119.3280800000'),
(8789342, 8815135, 'Cashmere', NULL, 'cashmere', 'US', 1, '47.5223500000', '-120.4698000000'),
(8789381, 8815135, 'Castle Rock', NULL, 'castle-rock', 'US', 1, '46.2751100000', '-122.9076100000'),
(8789424, 8815135, 'Cathan', NULL, 'cathan', 'US', 1, '48.1142600000', '-122.2773700000'),
(8789425, 8815135, 'Cathcart', NULL, 'cathcart', 'US', 1, '47.8478800000', '-122.0992900000'),
(8789448, 8815135, 'Cathlamet', NULL, 'cathlamet', 'US', 1, '46.2031700000', '-123.3831800000'),
(8789646, 8815135, 'Centerville', NULL, 'centerville', 'US', 1, '45.7531800000', '-120.9047900000'),
(8789668, 8815135, 'Central Park', NULL, 'central-park', 'US', 1, '46.9734300000', '-123.6923900000'),
(8789683, 8815135, 'Centralia', NULL, 'centralia', 'US', 1, '46.7162100000', '-122.9543000000'),
(8789817, 8815135, 'Chehalis', NULL, 'chehalis', 'US', 1, '46.6620500000', '-122.9640200000'),
(8789823, 8815135, 'Chehalis Village', NULL, 'chehalis-village', 'US', 1, '46.8034300000', '-123.1690300000'),
(8789826, 8815135, 'Chelan', NULL, 'chelan', 'US', 1, '47.8409700000', '-120.0164600000'),
(8789832, 8815135, 'Chelan Falls', NULL, 'chelan-falls', 'US', 1, '47.8015300000', '-119.9859000000'),
(8789856, 8815135, 'Cheney', NULL, 'cheney', 'US', 1, '47.4873900000', '-117.5757600000'),
(8789882, 8815135, 'Cherry Grove', NULL, 'cherry-grove', 'US', 1, '45.7951200000', '-122.5789900000'),
(8789920, 8815135, 'Chewelah', NULL, 'chewelah', 'US', 1, '48.2762900000', '-117.7155200000'),
(8789949, 8815135, 'Chico', NULL, 'chico', 'US', 1, '47.6114800000', '-122.7104200000'),
(8790021, 8815135, 'Chinook', NULL, 'chinook', 'US', 1, '46.2728800000', '-123.9454300000'),
(8790161, 8815135, 'Clallam Bay', NULL, 'clallam-bay', 'US', 1, '48.2545200000', '-124.2596600000'),
(8790218, 8815135, 'Clarkston', NULL, 'clarkston', 'US', 1, '46.4162900000', '-117.0455700000'),
(8790229, 8815135, 'Cle Elum', NULL, 'cle-elum', 'US', 1, '47.1954000000', '-120.9392500000'),
(8790270, 8815135, 'Clear Lake', NULL, 'clear-lake', 'US', 1, '48.4642700000', '-122.2340400000'),
(8790290, 8815135, 'Clearview', NULL, 'clearview', 'US', 1, '47.8337100000', '-122.1259600000'),
(8790332, 8815135, 'Cliffdell', NULL, 'cliffdell', 'US', 1, '46.9462300000', '-121.0689700000'),
(8790344, 8815135, 'Clinton', NULL, 'clinton', 'US', 1, '47.9784300000', '-122.3557000000'),
(8790385, 8815135, 'Clyde Hill', NULL, 'clyde-hill', 'US', 1, '47.6317700000', '-122.2179000000'),
(8790464, 8815135, 'Cohassett Beach', NULL, 'cohassett-beach', 'US', 1, '46.8684200000', '-124.1118400000'),
(8790554, 8815135, 'Colfax', NULL, 'colfax', 'US', 1, '46.8801700000', '-117.3643500000'),
(8790562, 8815135, 'College Place', NULL, 'college-place', 'US', 1, '46.0493000000', '-118.3883000000'),
(8790598, 8815135, 'Colton', NULL, 'colton', 'US', 1, '46.5679400000', '-117.1285000000'),
(8790660, 8815135, 'Colville', NULL, 'colville', 'US', 1, '48.5465700000', '-117.9055400000'),
(8790707, 8815135, 'Conconully', NULL, 'conconully', 'US', 1, '48.5573700000', '-119.7497900000'),
(8790718, 8815135, 'Concrete', NULL, 'concrete', 'US', 1, '48.5392800000', '-121.7462500000'),
(8790756, 8815135, 'Connell', NULL, 'connell', 'US', 1, '46.6634700000', '-118.8611100000'),
(8790791, 8815135, 'Conway', NULL, 'conway', 'US', 1, '48.3403800000', '-122.3429300000'),
(8790853, 8815135, 'Copalis Beach', NULL, 'copalis-beach', 'US', 1, '47.1125900000', '-124.1737900000'),
(8790966, 8815135, 'Cosmopolis', NULL, 'cosmopolis', 'US', 1, '46.9553700000', '-123.7737800000'),
(8790971, 8815135, 'Cottage Lake', NULL, 'cottage-lake', 'US', 1, '47.7442700000', '-122.0773500000'),
(8791095, 8815135, 'Coulee City', NULL, 'coulee-city', 'US', 1, '47.6112600000', '-119.2922500000'),
(8791102, 8815135, 'Coulee Dam', NULL, 'coulee-dam', 'US', 1, '47.9654300000', '-118.9761300000'),
(8791127, 8815135, 'Country Homes', NULL, 'country-homes', 'US', 1, '47.7485000000', '-117.4043900000'),
(8791132, 8815135, 'Coupeville', NULL, 'coupeville', 'US', 1, '48.2198200000', '-122.6862800000'),
(8791159, 8815135, 'Covington', NULL, 'covington', 'US', 1, '47.3581800000', '-122.1221600000'),
(8791191, 8815135, 'Cowiche', NULL, 'cowiche', 'US', 1, '46.6698500000', '-120.7122900000'),
(8791422, 8815135, 'Creston', NULL, 'creston', 'US', 1, '47.7584900000', '-118.5197200000'),
(8791604, 8815135, 'Curlew', NULL, 'curlew', 'US', 1, '48.8854500000', '-118.5994700000'),
(8791641, 8815135, 'Cusick', NULL, 'cusick', 'US', 1, '48.3374100000', '-117.2971700000'),
(8791648, 8815135, 'Custer', NULL, 'custer', 'US', 1, '48.9173300000', '-122.6379500000'),
(8791724, 8815135, 'Dallesport', NULL, 'dallesport', 'US', 1, '45.6173400000', '-121.1795200000'),
(8791771, 8815135, 'Danville', NULL, 'danville', 'US', 1, '48.9924000000', '-118.5080800000'),
(8791791, 8815135, 'Darrington', NULL, 'darrington', 'US', 1, '48.2553900000', '-121.6015100000'),
(8791801, 8815135, 'Dash Point', NULL, 'dash-point', 'US', 1, '47.3189900000', '-122.4265100000'),
(8791805, 8815135, 'Davenport', NULL, 'davenport', 'US', 1, '47.6540500000', '-118.1499700000'),
(8791896, 8815135, 'Dayton', NULL, 'dayton', 'US', 1, '46.3237500000', '-117.9724400000'),
(8792062, 8815135, 'Deep River', NULL, 'deep-river', 'US', 1, '46.3484400000', '-123.6851500000'),
(8792143, 8815135, 'Deer Park', NULL, 'deer-park', 'US', 1, '47.9543400000', '-117.4768900000'),
(8792207, 8815135, 'Deming', NULL, 'deming', 'US', 1, '48.8256700000', '-122.2159900000'),
(8792244, 8815135, 'Des Moines', NULL, 'des-moines', 'US', 1, '47.4017700000', '-122.3242900000'),
(8792262, 8815135, 'Desert Aire', NULL, 'desert-aire', 'US', 1, '46.6793000000', '-119.9172700000'),
(8792466, 8815135, 'Disautel', NULL, 'disautel', 'US', 1, '48.3604300000', '-119.2372600000'),
(8792474, 8815135, 'Dishman', NULL, 'dishman', 'US', 1, '47.6600700000', '-117.2759600000'),
(8792504, 8815135, 'Dixie', NULL, 'dixie', 'US', 1, '46.1401400000', '-118.1552300000'),
(8792606, 8815135, 'Donald', NULL, 'donald', 'US', 1, '46.4765200000', '-120.3967300000'),
(8792869, 8815135, 'DuPont', NULL, 'dupont', 'US', 1, '47.0967600000', '-122.6312400000'),
(8792990, 8815135, 'Duvall', NULL, 'duvall', 'US', 1, '47.7423200000', '-121.9856800000'),
(8793114, 8815135, 'East Cathlamet', NULL, 'east-cathlamet', 'US', 1, '46.1967800000', '-123.3667900000'),
(8793237, 8815135, 'East Port Orchard', NULL, 'east-port-orchard', 'US', 1, '47.5234300000', '-122.6243000000'),
(8793242, 8815135, 'East Renton Highlands', NULL, 'east-renton-highlands', 'US', 1, '47.4848200000', '-122.1123400000'),
(8793271, 8815135, 'East Wenatchee', NULL, 'east-wenatchee', 'US', 1, '47.4156800000', '-120.2931300000'),
(8793272, 8815135, 'East Wenatchee Bench', NULL, 'east-wenatchee-bench', 'US', 1, '47.4256800000', '-120.2811800000'),
(8793278, 8815135, 'Eastgate', NULL, 'eastgate', 'US', 1, '47.5726600000', '-122.1457800000'),
(8793294, 8815135, 'Easton', NULL, 'easton', 'US', 1, '47.2370600000', '-121.1789800000'),
(8793321, 8815135, 'Eatonville', NULL, 'eatonville', 'US', 1, '46.8673300000', '-122.2665000000'),
(8793348, 8815135, 'Echo Lake', NULL, 'echo-lake', 'US', 1, '47.7842700000', '-122.0467900000'),
(8793406, 8815135, 'Edgewood', NULL, 'edgewood', 'US', 1, '47.2501000000', '-122.2937300000'),
(8793409, 8815135, 'Edison', NULL, 'edison', 'US', 1, '48.5623300000', '-122.4437800000'),
(8793427, 8815135, 'Edmonds', NULL, 'edmonds', 'US', 1, '47.8106500000', '-122.3773600000'),
(8793496, 8815135, 'Elbe', NULL, 'elbe', 'US', 1, '46.7648300000', '-122.1937200000'),
(8793551, 8815135, 'Electric City', NULL, 'electric-city', 'US', 1, '47.9323700000', '-119.0380800000'),
(8793609, 8815135, 'Elk Plain', NULL, 'elk-plain', 'US', 1, '47.0531600000', '-122.3976200000'),
(8793639, 8815135, 'Ellensburg', NULL, 'ellensburg', 'US', 1, '46.9965100000', '-120.5478500000'),
(8793687, 8815135, 'Elma', NULL, 'elma', 'US', 1, '47.0034300000', '-123.4087700000'),
(8793689, 8815135, 'Elmer City', NULL, 'elmer-city', 'US', 1, '47.9979300000', '-118.9544700000'),
(8793776, 8815135, 'Endicott', NULL, 'endicott', 'US', 1, '46.9257200000', '-117.6829800000'),
(8793780, 8815135, 'Enetai', NULL, 'enetai', 'US', 1, '47.5848200000', '-122.5987500000'),
(8793817, 8815135, 'Entiat', NULL, 'entiat', 'US', 1, '47.6759600000', '-120.2084100000'),
(8793822, 8815135, 'Enumclaw', NULL, 'enumclaw', 'US', 1, '47.2042700000', '-121.9915000000'),
(8793832, 8815135, 'Ephrata', NULL, 'ephrata', 'US', 1, '47.3176400000', '-119.5536500000'),
(8793867, 8815135, 'Eschbach', NULL, 'eschbach', 'US', 1, '46.6695700000', '-120.6311800000'),
(8793876, 8815135, 'Esperance', NULL, 'esperance', 'US', 1, '47.7889900000', '-122.3554100000'),
(8793933, 8815135, 'Everett', NULL, 'everett', 'US', 1, '47.9789800000', '-122.2020800000'),
(8794011, 8815135, 'Everson', NULL, 'everson', 'US', 1, '48.9201200000', '-122.3426600000'),
(8794059, 8815135, 'Fairfield', NULL, 'fairfield', 'US', 1, '47.3851800000', '-117.1715800000'),
(8794097, 8815135, 'Fairwood', NULL, 'fairwood', 'US', 1, '47.4484300000', '-122.1573400000'),
(8794114, 8815135, 'Fall City', NULL, 'fall-city', 'US', 1, '47.5673200000', '-121.8887300000'),
(8794193, 8815135, 'Farmington', NULL, 'farmington', 'US', 1, '47.0893400000', '-117.0440600000'),
(8794242, 8815135, 'Felida', NULL, 'felida', 'US', 1, '45.7095600000', '-122.7073200000'),
(8794245, 8815135, 'Federal Way', NULL, 'federal-way', 'US', 1, '47.3223200000', '-122.3126200000'),
(8794273, 8815135, 'Fern Prairie', NULL, 'fern-prairie', 'US', 1, '45.6365100000', '-122.3987000000'),
(8794276, 8815135, 'Ferndale', NULL, 'ferndale', 'US', 1, '48.8465000000', '-122.5910100000'),
(8794328, 8815135, 'Fife', NULL, 'fife', 'US', 1, '47.2392700000', '-122.3570700000'),
(8794330, 8815135, 'Fife Heights', NULL, 'fife-heights', 'US', 1, '47.2589900000', '-122.3456800000'),
(8794369, 8815135, 'Finley', NULL, 'finley', 'US', 1, '46.1540200000', '-119.0339000000'),
(8794416, 8815135, 'Fircrest', NULL, 'fircrest', 'US', 1, '47.2395400000', '-122.5159600000'),
(8794559, 8815135, 'Five Corners', NULL, 'five-corners', 'US', 1, '45.6845600000', '-122.5751000000'),
(8794675, 8815135, 'Fobes Hill', NULL, 'fobes-hill', 'US', 1, '47.9489900000', '-122.1198500000'),
(8794716, 8815135, 'Fords Prairie', NULL, 'fords-prairie', 'US', 1, '46.7351000000', '-122.9890200000'),
(8794761, 8815135, 'Forks', NULL, 'forks', 'US', 1, '47.9503600000', '-124.3854900000'),
(8794882, 8815135, 'Four Lakes', NULL, 'four-lakes', 'US', 1, '47.5612800000', '-117.5941000000'),
(8794940, 8815135, 'Fox Island', NULL, 'fox-island', 'US', 1, '47.2514900000', '-122.6290200000'),
(8795011, 8815135, 'Frederickson', NULL, 'frederickson', 'US', 1, '47.0962100000', '-122.3587300000'),
(8795025, 8815135, 'Freeland', NULL, 'freeland', 'US', 1, '48.0095400000', '-122.5259800000'),
(8795104, 8815135, 'Friday Harbor', NULL, 'friday-harbor', 'US', 1, '48.5342700000', '-123.0171200000'),
(8795263, 8815135, 'Garfield', NULL, 'garfield', 'US', 1, '47.0079500000', '-117.1410100000'),
(8795292, 8815135, 'Garrett', NULL, 'garrett', 'US', 1, '46.0520800000', '-118.4027500000'),
(8795348, 8815135, 'Geneva', NULL, 'geneva', 'US', 1, '48.7456700000', '-122.4018300000'),
(8795355, 8815135, 'George', NULL, 'george', 'US', 1, '47.0790200000', '-119.8558800000'),
(8795440, 8815135, 'Gig Harbor', NULL, 'gig-harbor', 'US', 1, '47.3292600000', '-122.5801300000'),
(8795492, 8815135, 'Glacier', NULL, 'glacier', 'US', 1, '48.8901200000', '-121.9457000000'),
(8795542, 8815135, 'Gleed', NULL, 'gleed', 'US', 1, '46.6581800000', '-120.6134000000'),
(8795678, 8815135, 'Gold Bar', NULL, 'gold-bar', 'US', 1, '47.8567700000', '-121.6970600000'),
(8795741, 8815135, 'Goldendale', NULL, 'goldendale', 'US', 1, '45.8206800000', '-120.8217300000'),
(8795861, 8815135, 'Gorst', NULL, 'gorst', 'US', 1, '47.5253700000', '-122.7048600000'),
(8795906, 8815135, 'Graham', NULL, 'graham', 'US', 1, '47.0528800000', '-122.2942800000'),
(8795924, 8815135, 'Grand Coulee', NULL, 'grand-coulee', 'US', 1, '47.9415400000', '-119.0033500000'),
(8795933, 8815135, 'Grand Mound', NULL, 'grand-mound', 'US', 1, '46.7878800000', '-123.0112500000'),
(8795969, 8815135, 'Grandview', NULL, 'grandview', 'US', 1, '46.2509700000', '-119.9017000000'),
(8795972, 8815135, 'Granger', NULL, 'granger', 'US', 1, '46.3420700000', '-120.1872700000'),
(8795988, 8815135, 'Granite Falls', NULL, 'granite-falls', 'US', 1, '47.8901300000', '-120.2136900000'),
(8796049, 8815135, 'Grapeview', NULL, 'grapeview', 'US', 1, '47.3317600000', '-122.8351400000'),
(8796112, 8815135, 'Grayland', NULL, 'grayland', 'US', 1, '46.8100900000', '-124.0932300000'),
(8796132, 8815135, 'Grays River', NULL, 'grays-river', 'US', 1, '46.3562200000', '-123.6093100000'),
(8796151, 8815135, 'Green Bluff', NULL, 'green-bluff', 'US', 1, '47.8273900000', '-117.2716000000'),
(8796280, 8815135, 'Greenwater', NULL, 'greenwater', 'US', 1, '47.1559400000', '-121.6503800000'),
(8796579, 8815135, 'Hamilton', NULL, 'hamilton', 'US', 1, '48.5215000000', '-121.9893100000'),
(8796685, 8815135, 'Hansville', NULL, 'hansville', 'US', 1, '47.9187000000', '-122.5543100000'),
(8796789, 8815135, 'Harrah', NULL, 'harrah', 'US', 1, '46.4042900000', '-120.5442300000'),
(8796799, 8815135, 'Harrington', NULL, 'harrington', 'US', 1, '47.4809900000', '-118.2544200000'),
(8796854, 8815135, 'Hartline', NULL, 'hartline', 'US', 1, '47.6904300000', '-119.1083500000'),
(8796899, 8815135, 'Hatton', NULL, 'hatton', 'US', 1, '46.7759700000', '-118.8263900000'),
(8796984, 8815135, 'Hazel Dell', NULL, 'hazel-dell', 'US', 1, '45.6715100000', '-122.6628800000'),
(8797300, 8815135, 'Highland', NULL, 'highland', 'US', 1, '46.1315200000', '-119.1141800000'),
(8797430, 8815135, 'Hobart', NULL, 'hobart', 'US', 1, '47.4217700000', '-121.9728900000'),
(8797435, 8815135, 'Hockinson', NULL, 'hockinson', 'US', 1, '45.7378900000', '-122.4870400000'),
(8797582, 8815135, 'Home', NULL, 'home', 'US', 1, '47.2748200000', '-122.7637500000'),
(8797652, 8815135, 'Hoodsport', NULL, 'hoodsport', 'US', 1, '47.4059300000', '-123.1393200000'),
(8797693, 8815135, 'Hoquiam', NULL, 'hoquiam', 'US', 1, '46.9809200000', '-123.8893300000'),
(8797985, 8815135, 'Humptulips', NULL, 'humptulips', 'US', 1, '47.2328700000', '-123.9593400000'),
(8798054, 8815135, 'Hunts Point', NULL, 'hunts-point', 'US', 1, '47.6434300000', '-122.2301200000'),
(8798171, 8815135, 'Ilwaco', NULL, 'ilwaco', 'US', 1, '46.3089900000', '-124.0432100000'),
(8798185, 8815135, 'Inchelium', NULL, 'inchelium', 'US', 1, '48.2968400000', '-118.1966600000'),
(8798205, 8815135, 'Index', NULL, 'index', 'US', 1, '47.8206600000', '-121.5551100000'),
(8798318, 8815135, 'Indianola', NULL, 'indianola', 'US', 1, '47.7470400000', '-122.5256900000'),
(8798370, 8815135, 'Ione', NULL, 'ione', 'US', 1, '48.7410300000', '-117.4171900000'),
(8798487, 8815135, 'Issaquah', NULL, 'issaquah', 'US', 1, '47.5301000000', '-122.0326200000'),
(8798615, 8815135, 'Jamestown', NULL, 'jamestown', 'US', 1, '48.1281500000', '-123.0871200000'),
(8798814, 8815135, 'John Sam Lake', NULL, 'john-sam-lake', 'US', 1, '48.1092600000', '-122.2459800000'),
(8799037, 8815135, 'Junction City', NULL, 'junction-city', 'US', 1, '46.9709300000', '-123.7735000000'),
(8799395, 8815135, 'Kahlotus', NULL, 'kahlotus', 'US', 1, '46.6432000000', '-118.5569300000'),
(8799410, 8815135, 'Kalama', NULL, 'kalama', 'US', 1, '46.0076700000', '-122.8443600000'),
(8799465, 8815135, 'Kapowsin', NULL, 'kapowsin', 'US', 1, '46.9856600000', '-122.2256700000'),
(8799526, 8815135, 'Keller', NULL, 'keller', 'US', 1, '48.0787700000', '-118.6850100000'),
(8799571, 8815135, 'Kelso', NULL, 'kelso', 'US', 1, '46.1467800000', '-122.9084400000'),
(8799578, 8815135, 'Kendall', NULL, 'kendall', 'US', 1, '48.9170700000', '-122.1359800000'),
(8799587, 8815135, 'Kenmore', NULL, 'kenmore', 'US', 1, '47.7573200000', '-122.2440100000'),
(8799610, 8815135, 'Kennewick', NULL, 'kennewick', 'US', 1, '46.2112500000', '-119.1372300000'),
(8799625, 8815135, 'Kent', NULL, 'kent', 'US', 1, '47.3809300000', '-122.2348400000'),
(8799671, 8815135, 'Ketron', NULL, 'ketron', 'US', 1, '47.1542600000', '-122.6181800000'),
(8799687, 8815135, 'Kettle Falls', NULL, 'kettle-falls', 'US', 1, '48.6107400000', '-118.0558200000'),
(8799692, 8815135, 'Key Center', NULL, 'key-center', 'US', 1, '47.3406500000', '-122.7454100000'),
(8799696, 8815135, 'Keyport', NULL, 'keyport', 'US', 1, '47.7020400000', '-122.6209800000'),
(8799815, 8815135, 'Kingston', NULL, 'kingston', 'US', 1, '47.7985000000', '-122.4980600000'),
(8799819, 8815135, 'Kingsgate', NULL, 'kingsgate', 'US', 1, '47.7270400000', '-122.1795700000'),
(8799841, 8815135, 'Kirkland', NULL, 'kirkland', 'US', 1, '47.6814900000', '-122.2087400000'),
(8799869, 8815135, 'Kittitas', NULL, 'kittitas', 'US', 1, '46.9831800000', '-120.4170100000'),
(8799906, 8815135, 'Klickitat', NULL, 'klickitat', 'US', 1, '45.8170700000', '-121.1525700000'),
(8800069, 8815135, 'La Center', NULL, 'la-center', 'US', 1, '45.8623400000', '-122.6703800000'),
(8800074, 8815135, 'La Conner', NULL, 'la-conner', 'US', 1, '48.3887100000', '-122.4962800000'),
(8800078, 8815135, 'La Crosse', NULL, 'la-crosse', 'US', 1, '46.8140400000', '-117.8818800000'),
(8800081, 8815135, 'La Grande', NULL, 'la-grande', 'US', 1, '46.8342700000', '-122.3187300000'),
(8800112, 8815135, 'Lacey', NULL, 'lacey', 'US', 1, '47.0342600000', '-122.8231900000'),
(8800167, 8815135, 'Lake Bosworth', NULL, 'lake-bosworth', 'US', 1, '48.0451000000', '-121.9684600000'),
(8800170, 8815135, 'Lake Cavanaugh', NULL, 'lake-cavanaugh', 'US', 1, '48.3262200000', '-122.0209800000'),
(8800227, 8815135, 'Lake Forest Park', NULL, 'lake-forest-park', 'US', 1, '47.7567600000', '-122.2809600000'),
(8800255, 8815135, 'Lake Ketchum', NULL, 'lake-ketchum', 'US', 1, '48.2845500000', '-122.3440400000'),
(8800302, 8815135, 'Lake Roesiger', NULL, 'lake-roesiger', 'US', 1, '47.9834300000', '-121.9292900000'),
(8800314, 8815135, 'Lake Shore', NULL, 'lake-shore', 'US', 1, '45.6906700000', '-122.6909300000'),
(8800317, 8815135, 'Lake Stevens', NULL, 'lake-stevens', 'US', 1, '48.0151000000', '-122.0637400000'),
(8800401, 8815135, 'Lakeview', NULL, 'lakeview', 'US', 1, '47.3740300000', '-119.5022600000'),
(8800420, 8815135, 'Lakewood', NULL, 'lakewood', 'US', 1, '47.1717600000', '-122.5184600000'),
(8800446, 8815135, 'Lamont', NULL, 'lamont', 'US', 1, '47.2015500000', '-117.9052200000'),
(8800475, 8815135, 'Langley', NULL, 'langley', 'US', 1, '48.0400900000', '-122.4062600000'),
(8800545, 8815135, 'Latah', NULL, 'latah', 'US', 1, '47.2815600000', '-117.1554600000'),
(8800683, 8815135, 'Leavenworth', NULL, 'leavenworth', 'US', 1, '47.5962300000', '-120.6614800000'),
(8800689, 8815135, 'Lebam', NULL, 'lebam', 'US', 1, '46.5589900000', '-123.5490400000'),
(8800840, 8815135, 'Lewisville', NULL, 'lewisville', 'US', 1, '45.8098400000', '-122.5231500000'),
(8800870, 8815135, 'Liberty Lake', NULL, 'liberty-lake', 'US', 1, '47.6759100000', '-117.1182100000'),
(8801015, 8815135, 'Lind', NULL, 'lind', 'US', 1, '46.9720900000', '-118.6152700000'),
(8801412, 8815135, 'Lochsloy', NULL, 'lochsloy', 'US', 1, '48.0514900000', '-122.0320800000'),
(8801441, 8815135, 'Lofall', NULL, 'lofall', 'US', 1, '47.8119200000', '-122.6584100000'),
(8801520, 8815135, 'Long Beach', NULL, 'long-beach', 'US', 1, '46.3523200000', '-124.0543200000'),
(8801595, 8815135, 'Longbranch', NULL, 'longbranch', 'US', 1, '47.2089800000', '-122.7568000000'),
(8801617, 8815135, 'Longview', NULL, 'longview', 'US', 1, '46.1381700000', '-122.9381700000'),
(8801621, 8815135, 'Longview Heights', NULL, 'longview-heights', 'US', 1, '46.1803900000', '-122.9570600000'),
(8801658, 8815135, 'Loomis', NULL, 'loomis', 'US', 1, '48.8209900000', '-119.6334100000'),
(8801666, 8815135, 'Loon Lake', NULL, 'loon-lake', 'US', 1, '48.0615600000', '-117.6327300000'),
(8802007, 8815135, 'Lyle', NULL, 'lyle', 'US', 1, '45.6959500000', '-121.2861800000'),
(8802013, 8815135, 'Lyman', NULL, 'lyman', 'US', 1, '48.5270500000', '-122.0618200000'),
(8802035, 8815135, 'Lynden', NULL, 'lynden', 'US', 1, '48.9465000000', '-122.4521100000'),
(8802049, 8815135, 'Lynnwood', NULL, 'lynnwood', 'US', 1, '47.8209300000', '-122.3151300000'),
(8802087, 8815135, 'Mabton', NULL, 'mabton', 'US', 1, '46.2148500000', '-119.9967100000'),
(8802098, 8815135, 'Machias', NULL, 'machias', 'US', 1, '47.9814900000', '-122.0459600000'),
(8802220, 8815135, 'Malden', NULL, 'malden', 'US', 1, '47.2287800000', '-117.4726900000'),
(8802226, 8815135, 'Malo', NULL, 'malo', 'US', 1, '48.8015600000', '-118.6069700000'),
(8802228, 8815135, 'Malone', NULL, 'malone', 'US', 1, '46.9592500000', '-123.3284700000'),
(8802233, 8815135, 'Malott', NULL, 'malott', 'US', 1, '48.2826500000', '-119.7067300000'),
(8802236, 8815135, 'Maltby', NULL, 'maltby', 'US', 1, '47.8051000000', '-122.1131800000'),
(8802247, 8815135, 'Manchester', NULL, 'manchester', 'US', 1, '47.5556600000', '-122.5450700000'),
(8802291, 8815135, 'Manson', NULL, 'manson', 'US', 1, '47.8848600000', '-120.1584100000'),
(8802296, 8815135, 'Mansfield', NULL, 'mansfield', 'US', 1, '47.8115300000', '-119.6367100000'),
(8802317, 8815135, 'Maple Falls', NULL, 'maple-falls', 'US', 1, '48.9242900000', '-122.0770900000'),
(8802340, 8815135, 'Maple Valley', NULL, 'maple-valley', 'US', 1, '47.3927200000', '-122.0464100000'),
(8802349, 8815135, 'Maplewood', NULL, 'maplewood', 'US', 1, '47.4017600000', '-122.5570700000'),
(8802383, 8815135, 'Marblemount', NULL, 'marblemount', 'US', 1, '48.5276200000', '-121.4495700000'),
(8802385, 8815135, 'Marcus', NULL, 'marcus', 'US', 1, '48.6632400000', '-118.0683200000'),
(8802418, 8815135, 'Marietta', NULL, 'marietta', 'US', 1, '48.7870500000', '-122.5804500000'),
(8802444, 8815135, 'Markham', NULL, 'markham', 'US', 1, '46.9053700000', '-123.9976700000'),
(8802460, 8815135, 'Marrowstone', NULL, 'marrowstone', 'US', 1, '48.0531500000', '-122.6893300000'),
(8802493, 8815135, 'Martha Lake', NULL, 'martha-lake', 'US', 1, '47.8509300000', '-122.2393000000'),
(8802561, 8815135, 'Maryhill', NULL, 'maryhill', 'US', 1, '45.6870700000', '-120.8136700000'),
(8802570, 8815135, 'Marysville', NULL, 'marysville', 'US', 1, '48.0517600000', '-122.1770800000'),
(8802636, 8815135, 'Mattawa', NULL, 'mattawa', 'US', 1, '46.7379100000', '-119.9028200000'),
(8802666, 8815135, 'May Creek', NULL, 'may-creek', 'US', 1, '47.8542700000', '-121.6673400000'),
(8802758, 8815135, 'McCleary', NULL, 'mccleary', 'US', 1, '47.0531500000', '-123.2654300000'),
(8802893, 8815135, 'McKenna', NULL, 'mckenna', 'US', 1, '46.9348200000', '-122.5565100000'),
(8802950, 8815135, 'McMillin', NULL, 'mcmillin', 'US', 1, '47.1398200000', '-122.2365100000'),
(8802984, 8815135, 'Mead', NULL, 'mead', 'US', 1, '47.7673900000', '-117.3549400000'),
(8803025, 8815135, 'Meadow Glade', NULL, 'meadow-glade', 'US', 1, '45.7584500000', '-122.5603800000'),
(8803055, 8815135, 'Meadowdale', NULL, 'meadowdale', 'US', 1, '47.8528700000', '-122.3334700000'),
(8803066, 8815135, 'Medical Lake', NULL, 'medical-lake', 'US', 1, '47.5729400000', '-117.6821600000'),
(8803092, 8815135, 'Medina', NULL, 'medina', 'US', 1, '47.6209300000', '-122.2276200000'),
(8803139, 8815135, 'Mercer Island', NULL, 'mercer-island', 'US', 1, '47.5706500000', '-122.2220700000'),
(8803185, 8815135, 'Mesa', NULL, 'mesa', 'US', 1, '46.5762500000', '-119.0066700000'),
(8803198, 8815135, 'Metaline', NULL, 'metaline', 'US', 1, '48.8504700000', '-117.3908000000'),
(8803199, 8815135, 'Metaline Falls', NULL, 'metaline-falls', 'US', 1, '48.8638100000', '-117.3724700000'),
(8803207, 8815135, 'Methow', NULL, 'methow', 'US', 1, '48.1301400000', '-120.0036800000'),
(8803357, 8815135, 'Midland', NULL, 'midland', 'US', 1, '47.1670400000', '-122.4048400000'),
(8803457, 8815135, 'Mill Creek', NULL, 'mill-creek', 'US', 1, '47.8601000000', '-122.2043000000'),
(8803482, 8815135, 'Mill Plain', NULL, 'mill-plain', 'US', 1, '45.6429000000', '-122.4939800000'),
(8803545, 8815135, 'Millwood', NULL, 'millwood', 'US', 1, '47.6812800000', '-117.2827100000'),
(8803556, 8815135, 'Milton', NULL, 'milton', 'US', 1, '47.2481600000', '-122.3129000000'),
(8803574, 8815135, 'Mineral', NULL, 'mineral', 'US', 1, '46.7170300000', '-122.1829000000'),
(8803622, 8815135, 'Minnehaha', NULL, 'minnehaha', 'US', 1, '45.6590100000', '-122.6487100000'),
(8803666, 8815135, 'Mirrormont', NULL, 'mirrormont', 'US', 1, '47.4623200000', '-121.9956700000'),
(8803734, 8815135, 'Moclips', NULL, 'moclips', 'US', 1, '47.2362000000', '-124.2129600000'),
(8803786, 8815135, 'Monroe', NULL, 'monroe', 'US', 1, '47.8553800000', '-121.9709600000'),
(8803818, 8815135, 'Montesano', NULL, 'montesano', 'US', 1, '46.9812100000', '-123.6026600000'),
(8803964, 8815135, 'Morton', NULL, 'morton', 'US', 1, '46.5584400000', '-122.2751000000'),
(8803990, 8815135, 'Moses Lake', NULL, 'moses-lake', 'US', 1, '47.1301400000', '-119.2780800000'),
(8804022, 8815135, 'Mossyrock', NULL, 'mossyrock', 'US', 1, '46.5295500000', '-122.4851100000'),
(8804127, 8815135, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '48.4212200000', '-122.3340500000'),
(8804135, 8815135, 'Mount Vista', NULL, 'mount-vista', 'US', 1, '45.7342800000', '-122.6328800000'),
(8804191, 8815135, 'Mountlake Terrace', NULL, 'mountlake-terrace', 'US', 1, '47.7881500000', '-122.3087400000'),
(8804211, 8815135, 'Moxee City', NULL, 'moxee-city', 'US', 1, '46.5537400000', '-120.3831200000'),
(8804306, 8815135, 'Mukilteo', NULL, 'mukilteo', 'US', 1, '47.9445400000', '-122.3045800000'),
(8804430, 8815135, 'Naches', NULL, 'naches', 'US', 1, '46.7309600000', '-120.6995200000'),
(8804467, 8815135, 'Napavine', NULL, 'napavine', 'US', 1, '46.5745500000', '-122.9081800000'),
(8804490, 8815135, 'Naselle', NULL, 'naselle', 'US', 1, '46.3653800000', '-123.8107100000'),
(8804537, 8815135, 'Neah Bay', NULL, 'neah-bay', 'US', 1, '48.3681200000', '-124.6249600000'),
(8804540, 8815135, 'Navy Yard City', NULL, 'navy-yard-city', 'US', 1, '47.5534300000', '-122.6645800000'),
(8804573, 8815135, 'Neilton', NULL, 'neilton', 'US', 1, '47.4128600000', '-123.8804500000'),
(8804621, 8815135, 'Nespelem', NULL, 'nespelem', 'US', 1, '48.1671000000', '-118.9747500000'),
(8804676, 8815135, 'Newcastle', NULL, 'newcastle', 'US', 1, '47.5389900000', '-122.1556800000'),
(8804693, 8815135, 'Newport', NULL, 'newport', 'US', 1, '47.5712100000', '-122.1806800000'),
(8804747, 8815135, 'Nile', NULL, 'nile', 'US', 1, '46.8206800000', '-120.9395200000'),
(8804860, 8815135, 'Nooksack', NULL, 'nooksack', 'US', 1, '48.9276200000', '-122.3215500000'),
(8804885, 8815135, 'Normandy Park', NULL, 'normandy-park', 'US', 1, '47.4362100000', '-122.3406800000'),
(8804915, 8815135, 'North Bend', NULL, 'north-bend', 'US', 1, '47.4956600000', '-121.7867800000'),
(8804921, 8815135, 'North Bonneville', NULL, 'north-bonneville', 'US', 1, '45.6373400000', '-121.9711900000'),
(8804953, 8815135, 'North Creek', NULL, 'north-creek', 'US', 1, '47.8195400000', '-122.1762400000'),
(8805218, 8815135, 'North Marysville', NULL, 'north-marysville', 'US', 1, '48.0992700000', '-122.1487500000'),
(8805238, 8815135, 'North Omak', NULL, 'north-omak', 'US', 1, '48.4451500000', '-119.4444900000'),
(8805248, 8815135, 'North Puyallup', NULL, 'north-puyallup', 'US', 1, '47.2067700000', '-122.2823400000'),
(8805274, 8815135, 'North Stanwood', NULL, 'north-stanwood', 'US', 1, '48.2587100000', '-122.3426500000'),
(8805279, 8815135, 'North Sultan', NULL, 'north-sultan', 'US', 1, '47.8817700000', '-121.8070700000'),
(8805313, 8815135, 'Northport', NULL, 'northport', 'US', 1, '48.9160200000', '-117.7816500000'),
(8805317, 8815135, 'North Yelm', NULL, 'north-yelm', 'US', 1, '46.9631500000', '-122.6029000000'),
(8805441, 8815135, 'Oak Harbor', NULL, 'oak-harbor', 'US', 1, '48.2931600000', '-122.6432200000'),
(8805466, 8815135, 'Oakesdale', NULL, 'oakesdale', 'US', 1, '47.1282300000', '-117.2426800000'),
(8805476, 8815135, 'Oakville', NULL, 'oakville', 'US', 1, '46.8403800000', '-123.2323700000'),
(8805499, 8815135, 'Ocean City', NULL, 'ocean-city', 'US', 1, '47.0709200000', '-124.1660100000'),
(8805503, 8815135, 'Ocean Park', NULL, 'ocean-park', 'US', 1, '46.4917700000', '-124.0520800000'),
(8805505, 8815135, 'Ocean Shores', NULL, 'ocean-shores', 'US', 1, '46.9737000000', '-124.1562900000'),
(8805518, 8815135, 'Odessa', NULL, 'odessa', 'US', 1, '47.3332000000', '-118.6908300000'),
(8805550, 8815135, 'Okanogan', NULL, 'okanogan', 'US', 1, '48.3612600000', '-119.5833900000'),
(8805687, 8815135, 'Olympia', NULL, 'olympia', 'US', 1, '47.0378700000', '-122.9007000000'),
(8805734, 8815135, 'Omak', NULL, 'omak', 'US', 1, '48.4109900000', '-119.5275500000'),
(8805747, 8815135, 'Onalaska', NULL, 'onalaska', 'US', 1, '46.5751100000', '-122.7181700000'),
(8805782, 8815135, 'Opportunity', NULL, 'opportunity', 'US', 1, '47.6499500000', '-117.2399100000'),
(8805789, 8815135, 'Orcas', NULL, 'orcas', 'US', 1, '48.5978800000', '-122.9446300000'),
(8805815, 8815135, 'Orchards', NULL, 'orchards', 'US', 1, '45.6665100000', '-122.5609300000'),
(8805838, 8815135, 'Oroville', NULL, 'oroville', 'US', 1, '48.9390500000', '-119.4356200000'),
(8805849, 8815135, 'Orting', NULL, 'orting', 'US', 1, '47.0978800000', '-122.2042800000'),
(8805870, 8815135, 'Oso', NULL, 'oso', 'US', 1, '48.2706600000', '-121.9295800000'),
(8805879, 8815135, 'Othello', NULL, 'othello', 'US', 1, '46.8259700000', '-119.1752900000'),
(8805916, 8815135, 'Outlook', NULL, 'outlook', 'US', 1, '46.3312400000', '-120.0911600000'),
(8805988, 8815135, 'Oyehut', NULL, 'oyehut', 'US', 1, '47.0173100000', '-124.1618400000'),
(8805996, 8815135, 'Pacific Beach', NULL, 'pacific-beach', 'US', 1, '47.2089700000', '-124.2032300000'),
(8806017, 8815135, 'Pacific', NULL, 'pacific', 'US', 1, '47.2645500000', '-122.2501200000'),
(8806025, 8815135, 'Packwood', NULL, 'packwood', 'US', 1, '46.6065000000', '-121.6706400000'),
(8806233, 8815135, 'Parker', NULL, 'parker', 'US', 1, '46.5009600000', '-120.4653400000'),
(8806253, 8815135, 'Parkland', NULL, 'parkland', 'US', 1, '47.1553800000', '-122.4340100000'),
(8806274, 8815135, 'Parkwood', NULL, 'parkwood', 'US', 1, '47.5331500000', '-122.6101400000'),
(8806298, 8815135, 'Pasco', NULL, 'pasco', 'US', 1, '46.2395800000', '-119.1005700000'),
(8806391, 8815135, 'Pe Ell', NULL, 'pe-ell', 'US', 1, '46.5703800000', '-123.2973700000'),
(8807107, 8815135, 'Point Roberts', NULL, 'point-roberts', 'US', 1, '48.9853800000', '-123.0779700000'),
(8807169, 8815135, 'Pomeroy', NULL, 'pomeroy', 'US', 1, '46.4748700000', '-117.6026900000'),
(8807212, 8815135, 'Port Angeles', NULL, 'port-angeles', 'US', 1, '48.1181500000', '-123.4307400000'),
(8807228, 8815135, 'Port Ludlow', NULL, 'port-ludlow', 'US', 1, '47.9253700000', '-122.6834900000'),
(8807236, 8815135, 'Port Orchard', NULL, 'port-orchard', 'US', 1, '47.5403700000', '-122.6362500000'),
(8807239, 8815135, 'Port Townsend', NULL, 'port-townsend', 'US', 1, '48.1174200000', '-122.7607100000'),
(8807275, 8815135, 'Porter', NULL, 'porter', 'US', 1, '46.9389900000', '-123.3107100000'),
(8807337, 8815135, 'Poulsbo', NULL, 'poulsbo', 'US', 1, '47.7359300000', '-122.6465400000'),
(8807367, 8815135, 'Prairie Ridge', NULL, 'prairie-ridge', 'US', 1, '47.1376000000', '-122.1487300000'),
(8807389, 8815135, 'Prescott', NULL, 'prescott', 'US', 1, '46.2995800000', '-118.3149700000'),
(8807424, 8815135, 'Priest Point', NULL, 'priest-point', 'US', 1, '48.0367600000', '-122.2509700000'),
(8807487, 8815135, 'Prosser', NULL, 'prosser', 'US', 1, '46.2068000000', '-119.7689200000'),
(8807540, 8815135, 'Pullman', NULL, 'pullman', 'US', 1, '46.7312700000', '-117.1796200000'),
(8807558, 8815135, 'Purdy', NULL, 'purdy', 'US', 1, '47.3889900000', '-122.6254100000'),
(8807575, 8815135, 'Puyallup', NULL, 'puyallup', 'US', 1, '47.1853800000', '-122.2929000000'),
(8807665, 8815135, 'Queets', NULL, 'queets', 'US', 1, '47.5395300000', '-124.3324100000'),
(8807678, 8815135, 'Quilcene', NULL, 'quilcene', 'US', 1, '47.8223100000', '-122.8757200000'),
(8807713, 8815135, 'Quincy', NULL, 'quincy', 'US', 1, '47.2343000000', '-119.8525500000'),
(8807825, 8815135, 'Rainier', NULL, 'rainier', 'US', 1, '46.8881500000', '-122.6884600000'),
(8807972, 8815135, 'Ravensdale', NULL, 'ravensdale', 'US', 1, '47.3523200000', '-121.9837300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8807986, 8815135, 'Raymond', NULL, 'raymond', 'US', 1, '46.6864900000', '-123.7329400000'),
(8807998, 8815135, 'Reardan', NULL, 'reardan', 'US', 1, '47.6696100000', '-117.8777300000'),
(8808079, 8815135, 'Redmond', NULL, 'redmond', 'US', 1, '47.6739900000', '-122.1215100000'),
(8808189, 8815135, 'Renton', NULL, 'renton', 'US', 1, '47.4828800000', '-122.2170700000'),
(8808201, 8815135, 'Republic', NULL, 'republic', 'US', 1, '48.6482200000', '-118.7378100000'),
(8808276, 8815135, 'Richland', NULL, 'richland', 'US', 1, '46.2856900000', '-119.2844600000'),
(8808311, 8815135, 'Ridgefield', NULL, 'ridgefield', 'US', 1, '45.8151100000', '-122.7426000000'),
(8808400, 8815135, 'River Road', NULL, 'river-road', 'US', 1, '48.0687000000', '-123.1287900000'),
(8808402, 8815135, 'Riverbend', NULL, 'riverbend', 'US', 1, '47.4664900000', '-121.7503900000'),
(8808412, 8815135, 'Riverside', NULL, 'riverside', 'US', 1, '48.5023800000', '-119.5064400000'),
(8808432, 8815135, 'Riverton', NULL, 'riverton', 'US', 1, '47.4842700000', '-122.2945700000'),
(8808453, 8815135, 'Ritzville', NULL, 'ritzville', 'US', 1, '47.1275500000', '-118.3799900000'),
(8808524, 8815135, 'Rochester', NULL, 'rochester', 'US', 1, '46.8217700000', '-123.0962500000'),
(8808589, 8815135, 'Rock Island', NULL, 'rock-island', 'US', 1, '47.3770700000', '-120.1439500000'),
(8808643, 8815135, 'Rockford', NULL, 'rockford', 'US', 1, '47.4521200000', '-117.1307500000'),
(8808654, 8815135, 'Rockport', NULL, 'rockport', 'US', 1, '48.4856700000', '-121.5976300000'),
(8808691, 8815135, 'Rocky Point', NULL, 'rocky-point', 'US', 1, '47.5928700000', '-122.6684800000'),
(8808755, 8815135, 'Ronald', NULL, 'ronald', 'US', 1, '47.2351200000', '-121.0234200000'),
(8808762, 8815135, 'Roosevelt', NULL, 'roosevelt', 'US', 1, '45.7429100000', '-120.2158800000'),
(8808796, 8815135, 'Rosalia', NULL, 'rosalia', 'US', 1, '47.2360100000', '-117.3699100000'),
(8808809, 8815135, 'Rosburg', NULL, 'rosburg', 'US', 1, '46.3309400000', '-123.6384800000'),
(8808834, 8815135, 'Rosedale', NULL, 'rosedale', 'US', 1, '47.3314900000', '-122.6523500000'),
(8808841, 8815135, 'Roslyn', NULL, 'roslyn', 'US', 1, '47.2234500000', '-120.9931400000'),
(8808931, 8815135, 'Roy', NULL, 'roy', 'US', 1, '47.0042600000', '-122.5398500000'),
(8808939, 8815135, 'Royal City', NULL, 'royal-city', 'US', 1, '46.9009700000', '-119.6305900000'),
(8809040, 8815135, 'Ruston', NULL, 'ruston', 'US', 1, '47.2992600000', '-122.5081800000'),
(8809069, 8815135, 'Ryderwood', NULL, 'ryderwood', 'US', 1, '46.3765000000', '-123.0437300000'),
(8809226, 8815135, 'Saint John', NULL, 'saint-john', 'US', 1, '47.0915600000', '-117.5818600000'),
(8809333, 8815135, 'Salmon Creek', NULL, 'salmon-creek', 'US', 1, '45.7106700000', '-122.6489900000'),
(8809402, 8815135, 'Sammamish', NULL, 'sammamish', 'US', 1, '47.6417700000', '-122.0804000000'),
(8809562, 8815135, 'Satsop', NULL, 'satsop', 'US', 1, '47.0031500000', '-123.4834900000'),
(8809569, 8815135, 'Satus', NULL, 'satus', 'US', 1, '46.2701300000', '-120.1503300000'),
(8809805, 8815135, 'SeaTac', NULL, 'seatac', 'US', 1, '47.4484600000', '-122.2921700000'),
(8809806, 8815135, 'Seabeck', NULL, 'seabeck', 'US', 1, '47.6395400000', '-122.8284900000'),
(8809844, 8815135, 'Seattle', NULL, 'seattle', 'US', 1, '47.6062100000', '-122.3320700000'),
(8809902, 8815135, 'Sedro-Woolley', NULL, 'sedro-woolley', 'US', 1, '48.5038900000', '-122.2361100000'),
(8809920, 8815135, 'Sekiu', NULL, 'sekiu', 'US', 1, '48.2627500000', '-124.3010700000'),
(8809928, 8815135, 'Selah', NULL, 'selah', 'US', 1, '46.6540200000', '-120.5300700000'),
(8809983, 8815135, 'Sequim', NULL, 'sequim', 'US', 1, '48.0796300000', '-123.1023400000'),
(8810050, 8815135, 'Shaker Church', NULL, 'shaker-church', 'US', 1, '48.0526000000', '-122.2284700000'),
(8810176, 8815135, 'Shelton', NULL, 'shelton', 'US', 1, '47.2150900000', '-123.1007100000'),
(8810301, 8815135, 'Shoreline', NULL, 'shoreline', 'US', 1, '47.7556500000', '-122.3415200000'),
(8810397, 8815135, 'Silvana', NULL, 'silvana', 'US', 1, '48.2023200000', '-122.2537600000'),
(8810490, 8815135, 'Silverdale', NULL, 'silverdale', 'US', 1, '47.6445400000', '-122.6948700000'),
(8810559, 8815135, 'Sisco Heights', NULL, 'sisco-heights', 'US', 1, '48.1153800000', '-122.0970800000'),
(8810668, 8815135, 'Skokomish', NULL, 'skokomish', 'US', 1, '47.3334300000', '-123.1573800000'),
(8810722, 8815135, 'Skykomish', NULL, 'skykomish', 'US', 1, '47.7092700000', '-121.3601000000'),
(8810915, 8815135, 'Smokey Point', NULL, 'smokey-point', 'US', 1, '48.1523200000', '-122.1826400000'),
(8810988, 8815135, 'Snohomish', NULL, 'snohomish', 'US', 1, '47.9128800000', '-122.0981800000'),
(8810995, 8815135, 'Snoqualmie', NULL, 'snoqualmie', 'US', 1, '47.5287100000', '-121.8253900000'),
(8811007, 8815135, 'Snoqualmie Pass', NULL, 'snoqualmie-pass', 'US', 1, '47.3923300000', '-121.4000900000'),
(8811089, 8815135, 'Soap Lake', NULL, 'soap-lake', 'US', 1, '47.3893100000', '-119.4905900000'),
(8811211, 8815135, 'South Bend', NULL, 'south-bend', 'US', 1, '46.6631500000', '-123.8046100000'),
(8811236, 8815135, 'South Cle Elum', NULL, 'south-cle-elum', 'US', 1, '47.1856800000', '-120.9489700000'),
(8811456, 8815135, 'South Hill', NULL, 'south-hill', 'US', 1, '47.1412100000', '-122.2701200000'),
(8811498, 8815135, 'South Prairie', NULL, 'south-prairie', 'US', 1, '47.1392700000', '-122.0981700000'),
(8811567, 8815135, 'Southworth', NULL, 'southworth', 'US', 1, '47.5120400000', '-122.5018000000'),
(8811581, 8815135, 'Spanaway', NULL, 'spanaway', 'US', 1, '47.1039900000', '-122.4345700000'),
(8811590, 8815135, 'Spangle', NULL, 'spangle', 'US', 1, '47.4273900000', '-117.3802000000'),
(8811696, 8815135, 'Spokane', NULL, 'spokane', 'US', 1, '47.6596600000', '-117.4290800000'),
(8811729, 8815135, 'Spokane Valley', NULL, 'spokane-valley', 'US', 1, '47.6732300000', '-117.2393700000'),
(8811747, 8815135, 'Sprague', NULL, 'sprague', 'US', 1, '47.3001600000', '-117.9755100000'),
(8811837, 8815135, 'Springdale', NULL, 'springdale', 'US', 1, '48.0573900000', '-117.7413500000'),
(8811995, 8815135, 'Stanwood', NULL, 'stanwood', 'US', 1, '48.2412100000', '-122.3707100000'),
(8812009, 8815135, 'Starbuck', NULL, 'starbuck', 'US', 1, '46.5195900000', '-118.1288400000'),
(8812017, 8815135, 'Startup', NULL, 'startup', 'US', 1, '47.8678800000', '-121.7404000000'),
(8812092, 8815135, 'Steilacoom', NULL, 'steilacoom', 'US', 1, '47.1698200000', '-122.6026300000'),
(8812125, 8815135, 'Steptoe', NULL, 'steptoe', 'US', 1, '47.0060000000', '-117.3560200000'),
(8812177, 8815135, 'Stevenson', NULL, 'stevenson', 'US', 1, '45.6956700000', '-121.8845200000'),
(8812241, 8815135, 'Stimson Crossing', NULL, 'stimson-crossing', 'US', 1, '48.1228800000', '-122.1832000000'),
(8812434, 8815135, 'Sudden Valley', NULL, 'sudden-valley', 'US', 1, '48.7228900000', '-122.3465500000'),
(8812483, 8815135, 'Sultan', NULL, 'sultan', 'US', 1, '47.8626000000', '-121.8165100000'),
(8812494, 8815135, 'Sumas', NULL, 'sumas', 'US', 1, '49.0001200000', '-122.2648800000'),
(8812505, 8815135, 'Summit', NULL, 'summit', 'US', 1, '47.1617700000', '-122.3570700000'),
(8812541, 8815135, 'Summitview', NULL, 'summitview', 'US', 1, '46.5965100000', '-120.6420100000'),
(8812543, 8815135, 'Sumner', NULL, 'sumner', 'US', 1, '47.2031600000', '-122.2404000000'),
(8812604, 8815135, 'Sunnyside', NULL, 'sunnyside', 'US', 1, '46.3237400000', '-120.0086500000'),
(8812626, 8815135, 'Sunnyslope', NULL, 'sunnyslope', 'US', 1, '47.4729000000', '-120.3367400000'),
(8812723, 8815135, 'Suquamish', NULL, 'suquamish', 'US', 1, '47.7312100000', '-122.5523600000'),
(8812841, 8815135, 'Swede Heaven', NULL, 'swede-heaven', 'US', 1, '48.2842700000', '-121.7281900000'),
(8812944, 8815135, 'Tacoma', NULL, 'tacoma', 'US', 1, '47.2528800000', '-122.4442900000'),
(8812994, 8815135, 'Taholah', NULL, 'taholah', 'US', 1, '47.3473000000', '-124.2932400000'),
(8813046, 8815135, 'Tampico', NULL, 'tampico', 'US', 1, '46.5351200000', '-120.8673000000'),
(8813063, 8815135, 'Tanner', NULL, 'tanner', 'US', 1, '47.4753800000', '-121.7462200000'),
(8813161, 8815135, 'Tekoa', NULL, 'tekoa', 'US', 1, '47.2232300000', '-117.0721200000'),
(8813207, 8815135, 'Tenino', NULL, 'tenino', 'US', 1, '46.8567700000', '-122.8529100000'),
(8813249, 8815135, 'Terrace Heights', NULL, 'terrace-heights', 'US', 1, '46.6062400000', '-120.4397900000'),
(8813411, 8815135, 'Thorp', NULL, 'thorp', 'US', 1, '47.0679000000', '-120.6711800000'),
(8813459, 8815135, 'Three Lakes', NULL, 'three-lakes', 'US', 1, '47.9448200000', '-122.0115200000'),
(8813532, 8815135, 'Tieton', NULL, 'tieton', 'US', 1, '46.7020700000', '-120.7553500000'),
(8813670, 8815135, 'Tokeland', NULL, 'tokeland', 'US', 1, '46.7064900000', '-123.9818300000'),
(8813681, 8815135, 'Toledo', NULL, 'toledo', 'US', 1, '46.4398300000', '-122.8467800000'),
(8813726, 8815135, 'Tonasket', NULL, 'tonasket', 'US', 1, '48.7051500000', '-119.4395000000'),
(8813747, 8815135, 'Toppenish', NULL, 'toppenish', 'US', 1, '46.3773500000', '-120.3086700000'),
(8813756, 8815135, 'Torboy', NULL, 'torboy', 'US', 1, '48.6798900000', '-118.6628000000'),
(8813773, 8815135, 'Touchet', NULL, 'touchet', 'US', 1, '46.0398600000', '-118.6722100000'),
(8813814, 8815135, 'Town and Country', NULL, 'town-and-country', 'US', 1, '47.7273900000', '-117.4216100000'),
(8813832, 8815135, 'Tracyton', NULL, 'tracyton', 'US', 1, '47.6089800000', '-122.6551400000'),
(8813889, 8815135, 'Trentwood', NULL, 'trentwood', 'US', 1, '47.6965600000', '-117.2107600000'),
(8813973, 8815135, 'Trout Lake', NULL, 'trout-lake', 'US', 1, '45.9973400000', '-121.5281400000'),
(8814043, 8815135, 'Tukwila', NULL, 'tukwila', 'US', 1, '47.4739900000', '-122.2609600000'),
(8814047, 8815135, 'Tulalip', NULL, 'tulalip', 'US', 1, '48.0684300000', '-122.2918100000'),
(8814048, 8815135, 'Tulalip Bay', NULL, 'tulalip-bay', 'US', 1, '48.0373200000', '-122.3101400000'),
(8814095, 8815135, 'Tumwater', NULL, 'tumwater', 'US', 1, '47.0073200000', '-122.9093100000'),
(8814307, 8815135, 'Twisp', NULL, 'twisp', 'US', 1, '48.3634800000', '-120.1223000000'),
(8814406, 8815135, 'Union', NULL, 'union', 'US', 1, '47.3550900000', '-123.1009900000'),
(8814419, 8815135, 'Union Gap', NULL, 'union-gap', 'US', 1, '46.5573500000', '-120.4750600000'),
(8814433, 8815135, 'Uniontown', NULL, 'uniontown', 'US', 1, '46.5393300000', '-117.0876600000'),
(8814450, 8815135, 'University Place', NULL, 'university-place', 'US', 1, '47.2356500000', '-122.5504000000'),
(8814542, 8815135, 'Vader', NULL, 'vader', 'US', 1, '46.4026100000', '-122.9604000000'),
(8814555, 8815135, 'Valley', NULL, 'valley', 'US', 1, '48.1751700000', '-117.7246800000'),
(8814616, 8815135, 'Vancouver', NULL, 'vancouver', 'US', 1, '45.6387300000', '-122.6614900000'),
(8814647, 8815135, 'Vashon', NULL, 'vashon', 'US', 1, '47.4473200000', '-122.4598500000'),
(8814663, 8815135, 'Vaughn', NULL, 'vaughn', 'US', 1, '47.3442600000', '-122.7631900000'),
(8814686, 8815135, 'Veradale', NULL, 'veradale', 'US', 1, '47.6499500000', '-117.2073800000'),
(8814687, 8815135, 'Verlot', NULL, 'verlot', 'US', 1, '48.0905200000', '-121.7782100000'),
(8814695, 8815135, 'Venersborg', NULL, 'venersborg', 'US', 1, '45.7737300000', '-122.4245400000'),
(8814871, 8815135, 'Waitsburg', NULL, 'waitsburg', 'US', 1, '46.2704200000', '-118.1532900000'),
(8814916, 8815135, 'Walla Walla', NULL, 'walla-walla', 'US', 1, '46.0645800000', '-118.3430200000'),
(8814941, 8815135, 'Waller', NULL, 'waller', 'US', 1, '47.2006600000', '-122.3692900000'),
(8814945, 8815135, 'Wallula', NULL, 'wallula', 'US', 1, '46.0854100000', '-118.9052800000'),
(8814950, 8815135, 'Walnut Grove', NULL, 'walnut-grove', 'US', 1, '45.6678900000', '-122.5989900000'),
(8814992, 8815135, 'Wapato', NULL, 'wapato', 'US', 1, '46.4476300000', '-120.4203400000'),
(8815020, 8815135, 'Warden', NULL, 'warden', 'US', 1, '46.9676400000', '-119.0397300000'),
(8815033, 8815135, 'Warm Beach', NULL, 'warm-beach', 'US', 1, '48.1706500000', '-122.3646000000'),
(8815136, 8815135, 'Washougal', NULL, 'washougal', 'US', 1, '45.5826200000', '-122.3534200000'),
(8815153, 8815135, 'Washtucna', NULL, 'washtucna', 'US', 1, '46.7565400000', '-118.3105300000'),
(8815184, 8815135, 'Waterville', NULL, 'waterville', 'US', 1, '47.6470800000', '-120.0711800000'),
(8815213, 8815135, 'Wauna', NULL, 'wauna', 'US', 1, '47.3789900000', '-122.6426300000'),
(8815225, 8815135, 'Waverly', NULL, 'waverly', 'US', 1, '47.3426700000', '-117.2279700000'),
(8815237, 8815135, 'Weallup Lake', NULL, 'weallup-lake', 'US', 1, '48.1101000000', '-122.3062600000'),
(8815342, 8815135, 'Wenatchee', NULL, 'wenatchee', 'US', 1, '47.4234600000', '-120.3103500000'),
(8815538, 8815135, 'West Lake Sammamish', NULL, 'west-lake-sammamish', 'US', 1, '47.5776000000', '-122.1012300000'),
(8815539, 8815135, 'West Lake Stevens', NULL, 'west-lake-stevens', 'US', 1, '47.9934300000', '-122.1018000000'),
(8815544, 8815135, 'West Longview', NULL, 'west-longview', 'US', 1, '46.1678900000', '-122.9990000000'),
(8815550, 8815135, 'West Pasco', NULL, 'west-pasco', 'US', 1, '46.2454100000', '-119.1827900000'),
(8815599, 8815135, 'West Richland', NULL, 'west-richland', 'US', 1, '46.3043000000', '-119.3614100000'),
(8815605, 8815135, 'West Valley', NULL, 'west-valley', 'US', 1, '46.5920700000', '-120.6050700000'),
(8815609, 8815135, 'West Wenatchee', NULL, 'west-wenatchee', 'US', 1, '47.4437400000', '-120.3534100000'),
(8815665, 8815135, 'Westport', NULL, 'westport', 'US', 1, '46.8900900000', '-124.1040600000'),
(8815759, 8815135, 'White Center', NULL, 'white-center', 'US', 1, '47.5173200000', '-122.3548500000'),
(8815842, 8815135, 'White Salmon', NULL, 'white-salmon', 'US', 1, '45.7276200000', '-121.4864600000'),
(8815850, 8815135, 'White Swan', NULL, 'white-swan', 'US', 1, '46.3829000000', '-120.7311800000'),
(8815966, 8815135, 'Wilbur', NULL, 'wilbur', 'US', 1, '47.7587600000', '-118.7055600000'),
(8815972, 8815135, 'Wilburton', NULL, 'wilburton', 'US', 1, '47.6031500000', '-122.1809600000'),
(8816051, 8815135, 'Wilkeson', NULL, 'wilkeson', 'US', 1, '47.1053800000', '-122.0456700000'),
(8816065, 8815135, 'Willapa', NULL, 'willapa', 'US', 1, '46.6748200000', '-123.6662700000'),
(8816201, 8815135, 'Wilson Creek', NULL, 'wilson-creek', 'US', 1, '47.4232000000', '-119.1208500000'),
(8816314, 8815135, 'Winlock', NULL, 'winlock', 'US', 1, '46.4912200000', '-122.9379000000'),
(8816320, 8815135, 'Bainbridge Island', NULL, 'bainbridge-island', 'US', 1, '47.6262100000', '-122.5212400000'),
(8816336, 8815135, 'Winthrop', NULL, 'winthrop', 'US', 1, '48.4779200000', '-120.1862000000'),
(8816375, 8815135, 'Wishram', NULL, 'wishram', 'US', 1, '45.6573500000', '-120.9667300000'),
(8816413, 8815135, 'Wollochet', NULL, 'wollochet', 'US', 1, '47.2687100000', '-122.5840200000'),
(8816449, 8815135, 'Woodinville', NULL, 'woodinville', 'US', 1, '47.7542700000', '-122.1634600000'),
(8816457, 8815135, 'Woodland', NULL, 'woodland', 'US', 1, '45.9045600000', '-122.7439900000'),
(8816494, 8815135, 'Woods Creek', NULL, 'woods-creek', 'US', 1, '47.8787100000', '-121.8984600000'),
(8816508, 8815135, 'Woodway', NULL, 'woodway', 'US', 1, '47.7962100000', '-122.3829100000'),
(8816582, 8815135, 'Yacolt', NULL, 'yacolt', 'US', 1, '45.8659500000', '-122.4062100000'),
(8816605, 8815135, 'Yakima', NULL, 'yakima', 'US', 1, '46.6020700000', '-120.5059000000'),
(8816626, 8815135, 'Yarrow Point', NULL, 'yarrow-point', 'US', 1, '47.6462100000', '-122.2173500000'),
(8816656, 8815135, 'Yelm', NULL, 'yelm', 'US', 1, '46.9420400000', '-122.6059600000'),
(8816719, 8815135, 'Zillah', NULL, 'zillah', 'US', 1, '46.4020700000', '-120.2620000000'),
(8816861, 8843591, 'Afton', NULL, 'afton', 'US', 1, '42.7249300000', '-110.9318700000'),
(8816884, 8843591, 'Airport Road', NULL, 'airport-road', 'US', 1, '43.9932900000', '-107.9492600000'),
(8816903, 8843591, 'Albany', NULL, 'albany', 'US', 1, '41.1841400000', '-106.1319600000'),
(8816918, 8843591, 'Albin', NULL, 'albin', 'US', 1, '41.4177600000', '-104.0982900000'),
(8816929, 8843591, 'Alcova', NULL, 'alcova', 'US', 1, '42.5521800000', '-106.7164300000'),
(8817073, 8843591, 'Alpine', NULL, 'alpine', 'US', 1, '43.1635300000', '-111.0180200000'),
(8817089, 8843591, 'Alta', NULL, 'alta', 'US', 1, '43.7538100000', '-111.0368900000'),
(8817269, 8843591, 'Antelope Hills', NULL, 'antelope-hills', 'US', 1, '43.0816300000', '-106.3241900000'),
(8817340, 8843591, 'Arapahoe', NULL, 'arapahoe', 'US', 1, '42.9621800000', '-108.4898300000'),
(8817373, 8843591, 'Arlington', NULL, 'arlington', 'US', 1, '41.5946900000', '-106.2083500000'),
(8817421, 8843591, 'Arrowhead Springs', NULL, 'arrowhead-springs', 'US', 1, '41.5069100000', '-109.1576300000'),
(8817435, 8843591, 'Arvada', NULL, 'arvada', 'US', 1, '44.6535900000', '-106.1311400000'),
(8817506, 8843591, 'Atlantic City', NULL, 'atlantic-city', 'US', 1, '42.4966200000', '-108.7306700000'),
(8817515, 8843591, 'Auburn', NULL, 'auburn', 'US', 1, '42.7921500000', '-111.0032600000'),
(8817638, 8843591, 'Baggs', NULL, 'baggs', 'US', 1, '41.0358000000', '-107.6575700000'),
(8817661, 8843591, 'Bairoil', NULL, 'bairoil', 'US', 1, '42.2444000000', '-107.5595100000'),
(8817809, 8843591, 'Bar Nunn', NULL, 'bar-nunn', 'US', 1, '42.9135800000', '-106.3433600000'),
(8817923, 8843591, 'Basin', NULL, 'basin', 'US', 1, '44.3799600000', '-108.0389900000'),
(8818158, 8843591, 'Bear River', NULL, 'bear-river', 'US', 1, '41.3841100000', '-111.0263000000'),
(8818342, 8843591, 'Bedford', NULL, 'bedford', 'US', 1, '42.8993700000', '-110.9332600000'),
(8818508, 8843591, 'Bessemer Bend', NULL, 'bessemer-bend', 'US', 1, '42.7580200000', '-106.5203100000'),
(8818535, 8843591, 'Beulah', NULL, 'beulah', 'US', 1, '44.5444300000', '-104.0891000000'),
(8818654, 8843591, 'Big Horn', NULL, 'big-horn', 'US', 1, '44.6833000000', '-106.9922900000'),
(8818702, 8843591, 'Big Piney', NULL, 'big-piney', 'US', 1, '42.5382800000', '-110.1143200000'),
(8819268, 8843591, 'Bondurant', NULL, 'bondurant', 'US', 1, '43.2029900000', '-110.4087900000'),
(8819347, 8843591, 'Boulder', NULL, 'boulder', 'US', 1, '42.7482800000', '-109.7176500000'),
(8819364, 8843591, 'Boulder Flats', NULL, 'boulder-flats', 'US', 1, '42.9127400000', '-108.7990100000'),
(8819659, 8843591, 'Brookhurst', NULL, 'brookhurst', 'US', 1, '42.8574700000', '-106.2364100000'),
(8819881, 8843591, 'Buffalo', NULL, 'buffalo', 'US', 1, '44.3483100000', '-106.6989400000'),
(8820107, 8843591, 'Burlington', NULL, 'burlington', 'US', 1, '44.4471800000', '-108.4323400000'),
(8820118, 8843591, 'Burns', NULL, 'burns', 'US', 1, '41.1927600000', '-104.3591200000'),
(8820291, 8843591, 'Byron', NULL, 'byron', 'US', 1, '44.7963400000', '-108.5065100000'),
(8820375, 8843591, 'Calpet', NULL, 'calpet', 'US', 1, '42.2838300000', '-110.2590500000'),
(8820617, 8843591, 'Carpenter', NULL, 'carpenter', 'US', 1, '41.0455400000', '-104.3666200000'),
(8820658, 8843591, 'Carter', NULL, 'carter', 'US', 1, '41.4377300000', '-110.4284900000'),
(8820705, 8843591, 'Casper', NULL, 'casper', 'US', 1, '42.8666300000', '-106.3130800000'),
(8820715, 8843591, 'Casper Mountain', NULL, 'casper-mountain', 'US', 1, '42.7330200000', '-106.3266900000'),
(8820898, 8843591, 'Centennial', NULL, 'centennial', 'US', 1, '41.2983100000', '-106.1416800000'),
(8821086, 8843591, 'Cheyenne', NULL, 'cheyenne', 'US', 1, '41.1399800000', '-104.8202500000'),
(8821246, 8843591, 'Chugcreek', NULL, 'chugcreek', 'US', 1, '42.0480300000', '-104.9183000000'),
(8821247, 8843591, 'Chugwater', NULL, 'chugwater', 'US', 1, '41.7566400000', '-104.8216400000'),
(8821413, 8843591, 'Clearmont', NULL, 'clearmont', 'US', 1, '44.6402600000', '-106.3808700000'),
(8821415, 8843591, 'Clearview Acres', NULL, 'clearview-acres', 'US', 1, '41.5805200000', '-109.2768000000'),
(8821593, 8843591, 'Cody', NULL, 'cody', 'US', 1, '44.5263400000', '-109.0565300000'),
(8821618, 8843591, 'Cokeville', NULL, 'cokeville', 'US', 1, '42.0824400000', '-110.9551900000'),
(8821877, 8843591, 'Cora', NULL, 'cora', 'US', 1, '42.9396600000', '-109.9796000000'),
(8822154, 8843591, 'Cowley', NULL, 'cowley', 'US', 1, '44.8832900000', '-108.4695700000'),
(8822434, 8843591, 'Crowheart', NULL, 'crowheart', 'US', 1, '43.3096800000', '-109.1940200000'),
(8822639, 8843591, 'Daniel', NULL, 'daniel', 'US', 1, '42.8643900000', '-110.0709900000'),
(8822752, 8843591, 'Dayton', NULL, 'dayton', 'US', 1, '44.8752500000', '-107.2623000000'),
(8822881, 8843591, 'Deaver', NULL, 'deaver', 'US', 1, '44.8885600000', '-108.5979000000'),
(8823199, 8843591, 'Diamondville', NULL, 'diamondville', 'US', 1, '41.7793900000', '-110.5385000000'),
(8823353, 8843591, 'Dixon', NULL, 'dixon', 'US', 1, '41.0333000000', '-107.5356200000'),
(8823516, 8843591, 'Douglas', NULL, 'douglas', 'US', 1, '42.7596900000', '-105.3822100000'),
(8823819, 8843591, 'Dubois', NULL, 'dubois', 'US', 1, '43.5335700000', '-109.6304300000'),
(8824320, 8843591, 'East Thermopolis', NULL, 'east-thermopolis', 'US', 1, '43.6463400000', '-108.1981500000'),
(8824375, 8843591, 'Eden', NULL, 'eden', 'US', 1, '42.0507900000', '-109.4370700000'),
(8824390, 8843591, 'Edgerton', NULL, 'edgerton', 'US', 1, '43.4130300000', '-106.2494700000'),
(8824521, 8843591, 'Elk Mountain', NULL, 'elk-mountain', 'US', 1, '41.6874600000', '-106.4133500000'),
(8824674, 8843591, 'Encampment', NULL, 'encampment', 'US', 1, '41.2094100000', '-106.7897600000'),
(8824768, 8843591, 'Esterbrook', NULL, 'esterbrook', 'US', 1, '42.4116400000', '-105.3608200000'),
(8824773, 8843591, 'Ethete', NULL, 'ethete', 'US', 1, '43.0249600000', '-108.7726200000'),
(8824780, 8843591, 'Etna', NULL, 'etna', 'US', 1, '43.0332500000', '-111.0110500000'),
(8824805, 8843591, 'Evanston', NULL, 'evanston', 'US', 1, '41.2682800000', '-110.9632400000'),
(8824810, 8843591, 'Evansville', NULL, 'evansville', 'US', 1, '42.8599700000', '-106.2683600000'),
(8824860, 8843591, 'Fairview', NULL, 'fairview', 'US', 1, '42.6885400000', '-110.9824300000'),
(8824919, 8843591, 'Farson', NULL, 'farson', 'US', 1, '42.1105100000', '-109.4409600000'),
(8825341, 8843591, 'Fontenelle', NULL, 'fontenelle', 'US', 1, '41.9849500000', '-110.0590400000'),
(8825393, 8843591, 'Fort Bridger', NULL, 'fort-bridger', 'US', 1, '41.3166200000', '-110.3843300000'),
(8825407, 8843591, 'Fort Laramie', NULL, 'fort-laramie', 'US', 1, '42.2127400000', '-104.5171800000'),
(8825424, 8843591, 'Fort Washakie', NULL, 'fort-washakie', 'US', 1, '43.0063500000', '-108.8823500000'),
(8825561, 8843591, 'Foxpark', NULL, 'foxpark', 'US', 1, '41.0794200000', '-106.1525200000'),
(8825587, 8843591, 'Frannie', NULL, 'frannie', 'US', 1, '44.9691200000', '-108.6215200000'),
(8825826, 8843591, 'Garland', NULL, 'garland', 'US', 1, '44.7796700000', '-108.6604000000'),
(8826027, 8843591, 'Gillette', NULL, 'gillette', 'US', 1, '44.2910900000', '-105.5022200000'),
(8826076, 8843591, 'Glendo', NULL, 'glendo', 'US', 1, '42.5027500000', '-105.0260800000'),
(8826088, 8843591, 'Glenrock', NULL, 'glenrock', 'US', 1, '42.8613600000', '-105.8722300000'),
(8826334, 8843591, 'Granger', NULL, 'granger', 'US', 1, '41.5935700000', '-109.9687600000'),
(8826559, 8843591, 'Green River', NULL, 'green-river', 'US', 1, '41.5285800000', '-109.4662500000'),
(8826603, 8843591, 'Greybull', NULL, 'greybull', 'US', 1, '44.4891200000', '-108.0562100000'),
(8826709, 8843591, 'Grover', NULL, 'grover', 'US', 1, '42.7915900000', '-110.9365900000'),
(8826723, 8843591, 'Guernsey', NULL, 'guernsey', 'US', 1, '42.2696900000', '-104.7416300000'),
(8826986, 8843591, 'Hanna', NULL, 'hanna', 'US', 1, '41.8699600000', '-106.5619700000'),
(8827151, 8843591, 'Hartrandt', NULL, 'hartrandt', 'US', 1, '42.8874700000', '-106.3475300000'),
(8827157, 8843591, 'Hartville', NULL, 'hartville', 'US', 1, '42.3274700000', '-104.7252400000'),
(8827209, 8843591, 'Hawk Springs', NULL, 'hawk-springs', 'US', 1, '41.7860800000', '-104.2646800000'),
(8827663, 8843591, 'Hill View Heights', NULL, 'hill-view-heights', 'US', 1, '43.8258100000', '-104.1599400000'),
(8827674, 8843591, 'Hillsdale', NULL, 'hillsdale', 'US', 1, '41.2127600000', '-104.4774600000'),
(8827703, 8843591, 'Hoback', NULL, 'hoback', 'US', 1, '43.2818700000', '-110.7838100000'),
(8827812, 8843591, 'Homa Hills', NULL, 'homa-hills', 'US', 1, '42.9799700000', '-106.3608600000'),
(8828122, 8843591, 'Hudson', NULL, 'hudson', 'US', 1, '42.9060700000', '-108.5834500000'),
(8828146, 8843591, 'Hulett', NULL, 'hulett', 'US', 1, '44.6827600000', '-104.6016300000'),
(8828195, 8843591, 'Huntley', NULL, 'huntley', 'US', 1, '41.9327400000', '-104.1460600000'),
(8828228, 8843591, 'Hyattville', NULL, 'hyattville', 'US', 1, '44.2457900000', '-107.6028600000'),
(8828648, 8843591, 'Jackson', NULL, 'jackson', 'US', 1, '43.4799300000', '-110.7624300000'),
(8828717, 8843591, 'James Town', NULL, 'james-town', 'US', 1, '41.5552400000', '-109.5168000000'),
(8828759, 8843591, 'Jeffrey City', NULL, 'jeffrey-city', 'US', 1, '42.4946800000', '-107.8273000000'),
(8829040, 8843591, 'Johnstown', NULL, 'johnstown', 'US', 1, '43.1182900000', '-108.7015100000'),
(8829304, 8843591, 'Kaycee', NULL, 'kaycee', 'US', 1, '43.7102500000', '-106.6389300000'),
(8829410, 8843591, 'Kelly', NULL, 'kelly', 'US', 1, '43.6229900000', '-110.6235400000'),
(8829425, 8843591, 'Kemmerer', NULL, 'kemmerer', 'US', 1, '41.7924500000', '-110.5376700000'),
(8829672, 8843591, 'Kirby', NULL, 'kirby', 'US', 1, '43.8044000000', '-108.1814900000'),
(8829816, 8843591, 'La Barge', NULL, 'la-barge', 'US', 1, '42.2618900000', '-110.1946000000'),
(8829832, 8843591, 'La Grange', NULL, 'la-grange', 'US', 1, '41.6402500000', '-104.1638400000'),
(8829995, 8843591, 'Lance Creek', NULL, 'lance-creek', 'US', 1, '43.0324700000', '-104.6419000000'),
(8830007, 8843591, 'Lander', NULL, 'lander', 'US', 1, '42.8330100000', '-108.7306700000'),
(8830062, 8843591, 'Laramie', NULL, 'laramie', 'US', 1, '41.3113700000', '-105.5911000000'),
(8830418, 8843591, 'Lingle', NULL, 'lingle', 'US', 1, '42.1363500000', '-104.3455100000'),
(8830444, 8843591, 'Little America', NULL, 'little-america', 'US', 1, '41.5435700000', '-109.8590300000'),
(8830964, 8843591, 'Lonetree', NULL, 'lonetree', 'US', 1, '41.0543900000', '-110.1540400000'),
(8831176, 8843591, 'Lovell', NULL, 'lovell', 'US', 1, '44.8374500000', '-108.3895600000'),
(8831275, 8843591, 'Lucerne', NULL, 'lucerne', 'US', 1, '43.7349600000', '-108.1764900000'),
(8831333, 8843591, 'Lusk', NULL, 'lusk', 'US', 1, '42.7624700000', '-104.4521700000'),
(8831346, 8843591, 'Lyman', NULL, 'lyman', 'US', 1, '41.3274500000', '-110.2929300000'),
(8831487, 8843591, 'Mammoth', NULL, 'mammoth', 'US', 1, '44.9766000000', '-110.7016000000'),
(8831495, 8843591, 'Manderson', NULL, 'manderson', 'US', 1, '44.2694000000', '-107.9639900000'),
(8831522, 8843591, 'Manville', NULL, 'manville', 'US', 1, '42.7791300000', '-104.6177400000'),
(8831530, 8843591, 'Marbleton', NULL, 'marbleton', 'US', 1, '42.5535500000', '-110.1093200000'),
(8831861, 8843591, 'McKinnon', NULL, 'mckinnon', 'US', 1, '41.0277300000', '-109.9359900000'),
(8831936, 8843591, 'Meadow Acres', NULL, 'meadow-acres', 'US', 1, '42.8577400000', '-106.0933500000'),
(8831983, 8843591, 'Meadow Lark Lake', NULL, 'meadow-lark-lake', 'US', 1, '44.1755200000', '-107.2534000000'),
(8832007, 8843591, 'Medicine Bow', NULL, 'medicine-bow', 'US', 1, '41.8955200000', '-106.2047400000'),
(8832055, 8843591, 'Meeteetse', NULL, 'meeteetse', 'US', 1, '44.1571800000', '-108.8715200000'),
(8832330, 8843591, 'Midwest', NULL, 'midwest', 'US', 1, '43.4113600000', '-106.2800200000'),
(8832481, 8843591, 'Mills', NULL, 'mills', 'US', 1, '42.8405200000', '-106.3658600000'),
(8832698, 8843591, 'Moorcroft', NULL, 'moorcroft', 'US', 1, '44.2633100000', '-104.9502500000'),
(8832759, 8843591, 'Moose Wilson Road', NULL, 'moose-wilson-road', 'US', 1, '43.5252100000', '-110.8446600000'),
(8832900, 8843591, 'Mountain View', NULL, 'mountain-view', 'US', 1, '42.8535800000', '-106.3886400000'),
(8833349, 8843591, 'Newcastle', NULL, 'newcastle', 'US', 1, '43.8547000000', '-104.2049400000'),
(8833892, 8843591, 'North Rock Springs', NULL, 'north-rock-springs', 'US', 1, '41.6435800000', '-109.2656800000'),
(8834274, 8843591, 'Opal', NULL, 'opal', 'US', 1, '41.7691200000', '-110.3260000000'),
(8834324, 8843591, 'Orin', NULL, 'orin', 'US', 1, '42.6533000000', '-105.1924800000'),
(8834348, 8843591, 'Osage', NULL, 'osage', 'US', 1, '43.9808100000', '-104.4219000000'),
(8834357, 8843591, 'Osmond', NULL, 'osmond', 'US', 1, '42.6829800000', '-110.9321400000'),
(8834419, 8843591, 'Owl Creek', NULL, 'owl-creek', 'US', 1, '43.7810700000', '-108.5670600000'),
(8834627, 8843591, 'Parkman', NULL, 'parkman', 'US', 1, '44.9569100000', '-107.3325800000'),
(8834738, 8843591, 'Pavillion', NULL, 'pavillion', 'US', 1, '43.2446800000', '-108.6901200000'),
(8835069, 8843591, 'Pine Bluffs', NULL, 'pine-bluffs', 'US', 1, '41.1819300000', '-104.0691200000'),
(8835124, 8843591, 'Pine Haven', NULL, 'pine-haven', 'US', 1, '44.3577600000', '-104.8105300000'),
(8835178, 8843591, 'Pinedale', NULL, 'pinedale', 'US', 1, '42.8666100000', '-109.8609900000'),
(8835596, 8843591, 'Powder River', NULL, 'powder-river', 'US', 1, '43.0321900000', '-106.9872800000'),
(8835606, 8843591, 'Powell', NULL, 'powell', 'US', 1, '44.7538400000', '-108.7573500000'),
(8835760, 8843591, 'Purple Sage', NULL, 'purple-sage', 'US', 1, '41.5508000000', '-109.3240200000'),
(8835865, 8843591, 'Rafter J Ranch', NULL, 'rafter-j-ranch', 'US', 1, '43.4260400000', '-110.7990900000'),
(8835908, 8843591, 'Ralston', NULL, 'ralston', 'US', 1, '44.7160600000', '-108.8645800000'),
(8835955, 8843591, 'Ranchester', NULL, 'ranchester', 'US', 1, '44.9088600000', '-107.1634100000'),
(8835956, 8843591, 'Ranchettes', NULL, 'ranchettes', 'US', 1, '41.2185900000', '-104.7902500000'),
(8836068, 8843591, 'Rawlins', NULL, 'rawlins', 'US', 1, '41.7910700000', '-107.2386600000'),
(8836137, 8843591, 'Red Butte', NULL, 'red-butte', 'US', 1, '42.8060800000', '-106.4342000000'),
(8836399, 8843591, 'Reliance', NULL, 'reliance', 'US', 1, '41.6691300000', '-109.1970700000'),
(8836653, 8843591, 'Riverside', NULL, 'riverside', 'US', 1, '41.2174700000', '-106.7789300000'),
(8836665, 8843591, 'Riverton', NULL, 'riverton', 'US', 1, '43.0249600000', '-108.3801000000'),
(8836761, 8843591, 'Robertson', NULL, 'robertson', 'US', 1, '41.1852300000', '-110.4132100000'),
(8836888, 8843591, 'Rock River', NULL, 'rock-river', 'US', 1, '41.7413600000', '-105.9747300000'),
(8836898, 8843591, 'Rock Springs', NULL, 'rock-springs', 'US', 1, '41.5874600000', '-109.2029000000'),
(8836984, 8843591, 'Rolling Hills', NULL, 'rolling-hills', 'US', 1, '42.9027400000', '-105.8441700000'),
(8837182, 8843591, 'Ryan Park', NULL, 'ryan-park', 'US', 1, '41.3213600000', '-106.5089200000'),
(8837593, 8843591, 'Saratoga', NULL, 'saratoga', 'US', 1, '41.4549600000', '-106.8064300000'),
(8838148, 8843591, 'Shell', NULL, 'shell', 'US', 1, '44.5355200000', '-107.7798100000'),
(8838198, 8843591, 'Sheridan', NULL, 'sheridan', 'US', 1, '44.7971900000', '-106.9561800000'),
(8838312, 8843591, 'Shoshoni', NULL, 'shoshoni', 'US', 1, '43.2357900000', '-108.1103700000'),
(8838457, 8843591, 'Sinclair', NULL, 'sinclair', 'US', 1, '41.7749600000', '-107.1131000000'),
(8838600, 8843591, 'Slater', NULL, 'slater', 'US', 1, '41.8730300000', '-104.8199700000'),
(8838617, 8843591, 'Sleepy Hollow', NULL, 'sleepy-hollow', 'US', 1, '44.2410900000', '-105.4222200000'),
(8838730, 8843591, 'Smoot', NULL, 'smoot', 'US', 1, '42.6204800000', '-110.9143600000'),
(8839036, 8843591, 'South Flat', NULL, 'south-flat', 'US', 1, '43.9296800000', '-108.0037100000'),
(8839233, 8843591, 'South Greeley', NULL, 'south-greeley', 'US', 1, '41.0969300000', '-104.8063600000'),
(8839264, 8843591, 'South Park', NULL, 'south-park', 'US', 1, '43.4221500000', '-110.7932600000'),
(8840065, 8843591, 'Story', NULL, 'story', 'US', 1, '44.5746900000', '-106.8867300000'),
(8840284, 8843591, 'Sundance', NULL, 'sundance', 'US', 1, '44.4063700000', '-104.3757800000'),
(8840347, 8843591, 'Superior', NULL, 'superior', 'US', 1, '41.7694100000', '-108.9765100000'),
(8840419, 8843591, 'Sweeney Ranch', NULL, 'sweeney-ranch', 'US', 1, '41.4796900000', '-109.0112300000'),
(8840708, 8843591, 'Ten Sleep', NULL, 'ten-sleep', 'US', 1, '44.0341300000', '-107.4511900000'),
(8840800, 8843591, 'Teton Village', NULL, 'teton-village', 'US', 1, '43.5879800000', '-110.8279900000'),
(8840818, 8843591, 'Thayne', NULL, 'thayne', 'US', 1, '42.9207600000', '-111.0021600000'),
(8840846, 8843591, 'Thermopolis', NULL, 'thermopolis', 'US', 1, '43.6460700000', '-108.2120400000'),
(8841207, 8843591, 'Torrington', NULL, 'torrington', 'US', 1, '42.0624600000', '-104.1843900000'),
(8841479, 8843591, 'Turnerville', NULL, 'turnerville', 'US', 1, '42.8588100000', '-110.9018700000'),
(8841818, 8843591, 'Upton', NULL, 'upton', 'US', 1, '44.0997000000', '-104.6280200000'),
(8841833, 8843591, 'Urie', NULL, 'urie', 'US', 1, '41.3160600000', '-110.3362700000'),
(8841915, 8843591, 'Van Tassell', NULL, 'van-tassell', 'US', 1, '42.6627400000', '-104.0882700000'),
(8841964, 8843591, 'Veteran', NULL, 'veteran', 'US', 1, '41.9644100000', '-104.3805100000'),
(8842173, 8843591, 'Wamsutter', NULL, 'wamsutter', 'US', 1, '41.6730100000', '-107.9792500000'),
(8842272, 8843591, 'Washakie Ten', NULL, 'washakie-ten', 'US', 1, '44.0955100000', '-107.9087000000'),
(8842275, 8843591, 'Washam', NULL, 'washam', 'US', 1, '41.0166200000', '-109.7696000000'),
(8842655, 8843591, 'West River', NULL, 'west-river', 'US', 1, '44.0985700000', '-107.9534300000'),
(8842734, 8843591, 'Westview Circle', NULL, 'westview-circle', 'US', 1, '42.0641400000', '-105.0647000000'),
(8842753, 8843591, 'Wheatland', NULL, 'wheatland', 'US', 1, '42.0540700000', '-104.9529500000'),
(8842904, 8843591, 'Whiting', NULL, 'whiting', 'US', 1, '42.0121900000', '-104.9605300000'),
(8843239, 8843591, 'Wilson', NULL, 'wilson', 'US', 1, '43.5007600000', '-110.8752100000'),
(8843261, 8843591, 'Winchester', NULL, 'winchester', 'US', 1, '43.8599600000', '-108.1606500000'),
(8843495, 8843591, 'Worland', NULL, 'worland', 'US', 1, '44.0169000000', '-107.9553700000'),
(8843515, 8843591, 'Wright', NULL, 'wright', 'US', 1, '43.7512400000', '-105.4920100000'),
(8843603, 8843591, 'Y-O Ranch', NULL, 'y-o-ranch', 'US', 1, '42.0308000000', '-104.9399700000'),
(8843654, 8843591, 'Yoder', NULL, 'yoder', 'US', 1, '41.9169100000', '-104.2957900000'),
(8843852, 8667009, 'Frazer', NULL, 'frazer', 'US', 1, '48.0591800000', '-106.0422400000'),
(8843925, 8690763, 'Max', NULL, 'max', 'US', 1, '47.8211100000', '-101.2987700000'),
(8843946, 8073708, 'Max', NULL, 'max', 'US', 1, '40.1138800000', '-101.4026600000'),
(8843973, 8549030, 'Vineyard', NULL, 'vineyard', 'US', 1, '40.2970400000', '-111.7467000000'),
(8843993, 8744337, 'Fruitdale', NULL, 'fruitdale', 'US', 1, '42.4220600000', '-123.3081100000'),
(8843997, 8744337, 'Gold Beach', NULL, 'gold-beach', 'US', 1, '42.4073300000', '-124.4217700000'),
(8844047, 8744337, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '43.1279200000', '-121.0461100000'),
(8844096, 8549030, 'American Fork', NULL, 'american-fork', 'US', 1, '40.3769000000', '-111.7957600000'),
(8844154, 8815135, 'Pateros', NULL, 'pateros', 'US', 1, '48.0509800000', '-119.9034000000'),
(8844155, 8815135, 'Orient', NULL, 'orient', 'US', 1, '48.8660100000', '-118.2027800000'),
(8844156, 8815135, 'Palouse', NULL, 'palouse', 'US', 1, '46.9101700000', '-117.0757300000'),
(8844167, 8815135, 'Vantage', NULL, 'vantage', 'US', 1, '46.9454100000', '-119.9872700000'),
(8844374, 8879092, 'Angoon', NULL, 'angoon', 'US', 1, '57.5011900000', '-134.5840000000'),
(8845435, 8879092, 'Coffman Cove', NULL, 'coffman-cove', 'US', 1, '56.0138900000', '-132.8277800000'),
(8845527, 8879092, 'Covenant Life', NULL, 'covenant-life', 'US', 1, '59.4172200000', '-136.0250000000'),
(8845544, 8879092, 'Craig', NULL, 'craig', 'US', 1, '55.4763900000', '-133.1483300000'),
(8845599, 8879092, 'Cube Cove', NULL, 'cube-cove', 'US', 1, '57.9341300000', '-134.7107500000'),
(8845973, 8879092, 'Edna Bay', NULL, 'edna-bay', 'US', 1, '55.9488900000', '-133.6622200000'),
(8845988, 8879092, 'Elfin Cove', NULL, 'elfin-cove', 'US', 1, '58.1944400000', '-136.3433300000'),
(8846117, 8879092, 'Excursion Inlet', NULL, 'excursion-inlet', 'US', 1, '58.4181900000', '-135.4436500000'),
(8846467, 8879092, 'Game Creek', NULL, 'game-creek', 'US', 1, '58.0566700000', '-135.5077800000'),
(8846871, 8879092, 'Gustavus', NULL, 'gustavus', 'US', 1, '58.4133300000', '-135.7369400000'),
(8846901, 8879092, 'Haines', NULL, 'haines', 'US', 1, '59.2359500000', '-135.4453300000'),
(8847140, 8879092, 'Hollis', NULL, 'hollis', 'US', 1, '55.5566700000', '-132.6363900000'),
(8847155, 8879092, 'Hoonah', NULL, 'hoonah', 'US', 1, '58.1100000000', '-135.4436100000'),
(8847207, 8855797, 'Kahalu‘u', NULL, 'kahalu-u', 'US', 1, '21.4575900000', '-157.8443100000'),
(8847387, 8855797, 'Kahuku', NULL, 'kahuku', 'US', 1, '21.6804800000', '-157.9523700000'),
(8847411, 8855797, 'Kahului', NULL, 'kahului', 'US', 1, '20.8895300000', '-156.4743200000'),
(8847486, 8855797, 'Kailua', NULL, 'kailua', 'US', 1, '21.4024100000', '-157.7405400000'),
(8847504, 8855797, 'Kailua-Kona', NULL, 'kailua-kona', 'US', 1, '19.6401600000', '-155.9991200000'),
(8847662, 8855797, 'Kalāheo', NULL, 'kalaheo', 'US', 1, '21.9241600000', '-159.5268600000'),
(8847746, 8855797, 'Kalaoa', NULL, 'kalaoa', 'US', 1, '19.7286100000', '-155.9816700000'),
(8847862, 8855797, 'Kalihi Wai', NULL, 'kalihi-wai', 'US', 1, '22.2133900000', '-159.4296100000'),
(8848189, 8855797, 'Kaneohe', NULL, 'kaneohe', 'US', 1, '21.3999400000', '-157.7989500000'),
(8848280, 8855797, 'Kapa‘a', NULL, 'kapa-a', 'US', 1, '22.0752100000', '-159.3189500000'),
(8848308, 8855797, 'Kapaau', NULL, 'kapaau', 'US', 1, '20.2338900000', '-155.8019400000'),
(8848365, 8855797, 'Kapalua', NULL, 'kapalua', 'US', 1, '20.9997200000', '-156.6580600000'),
(8848621, 8855797, 'Kaumakani', NULL, 'kaumakani', 'US', 1, '21.9161100000', '-159.6197200000'),
(8848652, 8855797, 'Kaunakakai', NULL, 'kaunakakai', 'US', 1, '21.0936300000', '-157.0261300000'),
(8848852, 8855797, 'Kawela Bay', NULL, 'kawela-bay', 'US', 1, '21.7033300000', '-158.0100000000'),
(8848891, 8855797, 'Kea‘au', NULL, 'kea-au', 'US', 1, '19.6226500000', '-155.0374400000'),
(8848956, 8855797, 'Kealakekua', NULL, 'kealakekua', 'US', 1, '19.5208300000', '-155.9225000000'),
(8849164, 8855797, 'Kekaha', NULL, 'kekaha', 'US', 1, '21.9668600000', '-159.7118600000'),
(8849207, 8855797, 'Kēōkea', NULL, 'keokea', 'US', 1, '20.7071100000', '-156.3544600000'),
(8849297, 8855797, 'Kīhei', NULL, 'kihei', 'US', 1, '20.7646200000', '-156.4457800000'),
(8849346, 8855797, 'Kīlauea', NULL, 'kilauea', 'US', 1, '22.2120800000', '-159.4134200000'),
(8849616, 8855797, 'Koloa', NULL, 'koloa', 'US', 1, '21.9069000000', '-159.4699400000'),
(8849718, 8855797, 'Kualapu‘u', NULL, 'kualapu-u', 'US', 1, '21.1530600000', '-157.0367700000'),
(8849835, 8855797, 'Kukuihaele', NULL, 'kukuihaele', 'US', 1, '20.1213900000', '-155.5708300000'),
(8849961, 8855797, 'Kurtistown', NULL, 'kurtistown', 'US', 1, '19.6036100000', '-155.0572200000'),
(8849996, 8855797, 'Lahaina', NULL, 'lahaina', 'US', 1, '20.8742900000', '-156.6766300000'),
(8850027, 8855797, 'Lā‘ie', NULL, 'la-ie', 'US', 1, '21.6454700000', '-157.9225000000'),
(8850059, 8855797, 'Lanai City', NULL, 'lanai-city', 'US', 1, '20.8275700000', '-156.9239900000'),
(8850122, 8855797, 'Launiupoko', NULL, 'launiupoko', 'US', 1, '20.8500000000', '-156.6376400000'),
(8850128, 8855797, 'Laupāhoehoe', NULL, 'laupahoehoe', 'US', 1, '19.9866600000', '-155.2365300000'),
(8850181, 8855797, 'Lawai', NULL, 'lawai', 'US', 1, '21.9215900000', '-159.5037600000'),
(8850212, 8855797, 'Leilani Estates', NULL, 'leilani-estates', 'US', 1, '19.4697200000', '-154.9177800000'),
(8850248, 8855797, 'Lihue', NULL, 'lihue', 'US', 1, '21.9812100000', '-159.3721000000'),
(8850409, 8855797, 'Mā‘alaea', NULL, 'ma-alaea', 'US', 1, '20.7963900000', '-156.5141700000'),
(8850492, 8855797, 'Mā‘ili', NULL, 'ma-ili', 'US', 1, '21.4162900000', '-158.1753100000'),
(8850511, 8855797, 'Mākaha', NULL, 'makaha', 'US', 1, '21.4662700000', '-158.2103700000'),
(8850522, 8855797, 'Mākaha Valley', NULL, 'makaha-valley', 'US', 1, '21.4758300000', '-158.1991800000'),
(8850554, 8855797, 'Makakilo City', NULL, 'makakilo-city', 'US', 1, '21.3469400000', '-158.0858300000'),
(8850616, 8855797, 'Makawao', NULL, 'makawao', 'US', 1, '20.8569400000', '-156.3130600000'),
(8850639, 8855797, 'Mākena', NULL, 'makena', 'US', 1, '20.6544400000', '-156.4425000000'),
(8850962, 8855797, 'Maunaloa', NULL, 'maunaloa', 'US', 1, '21.1360700000', '-157.2178300000'),
(8850966, 8855797, 'Maunawili', NULL, 'maunawili', 'US', 1, '21.3727800000', '-157.7705600000'),
(8851030, 8855797, 'Mililani Town', NULL, 'mililani-town', 'US', 1, '21.4504000000', '-158.0150300000'),
(8851156, 8855797, 'Mokulēia', NULL, 'mokuleia', 'US', 1, '21.5796700000', '-158.1531300000'),
(8851253, 8855797, 'Mountain View', NULL, 'mountain-view', 'US', 1, '19.5558300000', '-155.1080600000'),
(8851275, 8855797, 'Naalehu', NULL, 'naalehu', 'US', 1, '19.0675900000', '-155.5798400000'),
(8851349, 8855797, 'Nānākuli', NULL, 'nanakuli', 'US', 1, '21.3936200000', '-158.1542900000'),
(8851364, 8855797, 'Nanawale Estates', NULL, 'nanawale-estates', 'US', 1, '19.5061100000', '-154.9119400000'),
(8851713, 8855797, 'Olowalu', NULL, 'olowalu', 'US', 1, '20.8108600000', '-156.6215300000'),
(8851719, 8855797, '‘Ōma‘o', NULL, 'oma-o', 'US', 1, '21.9258100000', '-159.4881800000'),
(8851821, 8855797, 'Orchidlands Estates', NULL, 'orchidlands-estates', 'US', 1, '19.5608400000', '-155.0152700000'),
(8851878, 8855797, 'Pa‘auilo', NULL, 'pa-auilo', 'US', 1, '20.0404500000', '-155.3682500000'),
(8851902, 8855797, 'Pāhala', NULL, 'pahala', 'US', 1, '19.2029700000', '-155.4786000000'),
(8851916, 8855797, 'Pāhoa', NULL, 'pahoa', 'US', 1, '19.4940400000', '-154.9443100000'),
(8851942, 8855797, 'Paia', NULL, 'paia', 'US', 1, '20.9033300000', '-156.3694400000'),
(8851970, 8855797, 'Pākalā Village', NULL, 'pakala-village', 'US', 1, '21.9329200000', '-159.6472800000'),
(8852140, 8855797, 'Pāpa‘ikou', NULL, 'papa-ikou', 'US', 1, '19.7871800000', '-155.0932600000'),
(8852223, 8855797, 'Paukaa', NULL, 'paukaa', 'US', 1, '19.7655600000', '-155.0950000000'),
(8852275, 8855797, 'Pearl City', NULL, 'pearl-city', 'US', 1, '21.3973400000', '-157.9751600000'),
(8852322, 8855797, 'Pepeekeo', NULL, 'pepeekeo', 'US', 1, '19.8336100000', '-155.1072200000'),
(8852508, 8855797, 'Po‘ipū', NULL, 'po-ipu', 'US', 1, '21.8735000000', '-159.4485700000'),
(8852602, 8855797, 'Princeville', NULL, 'princeville', 'US', 1, '22.2175800000', '-159.4788800000'),
(8852635, 8855797, 'Puako', NULL, 'puako', 'US', 1, '19.9704100000', '-155.8365900000'),
(8852676, 8855797, 'Puhi', NULL, 'puhi', 'US', 1, '21.9688800000', '-159.4001200000'),
(8852697, 8855797, 'Pukalani', NULL, 'pukalani', 'US', 1, '20.8366700000', '-156.3366700000'),
(8852773, 8855797, 'Punalu‘u', NULL, 'punalu-u', 'US', 1, '21.5704500000', '-157.8755700000'),
(8852774, 8855797, 'Punaluu', NULL, 'punaluu', 'US', 1, '21.5738900000', '-157.8786100000'),
(8852824, 8855797, 'Pupukea', NULL, 'pupukea', 'US', 1, '21.6545600000', '-158.0606500000'),
(8853847, 8855797, '‘Ualapu‘e', NULL, 'ualapu-e', 'US', 1, '21.0617300000', '-156.8313400000'),
(8853965, 8855797, 'Village Park', NULL, 'village-park', 'US', 1, '21.3980600000', '-158.0302800000'),
(8853971, 8855797, 'Volcano', NULL, 'volcano', 'US', 1, '19.4427600000', '-155.2339800000'),
(8853992, 8855797, 'Wahiawā', NULL, 'wahiawa', 'US', 1, '21.5027900000', '-158.0246400000'),
(8854171, 8855797, 'Waialua', NULL, 'waialua', 'US', 1, '21.5768800000', '-158.1315400000'),
(8854189, 8855797, 'Waianae', NULL, 'waianae', 'US', 1, '21.4378500000', '-158.1855500000'),
(8854345, 8855797, 'Waikane', NULL, 'waikane', 'US', 1, '21.4963600000', '-157.8518800000'),
(8854354, 8855797, 'Waikapū', NULL, 'waikapu', 'US', 1, '20.8580600000', '-156.5069400000'),
(8854410, 8855797, 'Waikoloa', NULL, 'waikoloa', 'US', 1, '19.9394200000', '-155.7893100000'),
(8854450, 8855797, 'Wailea', NULL, 'wailea', 'US', 1, '20.6897300000', '-156.4419000000'),
(8854469, 8855797, 'Wailua', NULL, 'wailua', 'US', 1, '22.0527100000', '-159.3378100000'),
(8854496, 8855797, 'Wailuku', NULL, 'wailuku', 'US', 1, '20.8913300000', '-156.5060400000'),
(8854530, 8855797, 'Waimalu', NULL, 'waimalu', 'US', 1, '21.4047200000', '-157.9433300000'),
(8854532, 8855797, 'Waimanalo', NULL, 'waimanalo', 'US', 1, '21.3461400000', '-157.7238000000'),
(8854535, 8855797, 'Waimānalo Beach', NULL, 'waimanalo-beach', 'US', 1, '21.3340700000', '-157.7000300000'),
(8854564, 8855797, 'Waimea', NULL, 'waimea', 'US', 1, '21.9570700000', '-159.6689300000'),
(8854599, 8855797, 'Wainaku', NULL, 'wainaku', 'US', 1, '19.7447200000', '-155.0950000000'),
(8854609, 8855797, 'Wainiha', NULL, 'wainiha', 'US', 1, '22.2117400000', '-159.5424900000'),
(8854621, 8855797, 'Wai‘ōhinu', NULL, 'wai-ohinu', 'US', 1, '19.0706400000', '-155.6139600000'),
(8854686, 8855797, 'Waipahu', NULL, 'waipahu', 'US', 1, '21.3866700000', '-158.0091700000'),
(8854717, 8855797, 'Waipio', NULL, 'waipio', 'US', 1, '21.4182300000', '-157.9990600000'),
(8854718, 8855797, 'Waipi‘o Acres', NULL, 'waipi-o-acres', 'US', 1, '21.4648500000', '-158.0133100000'),
(8854857, 8855797, 'Whitmore Village', NULL, 'whitmore-village', 'US', 1, '21.5142900000', '-158.0246400000'),
(8855006, 8855797, 'Eden Roc', NULL, 'eden-roc', 'US', 1, '19.4902800000', '-155.1027800000'),
(8855028, 8855797, '‘Ele‘ele', NULL, 'ele-ele', 'US', 1, '21.9073800000', '-159.5832200000'),
(8855051, 8855797, '‘Ewa Beach', NULL, 'ewa-beach', 'US', 1, '21.3155600000', '-158.0072200000'),
(8855070, 8855797, '‘Ewa Gentry', NULL, 'ewa-gentry', 'US', 1, '21.3399900000', '-158.0303900000'),
(8855073, 8855797, '‘Ewa Villages', NULL, 'ewa-villages', 'US', 1, '21.3412700000', '-158.0397000000'),
(8855088, 8855797, 'Fern Acres', NULL, 'fern-acres', 'US', 1, '19.5122200000', '-155.0802800000'),
(8855096, 8855797, 'Fern Forest', NULL, 'fern-forest', 'US', 1, '19.4655600000', '-155.1355600000'),
(8855235, 8855797, 'Hā‘ena', NULL, 'ha-ena', 'US', 1, '22.2213500000', '-159.5612900000'),
(8855309, 8855797, 'Hala‘ula', NULL, 'hala-ula', 'US', 1, '20.2375000000', '-155.7805600000'),
(8855319, 8855797, 'Hālawa', NULL, 'halawa', 'US', 1, '21.3794400000', '-157.9216700000'),
(8855327, 8855797, 'Hālawa Heights', NULL, 'halawa-heights', 'US', 1, '21.3784800000', '-157.9138800000'),
(8855420, 8855797, 'Hale‘iwa', NULL, 'hale-iwa', 'US', 1, '21.5928400000', '-158.1033900000'),
(8855471, 8855797, 'Hana', NULL, 'hana', 'US', 1, '20.7580600000', '-155.9902800000'),
(8855505, 8855797, 'Haliimaile', NULL, 'haliimaile', 'US', 1, '20.8714000000', '-156.3457100000'),
(8855600, 8855797, 'Hanalei', NULL, 'hanalei', 'US', 1, '22.2016900000', '-159.5031200000'),
(8855629, 8855797, 'Hanamā‘ulu', NULL, 'hanama-ulu', 'US', 1, '21.9977300000', '-159.3591800000'),
(8855631, 8855797, 'Hanapēpē', NULL, 'hanapepe', 'US', 1, '21.9073300000', '-159.5944000000'),
(8855644, 8855797, 'Hanapēpē Heights', NULL, 'hanapepe-heights', 'US', 1, '21.9163300000', '-159.5899500000'),
(8855741, 8855797, 'Hau‘ula', NULL, 'hau-ula', 'US', 1, '21.6076000000', '-157.9086800000'),
(8855802, 8855797, 'Hawaiian Beaches', NULL, 'hawaiian-beaches', 'US', 1, '19.5430600000', '-154.9158300000'),
(8855803, 8855797, 'Hawaiian Acres', NULL, 'hawaiian-acres', 'US', 1, '19.5380600000', '-155.0522200000'),
(8855809, 8855797, 'Hawaiian Paradise Park', NULL, 'hawaiian-paradise-park', 'US', 1, '19.5933300000', '-154.9730600000'),
(8855815, 8855797, 'Hawaiian Ocean View', NULL, 'hawaiian-ocean-view', 'US', 1, '19.0686100000', '-155.7650000000'),
(8855841, 8855797, 'Hāwī', NULL, 'hawi', 'US', 1, '20.2412200000', '-155.8335100000'),
(8855847, 8855797, 'He‘eia', NULL, 'he-eia', 'US', 1, '21.4305400000', '-157.8161100000'),
(8855927, 8855797, 'Hilo', NULL, 'hilo', 'US', 1, '19.7299100000', '-155.0907300000'),
(8856050, 8855797, 'Hōlualoa', NULL, 'holualoa', 'US', 1, '19.6197900000', '-155.9483100000'),
(8856094, 8855797, 'Honalo', NULL, 'honalo', 'US', 1, '19.5463900000', '-155.9319400000'),
(8856111, 8855797, 'Honoka‘a', NULL, 'honoka-a', 'US', 1, '20.0793100000', '-155.4669100000'),
(8856195, 8855797, 'Honolulu', NULL, 'honolulu', 'US', 1, '21.3069400000', '-157.8583300000'),
(8856229, 8855797, 'Honomu', NULL, 'honomu', 'US', 1, '19.8733300000', '-155.1175000000'),
(8856430, 8855797, '‘Aiea', NULL, 'aiea', 'US', 1, '21.3822200000', '-157.9336100000'),
(8856516, 8855797, '‘Āhuimanu', NULL, 'ahuimanu', 'US', 1, '21.4447200000', '-157.8377800000'),
(8856563, 8855797, 'Iroquois Point', NULL, 'iroquois-point', 'US', 1, '21.3277600000', '-157.9830100000'),
(8856759, 8855797, 'Ka‘a‘awa', NULL, 'ka-a-awa', 'US', 1, '21.5544500000', '-157.8510300000'),
(8856844, 8855797, 'Kā‘anapali', NULL, 'ka-anapali', 'US', 1, '20.9288100000', '-156.6942200000'),
(8856852, 8855797, 'Kaanapali Landing', NULL, 'kaanapali-landing', 'US', 1, '20.9309000000', '-156.6877800000'),
(8857040, 8855797, 'Ainaloa', NULL, 'ainaloa', 'US', 1, '19.5269400000', '-154.9930600000'),
(8857121, 8855797, 'Anahola', NULL, 'anahola', 'US', 1, '22.1422600000', '-159.3138800000'),
(8857264, 8855797, 'Captain Cook', NULL, 'captain-cook', 'US', 1, '19.4969400000', '-155.9216700000'),
(8858025, 8879092, 'Brevig Mission', NULL, 'brevig-mission', 'US', 1, '65.3333500000', '-166.4892400000'),
(8858176, 8879092, 'Buckland', NULL, 'buckland', 'US', 1, '65.9789500000', '-161.1262200000'),
(8858289, 8879092, 'Butte', NULL, 'butte', 'US', 1, '61.5422200000', '-149.0333300000'),
(8858555, 8879092, 'Cantwell', NULL, 'cantwell', 'US', 1, '63.3916700000', '-148.9508300000'),
(8858896, 8879092, 'Central', NULL, 'central', 'US', 1, '65.5723000000', '-144.8038700000'),
(8858949, 8879092, 'Chalkyitsik', NULL, 'chalkyitsik', 'US', 1, '66.6544400000', '-143.7222200000'),
(8859010, 8879092, 'Chase', NULL, 'chase', 'US', 1, '62.4491700000', '-150.1016700000'),
(8859048, 8879092, 'Chefornak', NULL, 'chefornak', 'US', 1, '60.1600000000', '-164.2658300000'),
(8859072, 8879092, 'Chenega', NULL, 'chenega', 'US', 1, '60.0663700000', '-148.0123900000'),
(8859114, 8879092, 'Chevak', NULL, 'chevak', 'US', 1, '61.5277800000', '-165.5863900000'),
(8859152, 8879092, 'Chickaloon', NULL, 'chickaloon', 'US', 1, '61.7966700000', '-148.4627800000'),
(8859162, 8879092, 'Chicken', NULL, 'chicken', 'US', 1, '64.0733300000', '-141.9361100000'),
(8859193, 8879092, 'Chignik', NULL, 'chignik', 'US', 1, '56.2944200000', '-158.4038000000'),
(8859202, 8879092, 'Chignik Lagoon', NULL, 'chignik-lagoon', 'US', 1, '56.3084400000', '-158.5302400000'),
(8859205, 8879092, 'Chignik Lake', NULL, 'chignik-lake', 'US', 1, '56.2555600000', '-158.7625000000'),
(8859245, 8879092, 'Chiniak', NULL, 'chiniak', 'US', 1, '57.6104400000', '-152.2824800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(8859295, 8879092, 'Chistochina', NULL, 'chistochina', 'US', 1, '62.5717800000', '-144.6541700000'),
(8859304, 8879092, 'Chitina', NULL, 'chitina', 'US', 1, '61.5156200000', '-144.4395600000'),
(8859357, 8879092, 'Chuathbaluk', NULL, 'chuathbaluk', 'US', 1, '61.5719400000', '-159.2450000000'),
(8859415, 8879092, 'Circle', NULL, 'circle', 'US', 1, '65.8255600000', '-144.0605600000'),
(8859439, 8879092, 'Clam Gulch', NULL, 'clam-gulch', 'US', 1, '60.2311100000', '-151.3936100000'),
(8859460, 8879092, 'Clarks Point', NULL, 'clarks-point', 'US', 1, '58.8350200000', '-158.5497500000'),
(8859679, 8879092, 'Cohoe', NULL, 'cohoe', 'US', 1, '60.3686100000', '-151.3063900000'),
(8859682, 8879092, 'Cold Bay', NULL, 'cold-bay', 'US', 1, '55.1858300000', '-162.7211100000'),
(8859691, 8879092, 'Coldfoot', NULL, 'coldfoot', 'US', 1, '67.2563900000', '-150.1841700000'),
(8859699, 8879092, 'College', NULL, 'college', 'US', 1, '64.8569400000', '-147.8027800000'),
(8859840, 8879092, 'Cooper Landing', NULL, 'cooper-landing', 'US', 1, '60.4898800000', '-149.8262900000'),
(8859850, 8879092, 'Copper Center', NULL, 'copper-center', 'US', 1, '61.9769600000', '-145.3297300000'),
(8859878, 8879092, 'Copperville', NULL, 'copperville', 'US', 1, '62.0438900000', '-145.4205600000'),
(8859888, 8879092, 'Cordova', NULL, 'cordova', 'US', 1, '60.5432000000', '-145.7586700000'),
(8860100, 8879092, 'Crooked Creek', NULL, 'crooked-creek', 'US', 1, '61.8700000000', '-158.1108300000'),
(8860170, 8879092, 'Crown Point', NULL, 'crown-point', 'US', 1, '60.4222200000', '-149.3666700000'),
(8860502, 8879092, 'Deering', NULL, 'deering', 'US', 1, '66.0750100000', '-162.7208000000'),
(8860524, 8879092, 'Delta Junction', NULL, 'delta-junction', 'US', 1, '64.0377800000', '-145.7322200000'),
(8860661, 8879092, 'Diamond Ridge', NULL, 'diamond-ridge', 'US', 1, '59.6761100000', '-151.5575000000'),
(8860695, 8879092, 'Dillingham', NULL, 'dillingham', 'US', 1, '59.0397200000', '-158.4575000000'),
(8860714, 8879092, 'Diomede', NULL, 'diomede', 'US', 1, '65.7581000000', '-168.9520000000'),
(8860926, 8879092, 'Dot Lake', NULL, 'dot-lake', 'US', 1, '63.6613900000', '-144.0644400000'),
(8860928, 8879092, 'Dot Lake Village', NULL, 'dot-lake-village', 'US', 1, '63.6508300000', '-144.0438900000'),
(8861021, 8879092, 'Dry Creek', NULL, 'dry-creek', 'US', 1, '63.6533300000', '-144.6652800000'),
(8861117, 8879092, 'Dutch Harbor', NULL, 'dutch-harbor', 'US', 1, '53.8898000000', '-166.5422000000'),
(8861126, 8879092, 'Eagle', NULL, 'eagle', 'US', 1, '64.7880600000', '-141.2000000000'),
(8861187, 8879092, 'Eagle River', NULL, 'eagle-river', 'US', 1, '61.3213900000', '-149.5677800000'),
(8861202, 8879092, 'Eagle Village', NULL, 'eagle-village', 'US', 1, '64.7805600000', '-141.1136100000'),
(8861393, 8879092, 'Eek', NULL, 'eek', 'US', 1, '60.2188900000', '-162.0244400000'),
(8861423, 8879092, 'Egegik', NULL, 'egegik', 'US', 1, '58.2155600000', '-157.3758300000'),
(8861512, 8879092, 'Ekwok', NULL, 'ekwok', 'US', 1, '59.3497200000', '-157.4752800000'),
(8861582, 8879092, 'Elim', NULL, 'elim', 'US', 1, '64.6165500000', '-162.2600400000'),
(8861668, 8879092, 'Emmonak', NULL, 'emmonak', 'US', 1, '62.7777800000', '-164.5230600000'),
(8861692, 8879092, 'Nanwalek', NULL, 'nanwalek', 'US', 1, '59.3563900000', '-151.9208300000'),
(8861769, 8879092, 'Ester', NULL, 'ester', 'US', 1, '64.8472200000', '-148.0144400000'),
(8861836, 8879092, 'Eureka Roadhouse', NULL, 'eureka-roadhouse', 'US', 1, '61.9386100000', '-147.1680600000'),
(8861849, 8879092, 'Evansville', NULL, 'evansville', 'US', 1, '66.9228200000', '-151.5074600000'),
(8861897, 8879092, 'Fairbanks', NULL, 'fairbanks', 'US', 1, '64.8377800000', '-147.7163900000'),
(8861959, 8879092, 'False Pass', NULL, 'false-pass', 'US', 1, '54.8541700000', '-163.4113100000'),
(8862026, 8879092, 'Ferry', NULL, 'ferry', 'US', 1, '64.0166700000', '-149.1166700000'),
(8862371, 8879092, 'Fort Yukon', NULL, 'fort-yukon', 'US', 1, '66.5647200000', '-145.2738900000'),
(8862459, 8879092, 'Fox', NULL, 'fox', 'US', 1, '64.9580600000', '-147.6183300000'),
(8862522, 8879092, 'Fox River', NULL, 'fox-river', 'US', 1, '59.8583300000', '-150.9583300000'),
(8862590, 8879092, 'Fritz Creek', NULL, 'fritz-creek', 'US', 1, '59.7361100000', '-151.2952800000'),
(8862623, 8879092, 'Funny River', NULL, 'funny-river', 'US', 1, '60.5019400000', '-150.7622200000'),
(8862648, 8879092, 'Gakona', NULL, 'gakona', 'US', 1, '62.3014300000', '-145.3026900000'),
(8862655, 8879092, 'Galena', NULL, 'galena', 'US', 1, '64.7333300000', '-156.9275000000'),
(8862664, 8879092, 'Gambell', NULL, 'gambell', 'US', 1, '63.7792100000', '-171.7346300000'),
(8862727, 8879092, 'Gateway', NULL, 'gateway', 'US', 1, '61.5727800000', '-149.2408300000'),
(8862837, 8879092, 'Girdwood', NULL, 'girdwood', 'US', 1, '60.9425000000', '-149.1663900000'),
(8862936, 8879092, 'Glennallen', NULL, 'glennallen', 'US', 1, '62.1091700000', '-145.5463900000'),
(8863074, 8879092, 'Golovin', NULL, 'golovin', 'US', 1, '64.5423800000', '-163.0356000000'),
(8863097, 8879092, 'Goodnews Bay', NULL, 'goodnews-bay', 'US', 1, '59.1188900000', '-161.5875000000'),
(8863328, 8879092, 'Grayling', NULL, 'grayling', 'US', 1, '62.9036100000', '-160.0647200000'),
(8863497, 8879092, 'Gulkana', NULL, 'gulkana', 'US', 1, '62.2713900000', '-145.3822200000'),
(8863617, 8879092, 'Halibut Cove', NULL, 'halibut-cove', 'US', 1, '59.5950000000', '-151.2250000000'),
(8863686, 8879092, 'Happy Valley', NULL, 'happy-valley', 'US', 1, '59.9472200000', '-151.7322200000'),
(8863850, 8879092, 'Healy', NULL, 'healy', 'US', 1, '63.8569400000', '-148.9661100000'),
(8864131, 8879092, 'Holy Cross', NULL, 'holy-cross', 'US', 1, '62.1994400000', '-159.7713900000'),
(8864145, 8879092, 'Homer', NULL, 'homer', 'US', 1, '59.6425000000', '-151.5494000000'),
(8864197, 8879092, 'Hooper Bay', NULL, 'hooper-bay', 'US', 1, '61.5311100000', '-166.0966700000'),
(8864204, 8879092, 'Hope', NULL, 'hope', 'US', 1, '60.9174500000', '-149.6399800000'),
(8864312, 8879092, 'Houston', NULL, 'houston', 'US', 1, '61.6302800000', '-149.8180600000'),
(8864351, 8879092, 'Hughes', NULL, 'hughes', 'US', 1, '66.0488900000', '-154.2555600000'),
(8864431, 8879092, 'Huslia', NULL, 'huslia', 'US', 1, '65.6986100000', '-156.3997200000'),
(8864529, 8879092, 'Igiugig', NULL, 'igiugig', 'US', 1, '59.3270700000', '-155.8938900000'),
(8864637, 8879092, 'Iliamna', NULL, 'iliamna', 'US', 1, '59.7568000000', '-154.9110800000'),
(8865015, 8879092, 'Ivanof Bay', NULL, 'ivanof-bay', 'US', 1, '55.9020000000', '-159.4833300000'),
(8865572, 8879092, 'Kachemak City', NULL, 'kachemak-city', 'US', 1, '59.6674200000', '-151.4507400000'),
(8865574, 8879092, 'Kachemak', NULL, 'kachemak', 'US', 1, '59.6722200000', '-151.4338900000'),
(8865670, 8879092, 'Kaktovik', NULL, 'kaktovik', 'US', 1, '70.1319400000', '-143.6238900000'),
(8865702, 8879092, 'Kalifornsky', NULL, 'kalifornsky', 'US', 1, '60.4183300000', '-151.2900000000'),
(8865719, 8879092, 'Kalskag', NULL, 'kalskag', 'US', 1, '61.5372200000', '-160.3052800000'),
(8865721, 8879092, 'Kaltag', NULL, 'kaltag', 'US', 1, '64.3272200000', '-158.7219400000'),
(8865850, 8879092, 'Karluk', NULL, 'karluk', 'US', 1, '57.5688900000', '-154.4551300000'),
(8865891, 8879092, 'Kasigluk', NULL, 'kasigluk', 'US', 1, '60.8955600000', '-162.5180600000'),
(8865896, 8879092, 'Kasilof', NULL, 'kasilof', 'US', 1, '60.3375000000', '-151.2744400000'),
(8866063, 8879092, 'Kenai', NULL, 'kenai', 'US', 1, '60.5544400000', '-151.2583300000'),
(8866094, 8879092, 'Kenny Lake', NULL, 'kenny-lake', 'US', 1, '61.7191700000', '-144.9483300000'),
(8866155, 8879092, 'Kiana', NULL, 'kiana', 'US', 1, '66.9750000000', '-160.4227800000'),
(8866308, 8879092, 'King Cove', NULL, 'king-cove', 'US', 1, '55.0608700000', '-162.3185300000'),
(8866330, 8879092, 'King Salmon', NULL, 'king-salmon', 'US', 1, '58.6883300000', '-156.6613900000'),
(8866390, 8879092, 'Kipnuk', NULL, 'kipnuk', 'US', 1, '59.9388900000', '-164.0413900000'),
(8866441, 8879092, 'Kivalina', NULL, 'kivalina', 'US', 1, '67.7270300000', '-164.5377700000'),
(8866520, 8879092, 'Knik', NULL, 'knik', 'US', 1, '61.4577800000', '-149.7288900000'),
(8866556, 8879092, 'Kobuk', NULL, 'kobuk', 'US', 1, '66.9072200000', '-156.8811100000'),
(8866583, 8879092, 'Kodiak', NULL, 'kodiak', 'US', 1, '57.7885200000', '-152.4053300000'),
(8866615, 8879092, 'Kokhanok', NULL, 'kokhanok', 'US', 1, '59.4394400000', '-154.7761100000'),
(8866635, 8879092, 'Koliganek', NULL, 'koliganek', 'US', 1, '59.7275500000', '-157.2845200000'),
(8866670, 8879092, 'Kongiganak', NULL, 'kongiganak', 'US', 1, '59.9532700000', '-162.8951300000'),
(8866719, 8879092, 'Kotlik', NULL, 'kotlik', 'US', 1, '63.0341700000', '-163.5533300000'),
(8866726, 8879092, 'Kotzebue', NULL, 'kotzebue', 'US', 1, '66.8984600000', '-162.5980900000'),
(8866748, 8879092, 'Koyuk', NULL, 'koyuk', 'US', 1, '64.9319400000', '-161.1569400000'),
(8866753, 8879092, 'Koyukuk', NULL, 'koyukuk', 'US', 1, '64.8802800000', '-157.7008300000'),
(8866985, 8879092, 'Kwethluk', NULL, 'kwethluk', 'US', 1, '60.8103700000', '-161.4249700000'),
(8866990, 8879092, 'Kwigillingok', NULL, 'kwigillingok', 'US', 1, '59.8644400000', '-163.1341700000'),
(8867104, 8879092, 'Lake Louise', NULL, 'lake-louise', 'US', 1, '62.2813900000', '-146.5511100000'),
(8867107, 8879092, 'Lake Minchumina', NULL, 'lake-minchumina', 'US', 1, '63.8827800000', '-152.3122200000'),
(8867241, 8879092, 'Lazy Mountain', NULL, 'lazy-mountain', 'US', 1, '61.6261100000', '-148.9455600000'),
(8867311, 8879092, 'Levelock', NULL, 'levelock', 'US', 1, '59.1141700000', '-156.8588900000'),
(8867390, 8879092, 'Lime Village', NULL, 'lime-village', 'US', 1, '61.3563900000', '-155.4355600000'),
(8867695, 8879092, 'Livengood', NULL, 'livengood', 'US', 1, '65.5244400000', '-148.5447200000'),
(8867959, 8879092, 'Lowell Point', NULL, 'lowell-point', 'US', 1, '60.0725000000', '-149.4411100000'),
(8867979, 8879092, 'Lower Kalskag', NULL, 'lower-kalskag', 'US', 1, '61.5122200000', '-160.3580600000'),
(8868235, 8879092, 'Manley Hot Springs', NULL, 'manley-hot-springs', 'US', 1, '65.0011100000', '-150.6338900000'),
(8868247, 8879092, 'Manokotak', NULL, 'manokotak', 'US', 1, '58.9813900000', '-159.0583300000'),
(8868316, 8879092, 'Marshall', NULL, 'marshall', 'US', 1, '61.8777800000', '-162.0811100000'),
(8868505, 8879092, 'McCarthy', NULL, 'mccarthy', 'US', 1, '61.4333300000', '-142.9216700000'),
(8868547, 8879092, 'McGrath', NULL, 'mcgrath', 'US', 1, '62.9563900000', '-155.5958300000'),
(8868582, 8879092, 'Denali Park', NULL, 'denali-park', 'US', 1, '63.7327800000', '-148.9141700000'),
(8868651, 8879092, 'Meadow Lakes', NULL, 'meadow-lakes', 'US', 1, '61.6247200000', '-149.6011100000'),
(8868684, 8879092, 'Mekoryuk', NULL, 'mekoryuk', 'US', 1, '60.3872600000', '-166.1889500000'),
(8868710, 8879092, 'Mendeltna', NULL, 'mendeltna', 'US', 1, '62.0661100000', '-146.4500000000'),
(8868725, 8879092, 'Mentasta Lake', NULL, 'mentasta-lake', 'US', 1, '62.9211100000', '-143.7691700000'),
(8869009, 8879092, 'Minto', NULL, 'minto', 'US', 1, '65.1504100000', '-149.3497100000'),
(8869265, 8879092, 'Moose Pass', NULL, 'moose-pass', 'US', 1, '60.4875900000', '-149.3705900000'),
(8869366, 8879092, 'Mountain Village', NULL, 'mountain-village', 'US', 1, '62.0855600000', '-163.7294400000'),
(8869541, 8879092, 'Nabesna', NULL, 'nabesna', 'US', 1, '62.3711700000', '-143.0138800000'),
(8869587, 8879092, 'Naknek', NULL, 'naknek', 'US', 1, '58.7283300000', '-157.0138900000'),
(8869637, 8879092, 'Napakiak', NULL, 'napakiak', 'US', 1, '60.6952400000', '-161.9755600000'),
(8869649, 8879092, 'Napaskiak', NULL, 'napaskiak', 'US', 1, '60.7080600000', '-161.7661100000'),
(8869779, 8879092, 'Nelchina', NULL, 'nelchina', 'US', 1, '61.9919400000', '-146.7686100000'),
(8869805, 8879092, 'Nelson Lagoon', NULL, 'nelson-lagoon', 'US', 1, '56.0006200000', '-161.2069700000'),
(8869822, 8879092, 'Nenana', NULL, 'nenana', 'US', 1, '64.5634100000', '-149.0957700000'),
(8869874, 8879092, 'New Stuyahok', NULL, 'new-stuyahok', 'US', 1, '59.4527800000', '-157.3119400000'),
(8869889, 8879092, 'Newhalen', NULL, 'newhalen', 'US', 1, '59.7200000000', '-154.8972200000'),
(8869897, 8879092, 'Newtok', NULL, 'newtok', 'US', 1, '60.9410800000', '-164.6411100000'),
(8869937, 8879092, 'Nightmute', NULL, 'nightmute', 'US', 1, '60.4794400000', '-164.7238900000'),
(8869956, 8879092, 'Nikiski', NULL, 'nikiski', 'US', 1, '60.6902800000', '-151.2888900000'),
(8869962, 8879092, 'Nikolaevsk', NULL, 'nikolaevsk', 'US', 1, '59.8119400000', '-151.6105600000'),
(8869969, 8879092, 'Nikolai', NULL, 'nikolai', 'US', 1, '63.0133300000', '-154.3750000000'),
(8869979, 8879092, 'Nikolski', NULL, 'nikolski', 'US', 1, '52.9389700000', '-168.8614100000'),
(8870043, 8879092, 'Ninilchik', NULL, 'ninilchik', 'US', 1, '60.0503500000', '-151.6681900000'),
(8870091, 8879092, 'Noatak', NULL, 'noatak', 'US', 1, '67.5711100000', '-162.9652800000'),
(8870133, 8879092, 'Nome', NULL, 'nome', 'US', 1, '64.5011100000', '-165.4063900000'),
(8870146, 8879092, 'Nondalton', NULL, 'nondalton', 'US', 1, '59.9736100000', '-154.8458300000'),
(8870154, 8879092, 'Noorvik', NULL, 'noorvik', 'US', 1, '66.8383300000', '-161.0327800000'),
(8870294, 8879092, 'North Pole', NULL, 'north-pole', 'US', 1, '64.7511100000', '-147.3494400000'),
(8870345, 8879092, 'Northway', NULL, 'northway', 'US', 1, '62.9616700000', '-141.9372200000'),
(8870347, 8879092, 'Northway Village', NULL, 'northway-village', 'US', 1, '62.9822200000', '-141.9516700000'),
(8870349, 8879092, 'Northway Junction', NULL, 'northway-junction', 'US', 1, '63.0022200000', '-141.7772200000'),
(8870441, 8879092, 'Nuiqsut', NULL, 'nuiqsut', 'US', 1, '70.2175000000', '-150.9763900000'),
(8870463, 8879092, 'Nulato', NULL, 'nulato', 'US', 1, '64.7194400000', '-158.1030600000'),
(8870498, 8879092, 'Nunam Iqua', NULL, 'nunam-iqua', 'US', 1, '62.5309200000', '-164.8495800000'),
(8870502, 8879092, 'Nunapitchuk', NULL, 'nunapitchuk', 'US', 1, '60.8969400000', '-162.4594400000'),
(8870746, 8879092, 'Old Harbor', NULL, 'old-harbor', 'US', 1, '57.2026000000', '-153.3058600000'),
(8870955, 8879092, 'Oscarville', NULL, 'oscarville', 'US', 1, '60.7227800000', '-161.7700000000'),
(8871052, 8879092, 'Ouzinkie', NULL, 'ouzinkie', 'US', 1, '57.9227300000', '-152.5012300000'),
(8871146, 8879092, 'Palmer', NULL, 'palmer', 'US', 1, '61.5994100000', '-149.1145600000'),
(8871330, 8879092, 'Paxson', NULL, 'paxson', 'US', 1, '63.0897200000', '-145.6130600000'),
(8871370, 8879092, 'Pedro Bay', NULL, 'pedro-bay', 'US', 1, '59.7872200000', '-154.1061100000'),
(8871444, 8879092, 'Perryville', NULL, 'perryville', 'US', 1, '55.9110500000', '-159.1451500000'),
(8871598, 8879092, 'Pilot Point', NULL, 'pilot-point', 'US', 1, '57.5632200000', '-157.5819400000'),
(8871601, 8879092, 'Pilot Station', NULL, 'pilot-station', 'US', 1, '61.9388900000', '-162.8750000000'),
(8871704, 8879092, 'Pitkas Point', NULL, 'pitkas-point', 'US', 1, '62.0327800000', '-163.2877800000'),
(8871730, 8879092, 'Platinum', NULL, 'platinum', 'US', 1, '59.0130600000', '-161.8163900000'),
(8871739, 8879092, 'Pleasant Valley', NULL, 'pleasant-valley', 'US', 1, '64.8813900000', '-146.8686100000'),
(8871778, 8879092, 'Point Lay', NULL, 'point-lay', 'US', 1, '69.7432200000', '-163.0111400000'),
(8871780, 8879092, 'Point MacKenzie', NULL, 'point-mackenzie', 'US', 1, '61.3597200000', '-149.9783300000'),
(8871791, 8879092, 'Point Hope', NULL, 'point-hope', 'US', 1, '68.3486100000', '-166.7347200000'),
(8871906, 8879092, 'Port Alsworth', NULL, 'port-alsworth', 'US', 1, '60.2022300000', '-154.3161400000'),
(8871912, 8879092, 'Port Clarence', NULL, 'port-clarence', 'US', 1, '65.2622200000', '-166.8458300000'),
(8871920, 8879092, 'Port Heiden', NULL, 'port-heiden', 'US', 1, '56.9439200000', '-158.6288000000'),
(8871925, 8879092, 'Port Lions', NULL, 'port-lions', 'US', 1, '57.8675000000', '-152.8822200000'),
(8871953, 8879092, 'Port Graham', NULL, 'port-graham', 'US', 1, '59.3513900000', '-151.8297200000'),
(8872126, 8879092, 'Prudhoe Bay', NULL, 'prudhoe-bay', 'US', 1, '70.2552800000', '-148.3372200000'),
(8872343, 8879092, 'Quinhagak', NULL, 'quinhagak', 'US', 1, '59.7488900000', '-161.9158300000'),
(8872441, 8879092, 'Rampart', NULL, 'rampart', 'US', 1, '65.5050000000', '-150.1700000000'),
(8872531, 8879092, 'Red Devil', NULL, 'red-devil', 'US', 1, '61.7611100000', '-157.3125000000'),
(8872537, 8879092, 'Red Dog Mine', NULL, 'red-dog-mine', 'US', 1, '68.0458500000', '-162.8812400000'),
(8872730, 8879092, 'Ridgeway', NULL, 'ridgeway', 'US', 1, '60.5319400000', '-151.0852800000'),
(8873030, 8879092, 'Ruby', NULL, 'ruby', 'US', 1, '64.7394400000', '-155.4869400000'),
(8873095, 8879092, 'Russian Mission', NULL, 'russian-mission', 'US', 1, '61.7850000000', '-161.3202800000'),
(8873184, 8879092, 'Saint George', NULL, 'saint-george', 'US', 1, '56.6016800000', '-169.5463900000'),
(8873200, 8879092, 'Saint Michael', NULL, 'saint-michael', 'US', 1, '63.4779000000', '-162.0399000000'),
(8873208, 8879092, 'St. Mary''s', NULL, 'st-mary-s', 'US', 1, '62.0534000000', '-163.1778700000'),
(8873213, 8879092, 'Saint Paul', NULL, 'saint-paul', 'US', 1, '57.1214300000', '-170.2808800000'),
(8873229, 8879092, 'Salamatof', NULL, 'salamatof', 'US', 1, '60.6153800000', '-151.3194400000'),
(8873349, 8879092, 'Sand Point', NULL, 'sand-point', 'US', 1, '55.3365500000', '-160.4988000000'),
(8873445, 8879092, 'Savoonga', NULL, 'savoonga', 'US', 1, '63.6941700000', '-170.4788900000'),
(8873474, 8879092, 'Scammon Bay', NULL, 'scammon-bay', 'US', 1, '61.8427800000', '-165.5816700000'),
(8873663, 8879092, 'Selawik', NULL, 'selawik', 'US', 1, '66.6038900000', '-160.0069400000'),
(8873667, 8879092, 'Seldovia', NULL, 'seldovia', 'US', 1, '59.4380600000', '-151.7113900000'),
(8873678, 8879092, 'Seldovia Village', NULL, 'seldovia-village', 'US', 1, '59.4780600000', '-151.6519400000'),
(8873776, 8879092, 'Seward', NULL, 'seward', 'US', 1, '60.1042600000', '-149.4435000000'),
(8873801, 8879092, 'Shageluk', NULL, 'shageluk', 'US', 1, '62.6822200000', '-159.5619400000'),
(8873815, 8879092, 'Shaktoolik', NULL, 'shaktoolik', 'US', 1, '64.3537000000', '-161.1932100000'),
(8874015, 8879092, 'Shishmaref', NULL, 'shishmaref', 'US', 1, '66.2562100000', '-166.0722900000'),
(8874123, 8879092, 'Shungnak', NULL, 'shungnak', 'US', 1, '66.8880600000', '-157.1363900000'),
(8874434, 8879092, 'Skwentna', NULL, 'skwentna', 'US', 1, '61.9902800000', '-151.3977800000'),
(8874442, 8879092, 'Slana', NULL, 'slana', 'US', 1, '62.7069400000', '-143.9611100000'),
(8874506, 8879092, 'Sleetmute', NULL, 'sleetmute', 'US', 1, '61.7025000000', '-157.1697200000'),
(8874678, 8879092, 'Soldotna', NULL, 'soldotna', 'US', 1, '60.4877800000', '-151.0583300000'),
(8874691, 8879092, 'Solomon', NULL, 'solomon', 'US', 1, '64.5596100000', '-164.4431000000'),
(8874841, 8879092, 'South Naknek', NULL, 'south-naknek', 'US', 1, '58.7155600000', '-156.9980600000'),
(8875125, 8879092, 'Stebbins', NULL, 'stebbins', 'US', 1, '63.5200900000', '-162.2887100000'),
(8875173, 8879092, 'Sterling', NULL, 'sterling', 'US', 1, '60.5372200000', '-150.7647200000'),
(8875188, 8879092, 'Stevens Village', NULL, 'stevens-village', 'US', 1, '66.0063900000', '-149.0908300000'),
(8875240, 8879092, 'Stony River', NULL, 'stony-river', 'US', 1, '61.7830600000', '-156.5880600000'),
(8875445, 8879092, 'Sunrise', NULL, 'sunrise', 'US', 1, '60.8860300000', '-149.4253900000'),
(8875524, 8879092, 'Susitna', NULL, 'susitna', 'US', 1, '61.5436100000', '-150.5125000000'),
(8875719, 8879092, 'Takotna', NULL, 'takotna', 'US', 1, '62.9886100000', '-156.0641700000'),
(8875745, 8879092, 'Talkeetna', NULL, 'talkeetna', 'US', 1, '62.3238900000', '-150.1094400000'),
(8875782, 8879092, 'Tanacross', NULL, 'tanacross', 'US', 1, '63.3852800000', '-143.3463900000'),
(8875796, 8879092, 'Tanaina', NULL, 'tanaina', 'US', 1, '61.6269400000', '-149.4280600000'),
(8875808, 8879092, 'Tanana', NULL, 'tanana', 'US', 1, '65.1711500000', '-152.0796600000'),
(8875879, 8879092, 'Tatitlek', NULL, 'tatitlek', 'US', 1, '60.8647200000', '-146.6786100000'),
(8875914, 8879092, 'Tazlina', NULL, 'tazlina', 'US', 1, '62.0588700000', '-145.4284200000'),
(8875969, 8879092, 'Teller', NULL, 'teller', 'US', 1, '65.2633200000', '-166.3630300000'),
(8876024, 8879092, 'Tetlin', NULL, 'tetlin', 'US', 1, '63.1350500000', '-142.5238800000'),
(8876357, 8879092, 'Togiak', NULL, 'togiak', 'US', 1, '59.0619400000', '-160.3763900000'),
(8876363, 8879092, 'Tok', NULL, 'tok', 'US', 1, '63.3366700000', '-142.9855600000'),
(8876385, 8879092, 'Toksook Bay', NULL, 'toksook-bay', 'US', 1, '60.5337800000', '-165.1036600000'),
(8876399, 8879092, 'Tolsona', NULL, 'tolsona', 'US', 1, '62.0838900000', '-146.0702800000'),
(8876450, 8879092, 'Tonsina', NULL, 'tonsina', 'US', 1, '61.6558300000', '-145.1752800000'),
(8876584, 8879092, 'Trapper Creek', NULL, 'trapper-creek', 'US', 1, '62.3166700000', '-150.2313900000'),
(8876777, 8879092, 'Tuluksak', NULL, 'tuluksak', 'US', 1, '61.1025000000', '-160.9616700000'),
(8876820, 8879092, 'Tuntutuliak', NULL, 'tuntutuliak', 'US', 1, '60.3430600000', '-162.6630600000'),
(8876829, 8879092, 'Tununak', NULL, 'tununak', 'US', 1, '60.5824500000', '-165.2616500000'),
(8876973, 8879092, 'Twin Hills', NULL, 'twin-hills', 'US', 1, '59.0791700000', '-160.2750000000'),
(8877035, 8879092, 'Two Rivers', NULL, 'two-rivers', 'US', 1, '64.8722200000', '-147.0383300000'),
(8877053, 8879092, 'Tyonek', NULL, 'tyonek', 'US', 1, '61.0680600000', '-151.1369400000'),
(8877094, 8879092, 'Ugashik', NULL, 'ugashik', 'US', 1, '57.5130600000', '-157.3975000000'),
(8877192, 8879092, 'Unalakleet', NULL, 'unalakleet', 'US', 1, '63.8730600000', '-160.7880600000'),
(8877208, 8879092, 'Unalaska', NULL, 'unalaska', 'US', 1, '53.8741300000', '-166.5340800000'),
(8877389, 8879092, 'Valdez', NULL, 'valdez', 'US', 1, '61.1308300000', '-146.3483300000'),
(8877422, 8879092, 'Venetie', NULL, 'venetie', 'US', 1, '67.0138900000', '-146.4186100000'),
(8877543, 8879092, 'Wainwright', NULL, 'wainwright', 'US', 1, '70.6369400000', '-160.0383300000'),
(8877563, 8879092, 'Wales', NULL, 'wales', 'US', 1, '65.6072100000', '-168.0886900000'),
(8877641, 8879092, 'Wasilla', NULL, 'wasilla', 'US', 1, '61.5809000000', '-149.4415000000'),
(8877986, 8879092, 'White Mountain', NULL, 'white-mountain', 'US', 1, '64.6813900000', '-163.4055600000'),
(8878018, 8879092, 'Whittier', NULL, 'whittier', 'US', 1, '60.7746000000', '-148.6858500000'),
(8878102, 8879092, 'Willow', NULL, 'willow', 'US', 1, '61.7472200000', '-150.0375000000'),
(8878140, 8879092, 'Willow Creek', NULL, 'willow-creek', 'US', 1, '61.8197200000', '-145.2122200000'),
(8878265, 8879092, 'Wiseman', NULL, 'wiseman', 'US', 1, '67.4100000000', '-150.1075000000'),
(8878330, 8879092, 'Womens Bay', NULL, 'womens-bay', 'US', 1, '57.6822200000', '-152.6686100000'),
(8878682, 8879092, 'Moose Creek', NULL, 'moose-creek', 'US', 1, '64.7100000000', '-147.1436100000'),
(8878746, 8879092, 'Larsen Bay', NULL, 'larsen-bay', 'US', 1, '57.5400000000', '-153.9786100000'),
(8878818, 8879092, 'Adak', NULL, 'adak', 'US', 1, '51.8739500000', '-176.6340200000'),
(8878982, 8879092, 'Akhiok', NULL, 'akhiok', 'US', 1, '56.9454900000', '-154.1718400000'),
(8878990, 8879092, 'Akiachak', NULL, 'akiachak', 'US', 1, '60.9094400000', '-161.4313900000'),
(8878993, 8879092, 'Akiak', NULL, 'akiak', 'US', 1, '60.9122200000', '-161.2138900000'),
(8879048, 8879092, 'Akutan', NULL, 'akutan', 'US', 1, '54.1335000000', '-165.7768600000'),
(8879057, 8879092, 'Alakanuk', NULL, 'alakanuk', 'US', 1, '62.6888900000', '-164.6152800000'),
(8879083, 8879092, 'Alatna', NULL, 'alatna', 'US', 1, '66.5572200000', '-152.7072200000'),
(8879134, 8879092, 'Aleknagik', NULL, 'aleknagik', 'US', 1, '59.2730600000', '-158.6177800000'),
(8879155, 8879092, 'Aleneva', NULL, 'aleneva', 'US', 1, '58.0600000000', '-152.9097200000'),
(8879223, 8879092, 'Allakaket', NULL, 'allakaket', 'US', 1, '66.5655600000', '-152.6455600000'),
(8879302, 8879092, 'Ambler', NULL, 'ambler', 'US', 1, '67.0861100000', '-157.8513900000'),
(8879390, 8879092, 'Anaktuvuk Pass', NULL, 'anaktuvuk-pass', 'US', 1, '68.1433300000', '-151.7358300000'),
(8879400, 8879092, 'Anchorage', NULL, 'anchorage', 'US', 1, '61.2180600000', '-149.9002800000'),
(8879403, 8879092, 'Anchor Point', NULL, 'anchor-point', 'US', 1, '59.7766700000', '-151.8313900000'),
(8879411, 8879092, 'Anderson', NULL, 'anderson', 'US', 1, '64.3441700000', '-149.1869400000'),
(8879487, 8879092, 'Aniak', NULL, 'aniak', 'US', 1, '61.5783300000', '-159.5222200000'),
(8879553, 8879092, 'Anvik', NULL, 'anvik', 'US', 1, '62.6561100000', '-160.2066700000'),
(8879636, 8879092, 'Arctic Village', NULL, 'arctic-village', 'US', 1, '68.1269400000', '-145.5377800000'),
(8879729, 8879092, 'Atka', NULL, 'atka', 'US', 1, '52.1961100000', '-174.2005600000'),
(8879749, 8879092, 'Atmautluak', NULL, 'atmautluak', 'US', 1, '60.8669400000', '-162.2730600000'),
(8879756, 8879092, 'Atqasuk', NULL, 'atqasuk', 'US', 1, '70.4691700000', '-157.3994400000'),
(8879898, 8879092, 'Badger', NULL, 'badger', 'US', 1, '64.8000000000', '-147.5333300000'),
(8880054, 8879092, 'Barrow', NULL, 'barrow', 'US', 1, '71.2905800000', '-156.7887200000'),
(8880147, 8879092, 'Bear Creek', NULL, 'bear-creek', 'US', 1, '60.1641700000', '-149.3950000000'),
(8880231, 8879092, 'Beaver', NULL, 'beaver', 'US', 1, '66.3594400000', '-147.3963900000'),
(8880286, 8879092, 'Birch Creek', NULL, 'birch-creek', 'US', 1, '66.2590400000', '-145.8190200000'),
(8880473, 8879092, 'Beluga', NULL, 'beluga', 'US', 1, '61.1411100000', '-151.0827800000'),
(8880568, 8879092, 'Bethel', NULL, 'bethel', 'US', 1, '60.7922200000', '-161.7558300000'),
(8880577, 8879092, 'Bettles', NULL, 'bettles', 'US', 1, '66.9165900000', '-151.5170200000'),
(8880620, 8879092, 'Big Delta', NULL, 'big-delta', 'US', 1, '64.1525000000', '-145.8422200000'),
(8880661, 8879092, 'Big Lake', NULL, 'big-lake', 'US', 1, '61.5213900000', '-149.9544400000'),
(9326713, 9254927, 'Borough of Briar Creek', NULL, 'borough-of-briar-creek', 'US', 1, '41.0463100000', '-76.2862000000'),
(9326714, 9254927, 'Borough of Lykens', NULL, 'borough-of-lykens', 'US', 1, '40.5641100000', '-76.6983800000'),
(9326716, 9254927, 'Borough of Callimont', NULL, 'borough-of-callimont', 'US', 1, '39.8011500000', '-78.9216100000'),
(9326717, 9254927, 'Borough of Northern Cambria', NULL, 'borough-of-northern-cambria', 'US', 1, '40.6561000000', '-78.7784500000'),
(9326718, 9254927, 'Borough of Valley-Hi', NULL, 'borough-of-valley-hi', 'US', 1, '40.0299000000', '-78.1917000000'),
(9326719, 9254927, 'Borough of Summerhill', NULL, 'borough-of-summerhill', 'US', 1, '40.3763800000', '-78.7615700000'),
(9326720, 9254927, 'Borough of Fox Chapel', NULL, 'borough-of-fox-chapel', 'US', 1, '40.5247100000', '-79.8897900000'),
(9326721, 9254927, 'Borough of Franklin Park', NULL, 'borough-of-franklin-park', 'US', 1, '40.5903000000', '-80.0998600000'),
(9326722, 9254927, 'City of Lower Burrell', NULL, 'city-of-lower-burrell', 'US', 1, '40.5818400000', '-79.7140200000'),
(9331908, 7197000, 'Milton', NULL, 'milton', 'US', 1, '34.1321600000', '-84.3006700000'),
(9331909, 7197000, 'Johns Creek', NULL, 'johns-creek', 'US', 1, '34.0289300000', '-84.1985800000'),
(9331910, 7155751, 'Grant-Valkaria', NULL, 'grant-valkaria', 'US', 1, '27.9398000000', '-80.5710400000'),
(9331911, 7099753, 'Helena-West Helena', NULL, 'helena-west-helena', 'US', 1, '34.5291000000', '-90.5900000000'),
(9331913, 7398678, 'Windsor Place', NULL, 'windsor-place', 'US', 1, '38.9327800000', '-92.6933300000'),
(9332118, 8769223, 'Summerset', NULL, 'summerset', 'US', 1, '44.1899800000', '-103.3438400000'),
(9332120, 8037779, 'Columbus', NULL, 'columbus', 'US', 1, '45.2652200000', '-93.0501500000'),
(9332309, 7155751, 'Cutler Bay', NULL, 'cutler-bay', 'US', 1, '25.5783000000', '-80.3377000000'),
(9332422, 8128638, 'Morningside Heights', NULL, 'morningside-heights', 'US', 1, '40.8100000000', '-73.9625000000'),
(9332425, 7736286, 'Brazos Bend', NULL, 'brazos-bend', 'US', 1, '32.4772800000', '-97.7629400000'),
(9332428, 8128638, 'East Harlem', NULL, 'east-harlem', 'US', 1, '40.7947200000', '-73.9425000000'),
(9332439, 7155751, 'Alafaya', NULL, 'alafaya', 'US', 1, '28.5641000000', '-81.2114000000'),
(9332546, 7736286, 'Taylor Landing', NULL, 'taylor-landing', 'US', 1, '29.8622200000', '-94.1310800000'),
(9332680, 7736286, 'New Fairview', NULL, 'new-fairview', 'US', 1, '33.0991700000', '-97.4463900000'),
(9332739, 7361885, 'Cobb Island', NULL, 'cobb-island', 'US', 1, '38.2584600000', '-76.8438600000'),
(9424355, 8242283, 'St Johnsbury', NULL, 'st-johnsbury', 'US', 1, '44.4252600000', '-72.0151200000'),
(9545140, 7971068, 'Dayton', NULL, 'dayton', 'US', 1, '43.5497200000', '-70.5755500000'),
(9640032, 8128638, 'Briarwood', NULL, 'briarwood', 'US', 1, '40.7093500000', '-73.8152900000'),
(9690773, 8332921, 'Stevenson Ranch', NULL, 'stevenson-ranch', 'US', 1, '34.3904800000', '-118.5737200000'),
(9692230, 7736286, 'Holly Lake Ranch', NULL, 'holly-lake-ranch', 'US', 1, '32.7133600000', '-95.1975600000'),
(9695788, 8332921, 'Hidden Trails', NULL, 'hidden-trails', 'US', 1, '33.1395000000', '-117.0229500000'),
(9697381, 8509151, 'Black Rock City', NULL, 'black-rock-city', 'US', 1, '40.7692300000', '-119.2200600000'),
(9697384, 8509151, 'Burning Man Earth', NULL, 'burning-man-earth', 'US', 1, '40.7668400000', '-119.2282400000'),
(9930979, 7896861, 'Village of Campton Hills', NULL, 'village-of-campton-hills', 'US', 1, '41.9366000000', '-88.3975000000'),
(9941080, 7482348, 'Fort Bragg', NULL, 'fort-bragg', 'US', 1, '35.1390000000', '-79.0060300000'),
(9957263, 8855797, 'Kapolei', NULL, 'kapolei', 'US', 1, '21.3355500000', '-158.0582000000'),
(10117650, 8879092, 'City of Gustavus', NULL, 'city-of-gustavus', 'US', 1, '58.4249300000', '-135.7731000000'),
(10117720, 8879092, 'New Allakaket', NULL, 'new-allakaket', 'US', 1, '66.5426800000', '-152.6476900000'),
(10121608, 8037779, 'Elko New Market', NULL, 'elko-new-market', 'US', 1, '44.5647200000', '-93.3269400000'),
(10123757, 7896861, 'Sammons Point', NULL, 'sammons-point', 'US', 1, '41.0323400000', '-87.8561600000'),
(10123765, 8128638, 'South Blooming Grove', NULL, 'south-blooming-grove', 'US', 1, '41.3733700000', '-74.1784300000'),
(10134069, 7544379, 'Nescatunga', NULL, 'nescatunga', 'US', 1, '36.7530600000', '-98.1527800000'),
(10141871, 7398678, 'Saddlebrooke', NULL, 'saddlebrooke', 'US', 1, '36.8280600000', '-93.2180600000'),
(10149330, 8551752, 'Dewey-Humboldt', NULL, 'dewey-humboldt', 'US', 1, '34.5300000000', '-112.2422200000'),
(10156618, 8549030, 'Bryce Canyon City', NULL, 'bryce-canyon-city', 'US', 1, '37.6738900000', '-112.1569400000'),
(10158730, 7398678, 'Loch Lloyd', NULL, 'loch-lloyd', 'US', 1, '38.8310600000', '-94.5977400000'),
(10160192, 7971068, 'Town of Frye Island', NULL, 'town-of-frye-island', 'US', 1, '43.8373000000', '-70.5242500000'),
(10160204, 7831725, 'City of Milford (balance)', NULL, 'city-of-milford-balance', 'US', 1, '41.2237400000', '-73.0616400000'),
(10161069, 7829764, 'Twin', NULL, 'twin', 'US', 1, '34.0055700000', '-87.8565900000'),
(10161250, 8101760, 'Borough of Caldwell', NULL, 'borough-of-caldwell', 'US', 1, '40.8388900000', '-74.2776900000'),
(10161317, 7142224, 'Town of Dewey Beach', NULL, 'town-of-dewey-beach', 'US', 1, '38.6957200000', '-75.0752000000'),
(10161337, 7142224, 'Town of Ellendale', NULL, 'town-of-ellendale', 'US', 1, '38.8102500000', '-75.4249000000'),
(10161338, 7142224, 'Town of Elsmere', NULL, 'town-of-elsmere', 'US', 1, '39.7384800000', '-75.5945900000'),
(10161344, 7142224, 'Town of Farmington', NULL, 'town-of-farmington', 'US', 1, '38.8699600000', '-75.5792900000'),
(10161348, 7142224, 'Town of Felton', NULL, 'town-of-felton', 'US', 1, '39.0124300000', '-75.5762000000'),
(10161349, 7142224, 'Town of Fenwick Island', NULL, 'town-of-fenwick-island', 'US', 1, '38.4604800000', '-75.0541000000'),
(10161356, 7142224, 'Town of Frankford', NULL, 'town-of-frankford', 'US', 1, '38.5214600000', '-75.2342000000'),
(10161358, 7142224, 'Town of Frederica', NULL, 'town-of-frederica', 'US', 1, '39.0080600000', '-75.4659200000'),
(10161367, 7142224, 'Town of Georgetown', NULL, 'town-of-georgetown', 'US', 1, '38.6899500000', '-75.3872800000'),
(10161381, 7142224, 'Town of Greenwood', NULL, 'town-of-greenwood', 'US', 1, '38.8068400000', '-75.5906700000'),
(10161395, 7142224, 'Town of Hartly', NULL, 'town-of-hartly', 'US', 1, '39.1683800000', '-75.7123500000'),
(10161402, 7142224, 'Town of Henlopen Acres', NULL, 'town-of-henlopen-acres', 'US', 1, '38.7255600000', '-75.0849800000'),
(10161410, 7142224, 'Town of Houston', NULL, 'town-of-houston', 'US', 1, '38.9177100000', '-75.5041100000'),
(10161414, 8101760, 'Borough of Essex Fells', NULL, 'borough-of-essex-fells', 'US', 1, '40.8268600000', '-74.2798500000'),
(10161415, 8101760, 'Borough of Glen Ridge', NULL, 'borough-of-glen-ridge', 'US', 1, '40.8040400000', '-74.2043300000'),
(10161424, 7142224, 'City of Dover', NULL, 'city-of-dover', 'US', 1, '39.1599600000', '-75.5203700000'),
(10161432, 7142224, 'City of Harrington', NULL, 'city-of-harrington', 'US', 1, '38.9243100000', '-75.5704800000'),
(10161439, 7142224, 'City of Lewes', NULL, 'city-of-lewes', 'US', 1, '38.7797900000', '-75.1457000000'),
(10161443, 7142224, 'City of Milford', NULL, 'city-of-milford', 'US', 1, '38.9092000000', '-75.4233300000'),
(10161449, 7142224, 'City of Newark', NULL, 'city-of-newark', 'US', 1, '39.6775800000', '-75.7573100000'),
(10161456, 7142224, 'City of Rehoboth Beach', NULL, 'city-of-rehoboth-beach', 'US', 1, '38.7174900000', '-75.0814000000'),
(10161461, 7142224, 'City of Seaford', NULL, 'city-of-seaford', 'US', 1, '38.6538400000', '-75.6118000000'),
(10161473, 7142224, 'City of Wilmington', NULL, 'city-of-wilmington', 'US', 1, '39.7348500000', '-75.5284400000'),
(10161512, 7142224, 'Town of Bellefonte', NULL, 'town-of-bellefonte', 'US', 1, '39.7668900000', '-75.4981600000'),
(10161516, 7142224, 'Town of Bethany Beach', NULL, 'town-of-bethany-beach', 'US', 1, '38.5391300000', '-75.0658200000'),
(10161517, 7142224, 'Town of Bethel', NULL, 'town-of-bethel', 'US', 1, '38.5705600000', '-75.6193800000'),
(10161524, 7142224, 'Town of Blades', NULL, 'town-of-blades', 'US', 1, '38.6353100000', '-75.6024100000'),
(10161529, 7142224, 'Town of Bowers', NULL, 'town-of-bowers', 'US', 1, '39.0604800000', '-75.4013900000'),
(10161539, 7142224, 'Town of Bridgeville', NULL, 'town-of-bridgeville', 'US', 1, '38.7248200000', '-75.6026600000'),
(10161552, 7142224, 'Town of Camden', NULL, 'town-of-camden', 'US', 1, '39.0990300000', '-75.5569600000'),
(10161567, 7142224, 'Town of Cheswold', NULL, 'town-of-cheswold', 'US', 1, '39.2223000000', '-75.5911700000'),
(10161580, 7142224, 'Town of Clayton', NULL, 'town-of-clayton', 'US', 1, '39.2753100000', '-75.6309900000'),
(10161598, 7142224, 'Town of Dagsboro', NULL, 'town-of-dagsboro', 'US', 1, '38.5465800000', '-75.2466200000'),
(10161605, 7142224, 'Town of Delmar', NULL, 'town-of-delmar', 'US', 1, '38.4606600000', '-75.5608400000'),
(10161967, 7826850, 'Carpendale', NULL, 'carpendale', 'US', 1, '39.6332100000', '-78.7837400000'),
(10161969, 7361885, 'Peppermill Village', NULL, 'peppermill-village', 'US', 1, '38.8947200000', '-76.8865400000'),
(10161984, 7142224, 'Town of Kenton', NULL, 'town-of-kenton', 'US', 1, '39.2272700000', '-75.6645900000'),
(10161991, 7142224, 'Town of Laurel', NULL, 'town-of-laurel', 'US', 1, '38.5538700000', '-75.5783200000'),
(10161996, 7142224, 'Town of Leipsic', NULL, 'town-of-leipsic', 'US', 1, '39.2429400000', '-75.5154500000'),
(10161999, 7142224, 'Town of Little Creek', NULL, 'town-of-little-creek', 'US', 1, '39.1661900000', '-75.4480100000'),
(10162010, 7142224, 'Town of Magnolia', NULL, 'town-of-magnolia', 'US', 1, '39.0718000000', '-75.4757500000'),
(10162025, 7142224, 'Town of Middletown', NULL, 'town-of-middletown', 'US', 1, '39.4452000000', '-75.7168200000'),
(10162030, 7142224, 'Town of Millsboro', NULL, 'town-of-millsboro', 'US', 1, '38.5866000000', '-75.3018300000'),
(10162031, 7142224, 'Town of Millville', NULL, 'town-of-millville', 'US', 1, '38.5351000000', '-75.1290600000'),
(10162032, 7142224, 'Town of Milton', NULL, 'town-of-milton', 'US', 1, '38.7750600000', '-75.3103500000'),
(10162053, 7142224, 'Town of Newport', NULL, 'town-of-newport', 'US', 1, '39.7136400000', '-75.6050700000'),
(10162065, 7142224, 'Town of Ocean View', NULL, 'town-of-ocean-view', 'US', 1, '38.5316200000', '-75.1107400000'),
(10162067, 7142224, 'Town of Odessa', NULL, 'town-of-odessa', 'US', 1, '39.4562200000', '-75.6605500000'),
(10162123, 7142224, 'Town of Selbyville', NULL, 'town-of-selbyville', 'US', 1, '38.4627400000', '-75.2085600000'),
(10162127, 7142224, 'Town of Slaughter Beach', NULL, 'town-of-slaughter-beach', 'US', 1, '38.9142400000', '-75.3084400000'),
(10162130, 7142224, 'Town of Smyrna', NULL, 'town-of-smyrna', 'US', 1, '39.2923300000', '-75.6079400000'),
(10162132, 7142224, 'Town of South Bethany', NULL, 'town-of-south-bethany', 'US', 1, '38.5162300000', '-75.0592200000'),
(10162156, 7142224, 'Town of Townsend', NULL, 'town-of-townsend', 'US', 1, '39.3967600000', '-75.6945600000'),
(10162170, 7142224, 'Town of Viola', NULL, 'town-of-viola', 'US', 1, '39.0430000000', '-75.5715900000'),
(10162195, 7142224, 'Town of Woodside', NULL, 'town-of-woodside', 'US', 1, '39.0711400000', '-75.5666800000'),
(10162198, 7142224, 'Town of Wyoming', NULL, 'town-of-wyoming', 'US', 1, '39.1143500000', '-75.5631700000'),
(10162220, 7142224, 'Village of Arden', NULL, 'village-of-arden', 'US', 1, '39.8112500000', '-75.4886100000'),
(10162221, 7142224, 'Village of Ardencroft', NULL, 'village-of-ardencroft', 'US', 1, '39.8053000000', '-75.4858600000'),
(10162222, 7142224, 'Village of Ardentown', NULL, 'village-of-ardentown', 'US', 1, '39.8079900000', '-75.4805300000'),
(10162966, 8165418, 'City of Circleville', NULL, 'city-of-circleville', 'US', 1, '39.6065200000', '-82.9341200000'),
(10162994, 8037779, 'City of Cohasset', NULL, 'city-of-cohasset', 'US', 1, '47.2391100000', '-93.6395400000'),
(10163006, 8037779, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '45.2685700000', '-93.0808700000'),
(10163023, 8165418, 'City of Cortland', NULL, 'city-of-cortland', 'US', 1, '41.3317900000', '-80.7191900000'),
(10163060, 8073708, 'City of Curtis', NULL, 'city-of-curtis', 'US', 1, '40.6335600000', '-100.5112600000'),
(10163115, 8001836, 'City of Chelsea', NULL, 'city-of-chelsea', 'US', 1, '42.3131900000', '-84.0186800000'),
(10163129, 8073708, 'City of Ainsworth', NULL, 'city-of-ainsworth', 'US', 1, '42.5484300000', '-99.8575600000'),
(10163200, 8073708, 'City of Auburn', NULL, 'city-of-auburn', 'US', 1, '40.3893900000', '-95.8436000000'),
(10163240, 8037779, 'City of Beardsley', NULL, 'city-of-beardsley', 'US', 1, '45.5576600000', '-96.7140200000'),
(10163247, 8165418, 'City of Bellbrook', NULL, 'city-of-bellbrook', 'US', 1, '39.6384200000', '-84.0865000000'),
(10163282, 8037779, 'City of Birchwood Village', NULL, 'city-of-birchwood-village', 'US', 1, '45.0599000000', '-92.9779200000'),
(10163289, 8073708, 'City of Blair', NULL, 'city-of-blair', 'US', 1, '41.5416300000', '-96.1361300000'),
(10163352, 8073708, 'City of Hartington', NULL, 'city-of-hartington', 'US', 1, '42.6206200000', '-97.2669300000'),
(10163374, 8073708, 'City of Hebron', NULL, 'city-of-hebron', 'US', 1, '40.1681700000', '-97.5871800000'),
(10163476, 8001836, 'City of Douglas', NULL, 'city-of-douglas', 'US', 1, '42.6410900000', '-86.2083900000'),
(10163522, 8037779, 'City of Elko New Market', NULL, 'city-of-elko-new-market', 'US', 1, '44.5671700000', '-93.3383300000'),
(10163539, 8165418, 'City of Englewood', NULL, 'city-of-englewood', 'US', 1, '39.8643500000', '-84.3070500000'),
(10163606, 8073708, 'City of Friend', NULL, 'city-of-friend', 'US', 1, '40.6505100000', '-97.2837900000'),
(10163637, 8073708, 'City of Gering', NULL, 'city-of-gering', 'US', 1, '41.8275200000', '-103.6648600000'),
(10163668, 8037779, 'City of Grand Rapids', NULL, 'city-of-grand-rapids', 'US', 1, '47.2378800000', '-93.5326500000'),
(10163674, 8037779, 'City of Grant', NULL, 'city-of-grant', 'US', 1, '45.0825700000', '-92.9090700000'),
(10163719, 8165418, 'City of Mason', NULL, 'city-of-mason', 'US', 1, '39.3562500000', '-84.3034100000'),
(10163733, 8073708, 'City of McCook', NULL, 'city-of-mccook', 'US', 1, '40.2045900000', '-100.6213700000'),
(10163786, 8073708, 'City of Nebraska City', NULL, 'city-of-nebraska-city', 'US', 1, '40.6753700000', '-95.8612500000'),
(10163809, 8165418, 'City of New Franklin', NULL, 'city-of-new-franklin', 'US', 1, '40.9524900000', '-81.5838700000'),
(10163854, 8037779, 'City of Norwood Young America', NULL, 'city-of-norwood-young-america', 'US', 1, '44.7720400000', '-93.9198800000'),
(10163858, 8037779, 'City of Oak Grove', NULL, 'city-of-oak-grove', 'US', 1, '45.3406500000', '-93.3263900000'),
(10163870, 8073708, 'City of Ogallala', NULL, 'city-of-ogallala', 'US', 1, '41.1293600000', '-101.7209200000'),
(10163874, 7862182, 'City of Middletown', NULL, 'city-of-middletown', 'US', 1, '40.8273400000', '-91.2622200000'),
(10163896, 8073708, 'City of Mitchell', NULL, 'city-of-mitchell', 'US', 1, '41.9426600000', '-103.8098500000'),
(10163908, 8165418, 'City of Montgomery', NULL, 'city-of-montgomery', 'US', 1, '39.2493500000', '-84.3456800000'),
(10163939, 8165418, 'City of Jackson', NULL, 'city-of-jackson', 'US', 1, '39.0460000000', '-82.6494500000'),
(10163952, 8037779, 'City of Johnson', NULL, 'city-of-johnson', 'US', 1, '45.5722900000', '-96.2942900000'),
(10163984, 8037779, 'City of Kinney', NULL, 'city-of-kinney', 'US', 1, '47.5166700000', '-92.7185100000'),
(10164008, 8037779, 'City of La Prairie', NULL, 'city-of-la-prairie', 'US', 1, '47.2300700000', '-93.4911500000'),
(10164076, 8073708, 'City of Lexington', NULL, 'city-of-lexington', 'US', 1, '40.7779600000', '-99.7461600000'),
(10164129, 8073708, 'City of Madison', NULL, 'city-of-madison', 'US', 1, '41.8285200000', '-97.4567100000'),
(10164165, 8073708, 'City of Sidney', NULL, 'city-of-sidney', 'US', 1, '41.1343500000', '-102.9685700000'),
(10164205, 8073708, 'City of Stanton', NULL, 'city-of-stanton', 'US', 1, '41.9471500000', '-97.2171200000'),
(10164227, 8769223, 'City of Summerset', NULL, 'city-of-summerset', 'US', 1, '44.1975200000', '-103.3454900000'),
(10164242, 8037779, 'City of Taconite', NULL, 'city-of-taconite', 'US', 1, '47.3274900000', '-93.3642600000'),
(10164265, 8073708, 'City of Omaha', NULL, 'city-of-omaha', 'US', 1, '41.2642700000', '-96.0416200000'),
(10164287, 8037779, 'City of Otsego', NULL, 'city-of-otsego', 'US', 1, '45.2659600000', '-93.6199900000'),
(10164345, 8073708, 'City of Pierce', NULL, 'city-of-pierce', 'US', 1, '42.1990200000', '-97.5284400000'),
(10164359, 8073708, 'City of Plattsmouth', NULL, 'city-of-plattsmouth', 'US', 1, '41.0053400000', '-95.8942100000'),
(10164412, 8073708, 'City of Randolph', NULL, 'city-of-randolph', 'US', 1, '42.3775000000', '-97.3576800000'),
(10164451, 8037779, 'City of Riverton', NULL, 'city-of-riverton', 'US', 1, '46.4585900000', '-94.0493200000'),
(10164485, 8073708, 'City of Rushville', NULL, 'city-of-rushville', 'US', 1, '42.7133800000', '-102.4665600000'),
(10164494, 8037779, 'City of Saint Augusta', NULL, 'city-of-saint-augusta', 'US', 1, '45.4496800000', '-94.1995400000'),
(10164531, 8037779, 'City of Scandia', NULL, 'city-of-scandia', 'US', 1, '45.2538800000', '-92.8277300000'),
(10164535, 7273857, 'City of Scott City', NULL, 'city-of-scott-city', 'US', 1, '38.4781300000', '-100.9021300000'),
(10164536, 8073708, 'City of Scottsbluff', NULL, 'city-of-scottsbluff', 'US', 1, '41.8675600000', '-103.6617500000'),
(10165004, 8165418, 'City of Trotwood', NULL, 'city-of-trotwood', 'US', 1, '39.7926500000', '-84.3164700000'),
(10165091, 8073708, 'City of Weeping Water', NULL, 'city-of-weeping-water', 'US', 1, '40.8691900000', '-96.1400700000'),
(10165101, 7862182, 'City of West Burlington', NULL, 'city-of-west-burlington', 'US', 1, '40.8218400000', '-91.1763700000'),
(10165140, 8165418, 'City of Wilmington', NULL, 'city-of-wilmington', 'US', 1, '39.4386400000', '-83.8183600000'),
(10165294, 8279468, 'Village of Caledonia', NULL, 'village-of-caledonia', 'US', 1, '42.7993200000', '-87.8709300000'),
(10165320, 8001836, 'City of Caro', NULL, 'city-of-caro', 'US', 1, '43.4894700000', '-83.4021200000'),
(10165327, 8001836, 'Village of Caseville', NULL, 'village-of-caseville', 'US', 1, '43.9413500000', '-83.2740300000'),
(10165362, 8165418, 'City of Chardon', NULL, 'city-of-chardon', 'US', 1, '41.5802500000', '-81.2081300000'),
(10165380, 8165418, 'Village of Chippewa Lake', NULL, 'village-of-chippewa-lake', 'US', 1, '41.0737000000', '-81.9046800000'),
(10165396, 8165418, 'City of Clayton', NULL, 'city-of-clayton', 'US', 1, '39.8689200000', '-84.3291700000'),
(10165513, 7921868, 'Town of Yorktown', NULL, 'town-of-yorktown', 'US', 1, '40.1918800000', '-85.4782600000'),
(10165515, 7921868, 'Town of Zionsville', NULL, 'town-of-zionsville', 'US', 1, '39.9985500000', '-86.2892600000'),
(10165731, 8165418, 'Village of Arlington', NULL, 'village-of-arlington', 'US', 1, '40.8938800000', '-83.6529500000'),
(10165904, 8165418, 'Village of Brady Lake', NULL, 'village-of-brady-lake', 'US', 1, '41.1623200000', '-81.3142000000'),
(10165919, 8165418, 'Village of Grafton', NULL, 'village-of-grafton', 'US', 1, '41.2807600000', '-82.0368100000'),
(10165942, 8165418, 'Village of Greenwich', NULL, 'village-of-greenwich', 'US', 1, '41.0317700000', '-82.5198500000'),
(10166039, 8001836, 'Village of Jonesville', NULL, 'village-of-jonesville', 'US', 1, '41.9784500000', '-84.6661000000'),
(10166183, 8165418, 'Village of Lodi', NULL, 'village-of-lodi', 'US', 1, '41.0348100000', '-82.0122900000'),
(10166229, 8165418, 'Village of Hiram', NULL, 'village-of-hiram', 'US', 1, '41.3101500000', '-81.1434600000'),
(10166424, 8001836, 'Village of Dexter', NULL, 'village-of-dexter', 'US', 1, '42.3323600000', '-83.8800700000'),
(10166666, 8165418, 'Village of Gloria Glens Park', NULL, 'village-of-gloria-glens-park', 'US', 1, '41.0578000000', '-81.9010300000'),
(10166769, 8165418, 'City of Riverside', NULL, 'city-of-riverside', 'US', 1, '39.7835800000', '-84.1219600000'),
(10166868, 8165418, 'Village of Lowellville', NULL, 'village-of-lowellville', 'US', 1, '41.0390200000', '-80.5463100000'),
(10166919, 8165418, 'Village of Marble Cliff', NULL, 'village-of-marble-cliff', 'US', 1, '39.9856900000', '-83.0614400000'),
(10166959, 8165418, 'Village of McDonald', NULL, 'village-of-mcdonald', 'US', 1, '41.1633800000', '-80.7231000000'),
(10166997, 8165418, 'Village of Middlefield', NULL, 'village-of-middlefield', 'US', 1, '41.4604400000', '-81.0734700000'),
(10167050, 8165418, 'Village of Montpelier', NULL, 'village-of-montpelier', 'US', 1, '41.5816500000', '-84.5970100000'),
(10167312, 8165418, 'Village of Pioneer', NULL, 'village-of-pioneer', 'US', 1, '41.6775300000', '-84.5534400000'),
(10167344, 8165418, 'Village of Windham', NULL, 'village-of-windham', 'US', 1, '41.2374700000', '-81.0373500000'),
(10167476, 8165418, 'Village of South Russell', NULL, 'village-of-south-russell', 'US', 1, '41.4318100000', '-81.3350700000'),
(10167489, 8165418, 'Village of Spencer', NULL, 'village-of-spencer', 'US', 1, '41.0991600000', '-82.1230600000'),
(10167751, 8165418, 'Village of Westfield Center', NULL, 'village-of-westfield-center', 'US', 1, '41.0282600000', '-81.9314500000'),
(10169292, 7197000, 'City of Abbeville', NULL, 'city-of-abbeville', 'US', 1, '31.9925200000', '-83.3067800000'),
(10169293, 7197000, 'City of Acworth', NULL, 'city-of-acworth', 'US', 1, '34.0564200000', '-84.6688600000'),
(10169294, 7197000, 'City of Adairsville', NULL, 'city-of-adairsville', 'US', 1, '34.3702200000', '-84.9214600000'),
(10169295, 9254925, 'City of Adairville', NULL, 'city-of-adairville', 'US', 1, '36.6710800000', '-86.8562100000'),
(10169298, 7197000, 'City of Adrian', NULL, 'city-of-adrian', 'US', 1, '32.5305900000', '-82.5920300000'),
(10169299, 7197000, 'City of Ailey', NULL, 'city-of-ailey', 'US', 1, '32.1878200000', '-82.5691800000'),
(10169301, 7155751, 'City of Alachua', NULL, 'city-of-alachua', 'US', 1, '29.7779100000', '-82.4826800000'),
(10169302, 9254925, 'City of Albany', NULL, 'city-of-albany', 'US', 1, '36.6905600000', '-85.1353000000'),
(10169303, 7197000, 'City of Albany', NULL, 'city-of-albany', 'US', 1, '31.5775500000', '-84.1762700000'),
(10169306, 9254925, 'City of Alexandria', NULL, 'city-of-alexandria', 'US', 1, '38.9623700000', '-84.3860200000'),
(10169309, 9254925, 'City of Allen', NULL, 'city-of-allen', 'US', 1, '37.6118900000', '-82.7291800000'),
(10169310, 7197000, 'City of Allenhurst', NULL, 'city-of-allenhurst', 'US', 1, '31.7840400000', '-81.6077200000'),
(10169311, 9254925, 'City of Allensville', NULL, 'city-of-allensville', 'US', 1, '36.7159300000', '-87.0668500000'),
(10169312, 7197000, 'City of Allentown', NULL, 'city-of-allentown', 'US', 1, '32.5926700000', '-83.2258200000'),
(10169314, 7197000, 'City of Alma', NULL, 'city-of-alma', 'US', 1, '31.5432300000', '-82.4745000000'),
(10169315, 7155751, 'City of Altamonte Springs', NULL, 'city-of-altamonte-springs', 'US', 1, '28.6615900000', '-81.3950300000'),
(10169318, 7197000, 'City of Ambrose', NULL, 'city-of-ambrose', 'US', 1, '31.5944400000', '-83.0137100000'),
(10169320, 9254925, 'City of Anchorage', NULL, 'city-of-anchorage', 'US', 1, '38.2689100000', '-85.5364100000'),
(10169322, 7197000, 'City of Andersonville', NULL, 'city-of-andersonville', 'US', 1, '32.1965400000', '-84.1454800000'),
(10169323, 7155751, 'City of Anna Maria', NULL, 'city-of-anna-maria', 'US', 1, '27.5297100000', '-82.7341000000'),
(10169324, 7155751, 'City of Apalachicola', NULL, 'city-of-apalachicola', 'US', 1, '29.7270900000', '-84.9937900000'),
(10169325, 7155751, 'City of Apopka', NULL, 'city-of-apopka', 'US', 1, '28.7007200000', '-81.5303600000'),
(10169326, 7197000, 'City of Aragon', NULL, 'city-of-aragon', 'US', 1, '34.0456900000', '-85.0570800000'),
(10169327, 7197000, 'City of Arcade', NULL, 'city-of-arcade', 'US', 1, '34.0709500000', '-83.5403600000'),
(10169328, 7155751, 'City of Arcadia', NULL, 'city-of-arcadia', 'US', 1, '27.2213400000', '-81.8586000000'),
(10169330, 7155751, 'City of Archer', NULL, 'city-of-archer', 'US', 1, '29.5394500000', '-82.5136400000'),
(10169333, 9254925, 'City of Arlington', NULL, 'city-of-arlington', 'US', 1, '36.7903900000', '-89.0131800000'),
(10169334, 7197000, 'City of Arlington', NULL, 'city-of-arlington', 'US', 1, '31.4382900000', '-84.7253300000'),
(10169335, 7197000, 'City of Arnoldsville', NULL, 'city-of-arnoldsville', 'US', 1, '33.9103300000', '-83.2180600000'),
(10169337, 7482348, 'City of Asheville', NULL, 'city-of-asheville', 'US', 1, '35.5702600000', '-82.5536600000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(10169338, 9254925, 'City of Ashland', NULL, 'city-of-ashland', 'US', 1, '38.4592800000', '-82.6448700000'),
(10169342, 7155751, 'City of Atlantic Beach', NULL, 'city-of-atlantic-beach', 'US', 1, '30.3411300000', '-81.3797100000'),
(10169343, 7155751, 'City of Atlantis', NULL, 'city-of-atlantis', 'US', 1, '26.5961400000', '-80.1031900000'),
(10169344, 7197000, 'City of Attapulgus', NULL, 'city-of-attapulgus', 'US', 1, '30.7543900000', '-84.4847300000'),
(10169345, 9254925, 'City of Auburn', NULL, 'city-of-auburn', 'US', 1, '36.8642000000', '-86.7145300000'),
(10169346, 7155751, 'City of Auburndale', NULL, 'city-of-auburndale', 'US', 1, '28.0967000000', '-81.8008000000'),
(10169347, 9254925, 'City of Audubon Park', NULL, 'city-of-audubon-park', 'US', 1, '38.2050000000', '-85.7270100000'),
(10169349, 9254925, 'City of Augusta', NULL, 'city-of-augusta', 'US', 1, '38.7722600000', '-84.0001500000'),
(10169351, 7155751, 'City of Aventura', NULL, 'city-of-aventura', 'US', 1, '25.9566400000', '-80.1370600000'),
(10169352, 7197000, 'City of Avera', NULL, 'city-of-avera', 'US', 1, '33.1934200000', '-82.5287300000'),
(10169353, 7155751, 'City of Avon Park', NULL, 'city-of-avon-park', 'US', 1, '27.6010800000', '-81.5123300000'),
(10169354, 7197000, 'City of Avondale Estates', NULL, 'city-of-avondale-estates', 'US', 1, '33.7696300000', '-84.2643400000'),
(10169355, 7197000, 'City of Baconton', NULL, 'city-of-baconton', 'US', 1, '31.3803800000', '-84.1591800000'),
(10169358, 7197000, 'City of Baldwin', NULL, 'city-of-baldwin', 'US', 1, '34.4863900000', '-83.5493300000'),
(10169360, 9254925, 'City of Bancroft', NULL, 'city-of-bancroft', 'US', 1, '38.2831700000', '-85.6129500000'),
(10169362, 9254925, 'City of Barbourmeade', NULL, 'city-of-barbourmeade', 'US', 1, '38.2985900000', '-85.6009100000'),
(10169363, 9254925, 'City of Barbourville', NULL, 'city-of-barbourville', 'US', 1, '36.8666100000', '-83.8848600000'),
(10169364, 9254925, 'City of Bardstown', NULL, 'city-of-bardstown', 'US', 1, '37.8169300000', '-85.4542900000'),
(10169365, 9254925, 'City of Bardwell', NULL, 'city-of-bardwell', 'US', 1, '36.8740200000', '-89.0091100000'),
(10169366, 9254925, 'City of Barlow', NULL, 'city-of-barlow', 'US', 1, '37.0511600000', '-89.0444300000'),
(10169369, 7155751, 'City of Bartow', NULL, 'city-of-bartow', 'US', 1, '27.8862300000', '-81.8211800000'),
(10169370, 9254925, 'City of Dover', NULL, 'city-of-dover', 'US', 1, '38.7563100000', '-83.8844400000'),
(10169372, 9254925, 'City of Drakesboro', NULL, 'city-of-drakesboro', 'US', 1, '37.2176100000', '-87.0493200000'),
(10169374, 9254925, 'City of Druid Hills', NULL, 'city-of-druid-hills', 'US', 1, '38.2649400000', '-85.6617700000'),
(10169375, 9254925, 'City of Dry Ridge', NULL, 'city-of-dry-ridge', 'US', 1, '38.6797500000', '-84.6008500000'),
(10169377, 7197000, 'City of Dudley', NULL, 'city-of-dudley', 'US', 1, '32.5321300000', '-83.0804700000'),
(10169378, 7197000, 'City of Duluth', NULL, 'city-of-duluth', 'US', 1, '34.0054300000', '-84.1493400000'),
(10169380, 7155751, 'City of Dunedin', NULL, 'city-of-dunedin', 'US', 1, '28.0418300000', '-82.8048300000'),
(10169384, 9254925, 'City of Dycusburg', NULL, 'city-of-dycusburg', 'US', 1, '37.1603600000', '-88.1846100000'),
(10169386, 7155751, 'City of Eagle Lake', NULL, 'city-of-eagle-lake', 'US', 1, '27.9762000000', '-81.7574600000'),
(10169389, 9254925, 'City of Earlington', NULL, 'city-of-earlington', 'US', 1, '37.2754000000', '-87.5065000000'),
(10169391, 7197000, 'City of East Dublin', NULL, 'city-of-east-dublin', 'US', 1, '32.5477700000', '-82.8685800000'),
(10169392, 7197000, 'City of East Ellijay', NULL, 'city-of-east-ellijay', 'US', 1, '34.6759200000', '-84.4761000000'),
(10169393, 7197000, 'City of Eastman', NULL, 'city-of-eastman', 'US', 1, '32.1973500000', '-83.1715900000'),
(10169394, 9254925, 'City of Eddyville', NULL, 'city-of-eddyville', 'US', 1, '37.0759000000', '-88.0770000000'),
(10169396, 7197000, 'City of Edge Hill', NULL, 'city-of-edge-hill', 'US', 1, '33.1534200000', '-82.6249900000'),
(10169397, 7155751, 'City of Edgewater', NULL, 'city-of-edgewater', 'US', 1, '28.9689100000', '-80.9828500000'),
(10169398, 9254925, 'City of Edgewood', NULL, 'city-of-edgewood', 'US', 1, '39.0090800000', '-84.5604200000'),
(10169399, 7155751, 'City of Edgewood', NULL, 'city-of-edgewood', 'US', 1, '28.4860600000', '-81.3704200000'),
(10169400, 7197000, 'City of Edison', NULL, 'city-of-edison', 'US', 1, '31.5608100000', '-84.7374000000'),
(10169401, 9254925, 'City of Edmonton', NULL, 'city-of-edmonton', 'US', 1, '36.9841100000', '-85.6187000000'),
(10169402, 9254925, 'City of Ekron', NULL, 'city-of-ekron', 'US', 1, '37.9302500000', '-86.1764000000'),
(10169405, 9254925, 'City of Elizabethtown', NULL, 'city-of-elizabethtown', 'US', 1, '37.7038700000', '-85.8770800000'),
(10169406, 9254925, 'City of Elkhorn City', NULL, 'city-of-elkhorn-city', 'US', 1, '37.3033000000', '-82.3514800000'),
(10169408, 9254925, 'City of Elkton', NULL, 'city-of-elkton', 'US', 1, '36.8133500000', '-87.1608900000'),
(10169409, 7197000, 'City of Ellaville', NULL, 'city-of-ellaville', 'US', 1, '32.2380200000', '-84.3089000000'),
(10169410, 7197000, 'City of Ellijay', NULL, 'city-of-ellijay', 'US', 1, '34.6913300000', '-84.4839100000'),
(10169413, 9254925, 'City of Elsmere', NULL, 'city-of-elsmere', 'US', 1, '38.9949200000', '-84.6017600000'),
(10169414, 9254925, 'City of Eminence', NULL, 'city-of-eminence', 'US', 1, '38.3637300000', '-85.1778200000'),
(10169417, 7197000, 'City of Ephesus', NULL, 'city-of-ephesus', 'US', 1, '33.4070100000', '-85.2596000000'),
(10169418, 9254925, 'City of Erlanger', NULL, 'city-of-erlanger', 'US', 1, '39.0285100000', '-84.5998200000'),
(10169419, 7197000, 'City of Eton', NULL, 'city-of-eton', 'US', 1, '34.8266000000', '-84.7667900000'),
(10169420, 9254925, 'City of Eubank', NULL, 'city-of-eubank', 'US', 1, '37.2799600000', '-84.6542100000'),
(10169422, 7197000, 'City of Euharlee', NULL, 'city-of-euharlee', 'US', 1, '34.1439000000', '-84.9326500000'),
(10169424, 9254925, 'City of Evarts', NULL, 'city-of-evarts', 'US', 1, '36.8645800000', '-83.1926800000'),
(10169427, 9254925, 'City of Ewing', NULL, 'city-of-ewing', 'US', 1, '38.4277500000', '-83.8620700000'),
(10169428, 9254925, 'City of Fairfield', NULL, 'city-of-fairfield', 'US', 1, '37.9320000000', '-85.3838900000'),
(10169432, 7197000, 'City of Fairmount', NULL, 'city-of-fairmount', 'US', 1, '34.4379900000', '-84.6998000000'),
(10169433, 9254925, 'City of Fairview', NULL, 'city-of-fairview', 'US', 1, '38.9975400000', '-84.4854800000'),
(10169434, 7662168, 'City of Fairview', NULL, 'city-of-fairview', 'US', 1, '35.9818200000', '-87.1285500000'),
(10169435, 9254925, 'City of Falmouth', NULL, 'city-of-falmouth', 'US', 1, '38.6724500000', '-84.3332800000'),
(10169436, 7155751, 'City of Fanning Springs', NULL, 'city-of-fanning-springs', 'US', 1, '29.5869800000', '-82.9284700000'),
(10169437, 7197000, 'City of Fargo', NULL, 'city-of-fargo', 'US', 1, '30.6880700000', '-82.5720600000'),
(10169441, 9254925, 'City of Ferguson', NULL, 'city-of-ferguson', 'US', 1, '37.0568800000', '-84.5883800000'),
(10169442, 7155751, 'City of Fernandina Beach', NULL, 'city-of-fernandina-beach', 'US', 1, '30.6592200000', '-81.4502500000'),
(10169444, 9254925, 'City of Fincastle', NULL, 'city-of-fincastle', 'US', 1, '38.3081900000', '-85.5414700000'),
(10169447, 7155751, 'City of Flagler Beach', NULL, 'city-of-flagler-beach', 'US', 1, '29.4713700000', '-81.1300800000'),
(10169448, 9254925, 'City of Flatwoods', NULL, 'city-of-flatwoods', 'US', 1, '38.5208900000', '-82.7194000000'),
(10169449, 9254925, 'City of Fleming-Neon', NULL, 'city-of-fleming-neon', 'US', 1, '37.1953100000', '-82.7045600000'),
(10169450, 9254925, 'City of Flemingsburg', NULL, 'city-of-flemingsburg', 'US', 1, '38.4228800000', '-83.7345900000'),
(10169451, 7197000, 'City of Flemington', NULL, 'city-of-flemington', 'US', 1, '31.8505600000', '-81.5604500000'),
(10169453, 9254925, 'City of Florence', NULL, 'city-of-florence', 'US', 1, '38.9892400000', '-84.6469600000'),
(10169454, 7197000, 'City of Flovilla', NULL, 'city-of-flovilla', 'US', 1, '33.2524000000', '-83.9029100000'),
(10169458, 9254925, 'City of Fordsville', NULL, 'city-of-fordsville', 'US', 1, '37.6356900000', '-86.7170600000'),
(10169462, 9254925, 'City of Forest Hills', NULL, 'city-of-forest-hills', 'US', 1, '38.2157200000', '-85.5833200000'),
(10169464, 7197000, 'City of Fort Gaines', NULL, 'city-of-fort-gaines', 'US', 1, '31.6239100000', '-85.0529400000'),
(10169465, 7155751, 'City of Fort Meade', NULL, 'city-of-fort-meade', 'US', 1, '27.7629200000', '-81.8035300000'),
(10169466, 9254925, 'City of Fort Mitchell', NULL, 'city-of-fort-mitchell', 'US', 1, '39.0458600000', '-84.5561500000'),
(10169467, 7155751, 'City of Fort Myers', NULL, 'city-of-fort-myers', 'US', 1, '26.6194700000', '-81.8301200000'),
(10169468, 7155751, 'City of Fort Pierce', NULL, 'city-of-fort-pierce', 'US', 1, '27.4271400000', '-80.3407000000'),
(10169469, 9254925, 'City of Fort Thomas', NULL, 'city-of-fort-thomas', 'US', 1, '39.0801300000', '-84.4517900000'),
(10169470, 7155751, 'City of Fort Walton Beach', NULL, 'city-of-fort-walton-beach', 'US', 1, '30.4243700000', '-86.6191900000'),
(10169471, 9254925, 'City of Fort Wright', NULL, 'city-of-fort-wright', 'US', 1, '39.0462000000', '-84.5361300000'),
(10169473, 9254925, 'City of Fountain Run', NULL, 'city-of-fountain-run', 'US', 1, '36.7237700000', '-85.9561500000'),
(10169474, 9254925, 'City of Fox Chase', NULL, 'city-of-fox-chase', 'US', 1, '38.0459300000', '-85.6910700000'),
(10169475, 9254925, 'City of Frankfort', NULL, 'city-of-frankfort', 'US', 1, '38.1924600000', '-84.8643300000'),
(10169476, 9254925, 'City of Franklin', NULL, 'city-of-franklin', 'US', 1, '36.7170600000', '-86.5585100000'),
(10169478, 7197000, 'City of Franklin Springs', NULL, 'city-of-franklin-springs', 'US', 1, '34.2840200000', '-83.1458900000'),
(10169479, 9254925, 'City of Fredonia', NULL, 'city-of-fredonia', 'US', 1, '37.2086100000', '-88.0602800000'),
(10169480, 7155751, 'City of Freeport', NULL, 'city-of-freeport', 'US', 1, '30.5044400000', '-86.1390100000'),
(10169481, 9254925, 'City of Frenchburg', NULL, 'city-of-frenchburg', 'US', 1, '37.9540400000', '-83.6227100000'),
(10169484, 7155751, 'City of Frostproof', NULL, 'city-of-frostproof', 'US', 1, '27.7491500000', '-81.5252300000'),
(10169485, 9254925, 'City of Fulton', NULL, 'city-of-fulton', 'US', 1, '36.5146300000', '-88.8817700000'),
(10169487, 7197000, 'City of Funston', NULL, 'city-of-funston', 'US', 1, '31.1988900000', '-83.8770400000'),
(10169489, 9254925, 'City of Gamaliel', NULL, 'city-of-gamaliel', 'US', 1, '36.6401800000', '-85.7961800000'),
(10169491, 7197000, 'City of Garfield', NULL, 'city-of-garfield', 'US', 1, '32.6495400000', '-82.0962300000'),
(10169495, 9254925, 'City of Georgetown', NULL, 'city-of-georgetown', 'US', 1, '38.2252900000', '-84.5481100000'),
(10169497, 9254925, 'City of Germantown', NULL, 'city-of-germantown', 'US', 1, '38.6559200000', '-83.9641600000'),
(10169499, 9254925, 'City of Ghent', NULL, 'city-of-ghent', 'US', 1, '38.7339700000', '-85.0613600000'),
(10169501, 7197000, 'City of Gillsville', NULL, 'city-of-gillsville', 'US', 1, '34.3092500000', '-83.6381200000'),
(10169504, 9254925, 'City of Glasgow', NULL, 'city-of-glasgow', 'US', 1, '37.0048000000', '-85.9255900000'),
(10169506, 9254925, 'City of Glencoe', NULL, 'city-of-glencoe', 'US', 1, '38.7252700000', '-84.8238600000'),
(10169507, 7197000, 'City of Glennville', NULL, 'city-of-glennville', 'US', 1, '31.9384000000', '-81.9299600000'),
(10169508, 9254925, 'City of Glenview', NULL, 'city-of-glenview', 'US', 1, '38.3019900000', '-85.6517900000'),
(10169509, 9254925, 'City of Glenview Hills', NULL, 'city-of-glenview-hills', 'US', 1, '38.2951700000', '-85.6383300000'),
(10169510, 9254925, 'City of Glenview Manor', NULL, 'city-of-glenview-manor', 'US', 1, '38.2907200000', '-85.6332000000'),
(10169512, 7197000, 'City of Glenwood', NULL, 'city-of-glenwood', 'US', 1, '32.1805300000', '-82.6711700000'),
(10169514, 7197000, 'City of Good Hope', NULL, 'city-of-good-hope', 'US', 1, '33.7849900000', '-83.6093800000'),
(10169515, 9254925, 'City of Goose Creek', NULL, 'city-of-goose-creek', 'US', 1, '38.2933800000', '-85.5906500000'),
(10169517, 7197000, 'City of Gordon', NULL, 'city-of-gordon', 'US', 1, '32.8866400000', '-83.3349200000'),
(10169518, 9254925, 'City of Goshen', NULL, 'city-of-goshen', 'US', 1, '38.4027000000', '-85.5825500000'),
(10169521, 7155751, 'City of Graceville', NULL, 'city-of-graceville', 'US', 1, '30.9609800000', '-85.5124700000'),
(10169523, 7197000, 'City of Graham', NULL, 'city-of-graham', 'US', 1, '31.8291600000', '-82.5029700000'),
(10169526, 9254925, 'City of Grand Rivers', NULL, 'city-of-grand-rivers', 'US', 1, '37.0050200000', '-88.2328600000'),
(10169528, 9254925, 'City of Gratz', NULL, 'city-of-gratz', 'US', 1, '38.4719200000', '-84.9470800000'),
(10169530, 7197000, 'City of Gray', NULL, 'city-of-gray', 'US', 1, '33.0023800000', '-83.5374100000'),
(10169531, 9254925, 'City of Graymoor-Devondale', NULL, 'city-of-graymoor-devondale', 'US', 1, '38.2733700000', '-85.6177400000'),
(10169532, 9254925, 'City of Grayson', NULL, 'city-of-grayson', 'US', 1, '38.3314800000', '-82.9186900000'),
(10169534, 7155751, 'City of Green Cove Springs', NULL, 'city-of-green-cove-springs', 'US', 1, '29.9903200000', '-81.6807600000'),
(10169536, 9254925, 'City of Green Spring', NULL, 'city-of-green-spring', 'US', 1, '38.3163200000', '-85.6137500000'),
(10169541, 9254925, 'City of Greensburg', NULL, 'city-of-greensburg', 'US', 1, '37.2597700000', '-85.4965200000'),
(10169542, 9254925, 'City of Greenup', NULL, 'city-of-greenup', 'US', 1, '38.5729100000', '-82.8301600000'),
(10169544, 9254925, 'City of Greenville', NULL, 'city-of-greenville', 'US', 1, '37.2120500000', '-87.1762500000'),
(10169545, 7197000, 'City of Greenville', NULL, 'city-of-greenville', 'US', 1, '33.0322400000', '-84.7162200000'),
(10169551, 7155751, 'City of Gretna', NULL, 'city-of-gretna', 'US', 1, '30.5817700000', '-84.6881300000'),
(10169552, 7155751, 'City of Groveland', NULL, 'city-of-groveland', 'US', 1, '28.5616600000', '-81.8253300000'),
(10169554, 7155751, 'City of Gulf Breeze', NULL, 'city-of-gulf-breeze', 'US', 1, '30.3684800000', '-87.1768800000'),
(10169556, 7155751, 'City of Gulfport', NULL, 'city-of-gulfport', 'US', 1, '27.7463100000', '-82.7099000000'),
(10169557, 7197000, 'City of Gumbranch', NULL, 'city-of-gumbranch', 'US', 1, '31.8367700000', '-81.6839100000'),
(10169559, 9254925, 'City of Guthrie', NULL, 'city-of-guthrie', 'US', 1, '36.6484200000', '-87.1736200000'),
(10169560, 7197000, 'City of Guyton', NULL, 'city-of-guyton', 'US', 1, '32.3357500000', '-81.3926200000'),
(10169562, 7197000, 'City of Hagan', NULL, 'city-of-hagan', 'US', 1, '32.1535800000', '-81.9304500000'),
(10169563, 7197000, 'City of Hahira', NULL, 'city-of-hahira', 'US', 1, '30.9933200000', '-83.3774900000'),
(10169564, 7155751, 'City of Hallandale Beach', NULL, 'city-of-hallandale-beach', 'US', 1, '25.9852100000', '-80.1412700000'),
(10169566, 7197000, 'City of Hamilton', NULL, 'city-of-hamilton', 'US', 1, '32.7645200000', '-84.8760400000'),
(10169569, 7155751, 'City of Hampton', NULL, 'city-of-hampton', 'US', 1, '29.8642300000', '-82.1380200000'),
(10169572, 9254925, 'City of Hanson', NULL, 'city-of-hanson', 'US', 1, '37.4166400000', '-87.4786500000'),
(10169574, 9254925, 'City of Hardin', NULL, 'city-of-hardin', 'US', 1, '36.7651400000', '-88.3022800000'),
(10169575, 9254925, 'City of Hardinsburg', NULL, 'city-of-hardinsburg', 'US', 1, '37.7754700000', '-86.4536900000'),
(10169577, 9254925, 'City of Harlan', NULL, 'city-of-harlan', 'US', 1, '36.8432500000', '-83.3184000000'),
(10169578, 7197000, 'City of Harlem', NULL, 'city-of-harlem', 'US', 1, '33.4154400000', '-82.3138000000'),
(10169581, 9254925, 'City of Harrodsburg', NULL, 'city-of-harrodsburg', 'US', 1, '37.7655700000', '-84.8474300000'),
(10169584, 9254925, 'City of Hartford', NULL, 'city-of-hartford', 'US', 1, '37.4498700000', '-86.8934600000'),
(10169590, 7155751, 'City of Bay Lake', NULL, 'city-of-bay-lake', 'US', 1, '28.3870400000', '-81.5753600000'),
(10169596, 9254925, 'City of Beattyville', NULL, 'city-of-beattyville', 'US', 1, '37.5843500000', '-83.7065000000'),
(10169597, 9254925, 'City of Beaver Dam', NULL, 'city-of-beaver-dam', 'US', 1, '37.4062100000', '-86.8773200000'),
(10169598, 9254925, 'City of Bedford', NULL, 'city-of-bedford', 'US', 1, '38.5956700000', '-85.3175500000'),
(10169599, 9254925, 'City of Beechwood Village', NULL, 'city-of-beechwood-village', 'US', 1, '38.2554700000', '-85.6296500000'),
(10169600, 7155751, 'City of Belle Glade', NULL, 'city-of-belle-glade', 'US', 1, '26.6865200000', '-80.6675500000'),
(10169601, 7155751, 'City of Belle Isle', NULL, 'city-of-belle-isle', 'US', 1, '28.4723600000', '-81.3490700000'),
(10169602, 7662168, 'City of Belle Meade', NULL, 'city-of-belle-meade', 'US', 1, '36.0993400000', '-86.8563000000'),
(10169603, 7155751, 'City of Belleair Beach', NULL, 'city-of-belleair-beach', 'US', 1, '27.9240200000', '-82.8365100000'),
(10169604, 7155751, 'City of Belleair Bluffs', NULL, 'city-of-belleair-bluffs', 'US', 1, '27.9199700000', '-82.8194700000'),
(10169605, 9254925, 'City of Bellefonte', NULL, 'city-of-bellefonte', 'US', 1, '38.4948200000', '-82.6911600000'),
(10169606, 9254925, 'City of Bellemeade', NULL, 'city-of-bellemeade', 'US', 1, '38.2509800000', '-85.5910300000'),
(10169608, 9254925, 'City of Bellevue', NULL, 'city-of-bellevue', 'US', 1, '39.1010800000', '-84.4776000000'),
(10169609, 9254925, 'City of Bellewood', NULL, 'city-of-bellewood', 'US', 1, '38.2608200000', '-85.6593800000'),
(10169611, 7197000, 'City of Bellville', NULL, 'city-of-bellville', 'US', 1, '32.1525600000', '-81.9743500000'),
(10169614, 9254925, 'City of Benham', NULL, 'city-of-benham', 'US', 1, '36.9673500000', '-82.9601000000'),
(10169615, 9254925, 'City of Benton', NULL, 'city-of-benton', 'US', 1, '36.8518300000', '-88.3583800000'),
(10169617, 9254925, 'City of Berea', NULL, 'city-of-berea', 'US', 1, '37.5907400000', '-84.2896900000'),
(10169618, 7197000, 'City of Berlin', NULL, 'city-of-berlin', 'US', 1, '31.0680200000', '-83.6231600000'),
(10169619, 9254925, 'City of Berry', NULL, 'city-of-berry', 'US', 1, '38.5205300000', '-84.3836200000'),
(10169620, 7662168, 'City of Berry Hill', NULL, 'city-of-berry-hill', 'US', 1, '36.1196200000', '-86.7674500000'),
(10169625, 9254925, 'City of Blackey', NULL, 'city-of-blackey', 'US', 1, '37.1388800000', '-82.9812100000'),
(10169626, 9254925, 'City of Blaine', NULL, 'city-of-blaine', 'US', 1, '38.0272300000', '-82.8413300000'),
(10169628, 7197000, 'City of Blairsville', NULL, 'city-of-blairsville', 'US', 1, '34.8760500000', '-83.9547600000'),
(10169629, 9254925, 'City of Blandville', NULL, 'city-of-blandville', 'US', 1, '36.9440600000', '-88.9645900000'),
(10169631, 9254925, 'City of Bloomfield', NULL, 'city-of-bloomfield', 'US', 1, '37.9118000000', '-85.3150900000'),
(10169632, 7197000, 'City of Bloomingdale', NULL, 'city-of-bloomingdale', 'US', 1, '32.1250100000', '-81.3076700000'),
(10169633, 7155751, 'City of Blountstown', NULL, 'city-of-blountstown', 'US', 1, '30.4528200000', '-85.0389900000'),
(10169634, 9254925, 'City of Blue Ridge Manor', NULL, 'city-of-blue-ridge-manor', 'US', 1, '38.2434100000', '-85.5647000000'),
(10169635, 7155751, 'City of Boca Raton', NULL, 'city-of-boca-raton', 'US', 1, '26.3739300000', '-80.1060000000'),
(10169638, 7155751, 'City of Bonifay', NULL, 'city-of-bonifay', 'US', 1, '30.7827600000', '-85.6845600000'),
(10169639, 7155751, 'City of Bonita Springs', NULL, 'city-of-bonita-springs', 'US', 1, '26.3556700000', '-81.7860000000'),
(10169640, 9254925, 'City of Bonnieville', NULL, 'city-of-bonnieville', 'US', 1, '37.3776100000', '-85.9011000000'),
(10169642, 9254925, 'City of Booneville', NULL, 'city-of-booneville', 'US', 1, '37.4743000000', '-83.6801300000'),
(10169643, 7197000, 'City of Bostwick', NULL, 'city-of-bostwick', 'US', 1, '33.7378000000', '-83.5149600000'),
(10169644, 9254925, 'City of Bowling Green', NULL, 'city-of-bowling-green', 'US', 1, '36.9722800000', '-86.4374100000'),
(10169645, 7155751, 'City of Bowling Green', NULL, 'city-of-bowling-green', 'US', 1, '27.6379700000', '-81.8245000000'),
(10169646, 7155751, 'City of Boynton Beach', NULL, 'city-of-boynton-beach', 'US', 1, '26.5281900000', '-80.0811500000'),
(10169647, 7155751, 'City of Bradenton', NULL, 'city-of-bradenton', 'US', 1, '27.4900600000', '-82.5749600000'),
(10169648, 7155751, 'City of Bradenton Beach', NULL, 'city-of-bradenton-beach', 'US', 1, '27.4651900000', '-82.6961800000'),
(10169650, 9254925, 'City of Bradfordsville', NULL, 'city-of-bradfordsville', 'US', 1, '37.4942800000', '-85.1482400000'),
(10169653, 9254925, 'City of Brandenburg', NULL, 'city-of-brandenburg', 'US', 1, '37.9955200000', '-86.1765800000'),
(10169656, 9254925, 'City of Bremen', NULL, 'city-of-bremen', 'US', 1, '37.3623300000', '-87.2201000000'),
(10169657, 7197000, 'City of Bremen', NULL, 'city-of-bremen', 'US', 1, '33.7089500000', '-85.1493500000'),
(10169663, 9254925, 'City of Briarwood', NULL, 'city-of-briarwood', 'US', 1, '38.2780900000', '-85.5924800000'),
(10169665, 7155751, 'City of Bristol', NULL, 'city-of-bristol', 'US', 1, '30.4255200000', '-84.9773200000'),
(10169667, 9254925, 'City of Brodhead', NULL, 'city-of-brodhead', 'US', 1, '37.4027300000', '-84.4144200000'),
(10169668, 9254925, 'City of Broeck Pointe', NULL, 'city-of-broeck-pointe', 'US', 1, '38.2954800000', '-85.5856600000'),
(10169669, 9254925, 'City of Bromley', NULL, 'city-of-bromley', 'US', 1, '39.0802000000', '-84.5628800000'),
(10169670, 7197000, 'City of Brooklet', NULL, 'city-of-brooklet', 'US', 1, '32.3896900000', '-81.6667900000'),
(10169671, 9254925, 'City of Brooksville', NULL, 'city-of-brooksville', 'US', 1, '38.6817500000', '-84.0666300000'),
(10169673, 9254925, 'City of Brownsboro Farm', NULL, 'city-of-brownsboro-farm', 'US', 1, '38.3038100000', '-85.5945300000'),
(10169674, 9254925, 'City of Brownsboro Village', NULL, 'city-of-brownsboro-village', 'US', 1, '38.2629200000', '-85.6658500000'),
(10169675, 9254925, 'City of Brownsville', NULL, 'city-of-brownsville', 'US', 1, '37.1951700000', '-86.2690700000'),
(10169676, 9254925, 'City of Buckhorn', NULL, 'city-of-buckhorn', 'US', 1, '37.3460600000', '-83.4693000000'),
(10169678, 7197000, 'City of Buena Vista', NULL, 'city-of-buena-vista', 'US', 1, '32.3187800000', '-84.5177300000'),
(10169681, 7155751, 'City of Bunnell', NULL, 'city-of-bunnell', 'US', 1, '29.4198500000', '-81.3237400000'),
(10169682, 9254925, 'City of Burgin', NULL, 'city-of-burgin', 'US', 1, '37.7543300000', '-84.7632400000'),
(10169683, 9254925, 'City of Burkesville', NULL, 'city-of-burkesville', 'US', 1, '36.7906200000', '-85.3675000000'),
(10169685, 9254925, 'City of Burnside', NULL, 'city-of-burnside', 'US', 1, '37.0039300000', '-84.6492400000'),
(10169686, 7155751, 'City of Bushnell', NULL, 'city-of-bushnell', 'US', 1, '28.6646600000', '-82.1125900000'),
(10169687, 9254925, 'City of Butler', NULL, 'city-of-butler', 'US', 1, '38.7876900000', '-84.3720400000'),
(10169688, 7197000, 'City of Butler', NULL, 'city-of-butler', 'US', 1, '32.5570300000', '-84.2377100000'),
(10169689, 7197000, 'City of Byron', NULL, 'city-of-byron', 'US', 1, '32.6476600000', '-83.7538800000'),
(10169691, 9254925, 'City of Cadiz', NULL, 'city-of-cadiz', 'US', 1, '36.8678000000', '-87.7874800000'),
(10169693, 9254925, 'City of Calhoun', NULL, 'city-of-calhoun', 'US', 1, '37.5410800000', '-87.2595800000'),
(10169697, 7155751, 'City of Callaway', NULL, 'city-of-callaway', 'US', 1, '30.1418700000', '-85.5734200000'),
(10169698, 9254925, 'City of Calvert City', NULL, 'city-of-calvert-city', 'US', 1, '37.0145600000', '-88.3372000000'),
(10169699, 9254925, 'City of Camargo', NULL, 'city-of-camargo', 'US', 1, '37.9969600000', '-83.8925800000'),
(10169700, 9254925, 'City of Cambridge', NULL, 'city-of-cambridge', 'US', 1, '38.2217400000', '-85.6169700000'),
(10169704, 9254925, 'City of Campbellsburg', NULL, 'city-of-campbellsburg', 'US', 1, '38.5240400000', '-85.2148700000'),
(10169705, 9254925, 'City of Campbellsville', NULL, 'city-of-campbellsville', 'US', 1, '37.3464100000', '-85.3500400000'),
(10169706, 9254925, 'City of Campton', NULL, 'city-of-campton', 'US', 1, '37.7352900000', '-83.5474200000'),
(10169707, 9254925, 'City of Caneyville', NULL, 'city-of-caneyville', 'US', 1, '37.4241600000', '-86.4905600000'),
(10169708, 7197000, 'City of Canon', NULL, 'city-of-canon', 'US', 1, '34.3455300000', '-83.1107400000'),
(10169710, 7155751, 'City of Cape Canaveral', NULL, 'city-of-cape-canaveral', 'US', 1, '28.3933700000', '-80.6049300000'),
(10169711, 7155751, 'City of Cape Coral', NULL, 'city-of-cape-coral', 'US', 1, '26.6441400000', '-81.9965600000'),
(10169716, 9254925, 'City of Carlisle', NULL, 'city-of-carlisle', 'US', 1, '38.3163800000', '-84.0332000000'),
(10169717, 7197000, 'City of Carlton', NULL, 'city-of-carlton', 'US', 1, '34.0426500000', '-83.0385200000'),
(10169718, 7197000, 'City of Carnesville', NULL, 'city-of-carnesville', 'US', 1, '34.3715800000', '-83.2328700000'),
(10169719, 7155751, 'City of Carrabelle', NULL, 'city-of-carrabelle', 'US', 1, '29.8537900000', '-84.6683400000'),
(10169720, 9254925, 'City of Carrollton', NULL, 'city-of-carrollton', 'US', 1, '38.6800100000', '-85.1657200000'),
(10169721, 9254925, 'City of Carrsville', NULL, 'city-of-carrsville', 'US', 1, '37.3980400000', '-88.3753600000'),
(10169724, 7155751, 'City of Casselberry', NULL, 'city-of-casselberry', 'US', 1, '28.6620400000', '-81.3216400000'),
(10169725, 9254925, 'City of Catlettsburg', NULL, 'city-of-catlettsburg', 'US', 1, '38.4197700000', '-82.6020400000'),
(10169726, 9254925, 'City of Cave City', NULL, 'city-of-cave-city', 'US', 1, '37.1400900000', '-85.9646600000'),
(10169727, 7197000, 'City of Cave Spring', NULL, 'city-of-cave-spring', 'US', 1, '34.1064400000', '-85.3390800000'),
(10169729, 7197000, 'City of Cecil', NULL, 'city-of-cecil', 'US', 1, '31.0465700000', '-83.3907000000'),
(10169731, 7155751, 'City of Cedar Key', NULL, 'city-of-cedar-key', 'US', 1, '29.1452500000', '-83.0384700000'),
(10169737, 9254925, 'City of Centertown', NULL, 'city-of-centertown', 'US', 1, '37.4177600000', '-86.9959600000'),
(10169738, 9254925, 'City of Central City', NULL, 'city-of-central-city', 'US', 1, '37.2962900000', '-87.1280000000'),
(10169741, 7197000, 'City of Chatsworth', NULL, 'city-of-chatsworth', 'US', 1, '34.7807100000', '-84.7833900000'),
(10169742, 7155751, 'City of Chattahoochee', NULL, 'city-of-chattahoochee', 'US', 1, '30.6973500000', '-84.8340500000'),
(10169744, 7197000, 'City of Chauncey', NULL, 'city-of-chauncey', 'US', 1, '32.1059000000', '-83.0645500000'),
(10169752, 7155751, 'City of Chipley', NULL, 'city-of-chipley', 'US', 1, '30.7755900000', '-85.5404100000'),
(10169757, 7197000, 'City of Clarkesville', NULL, 'city-of-clarkesville', 'US', 1, '34.6102200000', '-83.5283600000'),
(10169758, 9254925, 'City of Clarkson', NULL, 'city-of-clarkson', 'US', 1, '37.4937000000', '-86.2259200000'),
(10169760, 9254925, 'City of Clay', NULL, 'city-of-clay', 'US', 1, '37.4762900000', '-87.8202600000'),
(10169761, 9254925, 'City of Clay City', NULL, 'city-of-clay-city', 'US', 1, '37.8619200000', '-83.9260900000'),
(10169762, 7197000, 'City of Clayton', NULL, 'city-of-clayton', 'US', 1, '34.8774500000', '-83.4019000000'),
(10169763, 7155751, 'City of Clearwater', NULL, 'city-of-clearwater', 'US', 1, '27.9788700000', '-82.7667300000'),
(10169765, 7155751, 'City of Clermont', NULL, 'city-of-clermont', 'US', 1, '28.5526600000', '-81.7606100000'),
(10169767, 7155751, 'City of Clewiston', NULL, 'city-of-clewiston', 'US', 1, '26.7532000000', '-80.9399100000'),
(10169768, 7197000, 'City of Climax', NULL, 'city-of-climax', 'US', 1, '30.8814000000', '-84.4332800000'),
(10169770, 9254925, 'City of Clinton', NULL, 'city-of-clinton', 'US', 1, '36.6662400000', '-88.9939100000'),
(10169772, 9254925, 'City of Cloverport', NULL, 'city-of-cloverport', 'US', 1, '37.8311700000', '-86.6303900000'),
(10169773, 9254925, 'City of Coal Run Village', NULL, 'city-of-coal-run-village', 'US', 1, '37.5373000000', '-82.5580600000'),
(10169775, 7197000, 'City of Cobbtown', NULL, 'city-of-cobbtown', 'US', 1, '32.2806100000', '-82.1387600000'),
(10169776, 7197000, 'City of Cochran', NULL, 'city-of-cochran', 'US', 1, '32.3877300000', '-83.3523900000'),
(10169778, 7155751, 'City of Cocoa Beach', NULL, 'city-of-cocoa-beach', 'US', 1, '28.3329200000', '-80.6253300000'),
(10169779, 7155751, 'City of Coconut Creek', NULL, 'city-of-coconut-creek', 'US', 1, '26.2802800000', '-80.1841600000'),
(10169780, 7197000, 'City of Cohutta', NULL, 'city-of-cohutta', 'US', 1, '34.9538500000', '-84.9590300000'),
(10169781, 7197000, 'City of Colbert', NULL, 'city-of-colbert', 'US', 1, '34.0370400000', '-83.2138500000'),
(10169782, 9254925, 'City of Cold Spring', NULL, 'city-of-cold-spring', 'US', 1, '39.0124600000', '-84.4345000000'),
(10169783, 9254925, 'City of Coldstream', NULL, 'city-of-coldstream', 'US', 1, '38.3142800000', '-85.5263200000'),
(10169785, 7197000, 'City of Collins', NULL, 'city-of-collins', 'US', 1, '32.1793600000', '-82.1102900000'),
(10169787, 9254925, 'City of Columbia', NULL, 'city-of-columbia', 'US', 1, '37.1035500000', '-85.3073000000'),
(10169790, 9254925, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '36.7596000000', '-89.1019900000'),
(10169791, 7197000, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '32.5099600000', '-84.8770300000'),
(10169792, 7197000, 'City of Comer', NULL, 'city-of-comer', 'US', 1, '34.0625000000', '-83.1263400000'),
(10169793, 9254925, 'City of Concord', NULL, 'city-of-concord', 'US', 1, '38.6876000000', '-83.4914500000'),
(10169794, 7197000, 'City of Concord', NULL, 'city-of-concord', 'US', 1, '33.0917700000', '-84.4384000000'),
(10169798, 7197000, 'City of Coolidge', NULL, 'city-of-coolidge', 'US', 1, '31.0113300000', '-83.8661200000'),
(10169800, 7155751, 'City of Coral Gables', NULL, 'city-of-coral-gables', 'US', 1, '25.6824500000', '-80.2752100000'),
(10169801, 9254925, 'City of Corbin', NULL, 'city-of-corbin', 'US', 1, '36.9319900000', '-84.1003100000'),
(10169802, 7197000, 'City of Cordele', NULL, 'city-of-cordele', 'US', 1, '31.9563000000', '-83.7694400000'),
(10169804, 9254925, 'City of Corinth', NULL, 'city-of-corinth', 'US', 1, '38.4996600000', '-84.6029500000'),
(10169805, 9254925, 'City of Corydon', NULL, 'city-of-corydon', 'US', 1, '37.7402100000', '-87.7063800000'),
(10169808, 9254925, 'City of Covington', NULL, 'city-of-covington', 'US', 1, '39.0333600000', '-84.5165700000'),
(10169809, 9254925, 'City of Crab Orchard', NULL, 'city-of-crab-orchard', 'US', 1, '37.4627100000', '-84.5067200000'),
(10169811, 7197000, 'City of Crawford', NULL, 'city-of-crawford', 'US', 1, '33.8830400000', '-83.1551900000'),
(10169813, 9254925, 'City of Creekside', NULL, 'city-of-creekside', 'US', 1, '38.2915200000', '-85.5700200000'),
(10169816, 9254925, 'City of Crescent Springs', NULL, 'city-of-crescent-springs', 'US', 1, '39.0552000000', '-84.5788500000'),
(10169817, 9254925, 'City of Crestview', NULL, 'city-of-crestview', 'US', 1, '39.0246200000', '-84.4156200000'),
(10169818, 7155751, 'City of Crestview', NULL, 'city-of-crestview', 'US', 1, '30.7479600000', '-86.5784400000'),
(10169819, 9254925, 'City of Crestview Hills', NULL, 'city-of-crestview-hills', 'US', 1, '39.0248500000', '-84.5695500000'),
(10169820, 9254925, 'City of Crestwood', NULL, 'city-of-crestwood', 'US', 1, '38.3308300000', '-85.4752100000'),
(10169821, 9254925, 'City of Crittenden', NULL, 'city-of-crittenden', 'US', 1, '38.7847700000', '-84.6017700000'),
(10169822, 9254925, 'City of Crofton', NULL, 'city-of-crofton', 'US', 1, '37.0478300000', '-87.4844600000'),
(10169824, 9254925, 'City of Crossgate', NULL, 'city-of-crossgate', 'US', 1, '38.2792700000', '-85.6296100000'),
(10169828, 9254925, 'City of Cumberland', NULL, 'city-of-cumberland', 'US', 1, '36.9823800000', '-82.9919800000'),
(10169830, 7197000, 'City of Cuthbert', NULL, 'city-of-cuthbert', 'US', 1, '31.7713400000', '-84.7940300000'),
(10169831, 9254925, 'City of Cynthiana', NULL, 'city-of-cynthiana', 'US', 1, '38.3854900000', '-84.2996500000'),
(10169833, 7197000, 'City of Daisy', NULL, 'city-of-daisy', 'US', 1, '32.1509900000', '-81.8362300000'),
(10169835, 7197000, 'City of Damascus', NULL, 'city-of-damascus', 'US', 1, '31.2988600000', '-84.7169800000'),
(10169836, 7155751, 'City of Dania Beach', NULL, 'city-of-dania-beach', 'US', 1, '26.0593800000', '-80.1635700000'),
(10169837, 7197000, 'City of Danielsville', NULL, 'city-of-danielsville', 'US', 1, '34.1237200000', '-83.2200700000'),
(10169839, 9254925, 'City of Danville', NULL, 'city-of-danville', 'US', 1, '37.6401900000', '-84.7757800000'),
(10169842, 7197000, 'City of Darien', NULL, 'city-of-darien', 'US', 1, '31.3567800000', '-81.4314300000'),
(10169843, 7155751, 'City of Davenport', NULL, 'city-of-davenport', 'US', 1, '28.1585500000', '-81.6117000000'),
(10169844, 9254925, 'City of Dawson Springs', NULL, 'city-of-dawson-springs', 'US', 1, '37.1736400000', '-87.6885000000'),
(10169845, 7197000, 'City of Dawsonville', NULL, 'city-of-dawsonville', 'US', 1, '34.4193000000', '-84.1199300000'),
(10169846, 9254925, 'City of Dayton', NULL, 'city-of-dayton', 'US', 1, '39.1128800000', '-84.4641900000'),
(10169847, 7155751, 'City of Daytona Beach', NULL, 'city-of-daytona-beach', 'US', 1, '29.1977100000', '-81.0899400000'),
(10169848, 7155751, 'City of Daytona Beach Shores', NULL, 'city-of-daytona-beach-shores', 'US', 1, '29.1709900000', '-80.9805800000'),
(10169849, 7155751, 'City of DeBary', NULL, 'city-of-debary', 'US', 1, '28.8814900000', '-81.3239800000'),
(10169850, 7155751, 'City of De Funiak Springs', NULL, 'city-of-de-funiak-springs', 'US', 1, '30.7121300000', '-86.1207000000'),
(10169851, 7155751, 'City of DeLand', NULL, 'city-of-deland', 'US', 1, '29.0227300000', '-81.2864400000'),
(10169853, 7197000, 'City of De Soto', NULL, 'city-of-de-soto', 'US', 1, '31.9547900000', '-84.0636400000'),
(10169857, 7155751, 'City of Deerfield Beach', NULL, 'city-of-deerfield-beach', 'US', 1, '26.3050000000', '-80.1277500000'),
(10169859, 7155751, 'City of Delray Beach', NULL, 'city-of-delray-beach', 'US', 1, '26.4550100000', '-80.0904900000'),
(10169860, 7155751, 'City of Deltona', NULL, 'city-of-deltona', 'US', 1, '28.9050600000', '-81.2134200000'),
(10169861, 7197000, 'City of Demorest', NULL, 'city-of-demorest', 'US', 1, '34.5648700000', '-83.5423900000'),
(10169862, 7197000, 'City of Denton', NULL, 'city-of-denton', 'US', 1, '31.7221400000', '-82.6967600000'),
(10169866, 7155751, 'City of Destin', NULL, 'city-of-destin', 'US', 1, '30.3946800000', '-86.4699100000'),
(10169869, 7197000, 'City of Dillard', NULL, 'city-of-dillard', 'US', 1, '34.9747600000', '-83.3820300000'),
(10169871, 9254925, 'City of Dixon', NULL, 'city-of-dixon', 'US', 1, '37.5173300000', '-87.6897000000'),
(10169872, 7197000, 'City of Doerun', NULL, 'city-of-doerun', 'US', 1, '31.3218400000', '-83.9169600000'),
(10169875, 7155751, 'City of Doral', NULL, 'city-of-doral', 'US', 1, '25.8150000000', '-80.3565200000'),
(10169876, 9254925, 'City of Douglass Hills', NULL, 'city-of-douglass-hills', 'US', 1, '38.2366400000', '-85.5499900000'),
(10169877, 7197000, 'City of Menlo', NULL, 'city-of-menlo', 'US', 1, '34.4834900000', '-85.4776100000'),
(10169878, 9254925, 'City of Mentor', NULL, 'city-of-mentor', 'US', 1, '38.8899700000', '-84.2478400000'),
(10169880, 7155751, 'City of Mexico Beach', NULL, 'city-of-mexico-beach', 'US', 1, '29.9450800000', '-85.4105100000'),
(10169881, 7155751, 'City of Miami Gardens', NULL, 'city-of-miami-gardens', 'US', 1, '25.9432600000', '-80.2425300000'),
(10169882, 7155751, 'City of Miami Springs', NULL, 'city-of-miami-springs', 'US', 1, '25.8195200000', '-80.2895500000'),
(10169883, 9254925, 'City of Middlesborough', NULL, 'city-of-middlesborough', 'US', 1, '36.6127200000', '-83.7226900000'),
(10169884, 9254925, 'City of Middletown', NULL, 'city-of-middletown', 'US', 1, '38.2409100000', '-85.5219900000'),
(10169885, 9254925, 'City of Midway', NULL, 'city-of-midway', 'US', 1, '38.1536200000', '-84.6783900000'),
(10169886, 7197000, 'City of Midway', NULL, 'city-of-midway', 'US', 1, '31.8004100000', '-81.4191300000'),
(10169887, 7155751, 'City of Midway', NULL, 'city-of-midway', 'US', 1, '30.4994300000', '-84.4601700000'),
(10169889, 9254925, 'City of Millersburg', NULL, 'city-of-millersburg', 'US', 1, '38.3041200000', '-84.1450000000'),
(10169891, 7197000, 'City of Milner', NULL, 'city-of-milner', 'US', 1, '33.1176900000', '-84.1926100000'),
(10169892, 9254925, 'City of Milton', NULL, 'city-of-milton', 'US', 1, '38.7122600000', '-85.3740500000'),
(10169893, 7197000, 'City of Milton', NULL, 'city-of-milton', 'US', 1, '34.1353300000', '-84.3137800000'),
(10169894, 7155751, 'City of Milton', NULL, 'city-of-milton', 'US', 1, '30.6286200000', '-87.0521300000'),
(10169896, 7155751, 'City of Minneola', NULL, 'city-of-minneola', 'US', 1, '28.6064400000', '-81.7324300000'),
(10169898, 7155751, 'City of Miramar', NULL, 'city-of-miramar', 'US', 1, '25.9773300000', '-80.3357300000'),
(10169901, 9254925, 'City of Mockingbird Valley', NULL, 'city-of-mockingbird-valley', 'US', 1, '38.2701400000', '-85.6816000000'),
(10169902, 7197000, 'City of Molena', NULL, 'city-of-molena', 'US', 1, '33.0118700000', '-84.5001400000'),
(10169905, 9254925, 'City of Monterey', NULL, 'city-of-monterey', 'US', 1, '38.4233100000', '-84.8728400000'),
(10169908, 9254925, 'City of Monticello', NULL, 'city-of-monticello', 'US', 1, '36.8403900000', '-84.8506600000'),
(10169909, 7197000, 'City of Monticello', NULL, 'city-of-monticello', 'US', 1, '33.3074900000', '-83.6861300000'),
(10169910, 7155751, 'City of Monticello', NULL, 'city-of-monticello', 'US', 1, '30.5422000000', '-83.8722600000'),
(10169913, 7155751, 'City of Moore Haven', NULL, 'city-of-moore-haven', 'US', 1, '26.8338800000', '-81.0976300000'),
(10169915, 9254925, 'City of Moorland', NULL, 'city-of-moorland', 'US', 1, '38.2727400000', '-85.5800200000'),
(10169916, 9254925, 'City of Morehead', NULL, 'city-of-morehead', 'US', 1, '38.1906000000', '-83.4466400000'),
(10169917, 7197000, 'City of Morgan', NULL, 'city-of-morgan', 'US', 1, '31.5381000000', '-84.6032400000'),
(10169918, 9254925, 'City of Morganfield', NULL, 'city-of-morganfield', 'US', 1, '37.6868300000', '-87.8797000000'),
(10169919, 7197000, 'City of Morganton', NULL, 'city-of-morganton', 'US', 1, '34.8756800000', '-84.2444100000'),
(10169921, 9254925, 'City of Morgantown', NULL, 'city-of-morgantown', 'US', 1, '37.2173200000', '-86.7000900000'),
(10169923, 9254925, 'City of Mortons Gap', NULL, 'city-of-mortons-gap', 'US', 1, '37.2399600000', '-87.4673000000'),
(10169924, 7197000, 'City of Morven', NULL, 'city-of-morven', 'US', 1, '30.9433400000', '-83.5003100000'),
(10169927, 7155751, 'City of Mount Dora', NULL, 'city-of-mount-dora', 'US', 1, '28.8141400000', '-81.6343600000'),
(10169931, 9254925, 'City of Mount Olivet', NULL, 'city-of-mount-olivet', 'US', 1, '38.5317600000', '-84.0372100000'),
(10169932, 9254925, 'City of Mount Sterling', NULL, 'city-of-mount-sterling', 'US', 1, '38.0647000000', '-83.9473300000'),
(10169933, 9254925, 'City of Mount Vernon', NULL, 'city-of-mount-vernon', 'US', 1, '37.3552700000', '-84.3434800000'),
(10169934, 7197000, 'City of Mount Vernon', NULL, 'city-of-mount-vernon', 'US', 1, '32.1836100000', '-82.5953100000'),
(10169935, 9254925, 'City of Mount Washington', NULL, 'city-of-mount-washington', 'US', 1, '38.0437000000', '-85.5502100000'),
(10169936, 7197000, 'City of Mount Zion', NULL, 'city-of-mount-zion', 'US', 1, '33.6407600000', '-85.1800000000'),
(10169941, 7155751, 'City of Mulberry', NULL, 'city-of-mulberry', 'US', 1, '27.9099800000', '-81.9697600000'),
(10169942, 9254925, 'City of Muldraugh', NULL, 'city-of-muldraugh', 'US', 1, '37.9365700000', '-85.9915200000'),
(10169943, 9254925, 'City of Munfordville', NULL, 'city-of-munfordville', 'US', 1, '37.2795900000', '-85.8983000000'),
(10169945, 9254925, 'City of Murray', NULL, 'city-of-murray', 'US', 1, '36.6147200000', '-88.3203700000'),
(10169946, 9254925, 'City of Murray Hill', NULL, 'city-of-murray-hill', 'US', 1, '38.2905600000', '-85.5871400000'),
(10169948, 7155751, 'City of Naples', NULL, 'city-of-naples', 'US', 1, '26.1502200000', '-81.7948700000'),
(10169951, 9254925, 'City of Nebo', NULL, 'city-of-nebo', 'US', 1, '37.3832100000', '-87.6415700000'),
(10169952, 7197000, 'City of Nelson', NULL, 'city-of-nelson', 'US', 1, '34.3793500000', '-84.3710000000'),
(10169953, 7155751, 'City of Neptune Beach', NULL, 'city-of-neptune-beach', 'US', 1, '30.3161400000', '-81.3819000000'),
(10169955, 9254925, 'City of New Castle', NULL, 'city-of-new-castle', 'US', 1, '38.4333900000', '-85.1688700000'),
(10169956, 9254925, 'City of New Haven', NULL, 'city-of-new-haven', 'US', 1, '37.6591300000', '-85.5886000000'),
(10169961, 7155751, 'City of New Smyrna Beach', NULL, 'city-of-new-smyrna-beach', 'US', 1, '29.0387400000', '-80.9111800000'),
(10169963, 9254925, 'City of Newport', NULL, 'city-of-newport', 'US', 1, '39.0856500000', '-84.4869100000'),
(10169965, 7197000, 'City of Newton', NULL, 'city-of-newton', 'US', 1, '31.3172400000', '-84.3375900000'),
(10169966, 7155751, 'City of Niceville', NULL, 'city-of-niceville', 'US', 1, '30.5299500000', '-86.4825900000'),
(10169967, 9254925, 'City of Nicholasville', NULL, 'city-of-nicholasville', 'US', 1, '37.8926300000', '-84.5663100000'),
(10169968, 7197000, 'City of Nicholls', NULL, 'city-of-nicholls', 'US', 1, '31.5191500000', '-82.6386800000'),
(10169969, 9254925, 'City of Norbourne Estates', NULL, 'city-of-norbourne-estates', 'US', 1, '38.2465500000', '-85.6465200000'),
(10169971, 7197000, 'City of Norman Park', NULL, 'city-of-norman-park', 'US', 1, '31.2692100000', '-83.6842700000'),
(10169974, 9254925, 'City of North Middletown', NULL, 'city-of-north-middletown', 'US', 1, '38.1425400000', '-84.1102000000'),
(10169975, 7155751, 'City of North Port', NULL, 'city-of-north-port', 'US', 1, '27.0575700000', '-82.1976700000'),
(10169976, 9254925, 'City of Northfield', NULL, 'city-of-northfield', 'US', 1, '38.2857600000', '-85.6362700000'),
(10169979, 9254925, 'City of Nortonville', NULL, 'city-of-nortonville', 'US', 1, '37.1859900000', '-87.4562600000'),
(10169980, 9254925, 'City of Norwood', NULL, 'city-of-norwood', 'US', 1, '38.2521700000', '-85.6108700000'),
(10169981, 7197000, 'City of Norwood', NULL, 'city-of-norwood', 'US', 1, '33.4624800000', '-82.7054800000'),
(10169982, 7197000, 'City of Nunez', NULL, 'city-of-nunez', 'US', 1, '32.4919600000', '-82.3466600000'),
(10169983, 9254925, 'City of Oak Grove', NULL, 'city-of-oak-grove', 'US', 1, '36.6692300000', '-87.4222800000'),
(10169984, 7662168, 'City of Oak Hill', NULL, 'city-of-oak-hill', 'US', 1, '36.0734800000', '-86.7855500000'),
(10169985, 7155751, 'City of Oak Hill', NULL, 'city-of-oak-hill', 'US', 1, '28.8793200000', '-80.8320900000'),
(10169988, 9254925, 'City of Oakland', NULL, 'city-of-oakland', 'US', 1, '37.0468600000', '-86.2506200000'),
(10169989, 7155751, 'Town of Oakland', NULL, 'town-of-oakland', 'US', 1, '28.5538800000', '-81.6334500000'),
(10169990, 7155751, 'City of Oakland Park', NULL, 'city-of-oakland-park', 'US', 1, '26.1779200000', '-80.1527300000'),
(10169991, 7155751, 'City of Ocoee', NULL, 'city-of-ocoee', 'US', 1, '28.5783900000', '-81.5336200000'),
(10169992, 7197000, 'City of Oconee', NULL, 'city-of-oconee', 'US', 1, '32.8534500000', '-82.9576700000'),
(10169993, 7197000, 'City of Odum', NULL, 'city-of-odum', 'US', 1, '31.6665000000', '-82.0269000000'),
(10169994, 7197000, 'City of Offerman', NULL, 'city-of-offerman', 'US', 1, '31.4088300000', '-82.1131900000'),
(10169996, 7155751, 'City of Okeechobee', NULL, 'city-of-okeechobee', 'US', 1, '27.2411800000', '-80.8298300000'),
(10169999, 9254925, 'City of Old Brownsboro Place', NULL, 'city-of-old-brownsboro-place', 'US', 1, '38.2892100000', '-85.6132100000'),
(10170000, 7155751, 'City of Oldsmar', NULL, 'city-of-oldsmar', 'US', 1, '28.0491400000', '-82.6699100000'),
(10170001, 9254925, 'City of Olive Hill', NULL, 'city-of-olive-hill', 'US', 1, '38.3036100000', '-83.1695800000'),
(10170002, 7197000, 'City of Oliver', NULL, 'city-of-oliver', 'US', 1, '32.5214900000', '-81.5330700000'),
(10170003, 7197000, 'City of Omega', NULL, 'city-of-omega', 'US', 1, '31.3389000000', '-83.5949400000'),
(10170007, 9254925, 'City of Orchard Grass Hills', NULL, 'city-of-orchard-grass-hills', 'US', 1, '38.3233600000', '-85.5235200000'),
(10170008, 7155751, 'City of Orlando', NULL, 'city-of-orlando', 'US', 1, '28.4177300000', '-81.2978200000'),
(10170010, 7155751, 'City of Ormond Beach', NULL, 'city-of-ormond-beach', 'US', 1, '29.2954100000', '-81.0943500000'),
(10170011, 9254925, 'City of Owensboro', NULL, 'city-of-owensboro', 'US', 1, '37.7570200000', '-87.1166400000'),
(10170012, 9254925, 'City of Owenton', NULL, 'city-of-owenton', 'US', 1, '38.5390900000', '-84.8416900000'),
(10170013, 9254925, 'City of Owingsville', NULL, 'city-of-owingsville', 'US', 1, '38.1363000000', '-83.7603600000'),
(10170018, 9254925, 'City of Paducah', NULL, 'city-of-paducah', 'US', 1, '37.0711400000', '-88.6434100000'),
(10170020, 7155751, 'City of Pahokee', NULL, 'city-of-pahokee', 'US', 1, '26.8204600000', '-80.6612800000'),
(10170021, 9254925, 'City of Paintsville', NULL, 'city-of-paintsville', 'US', 1, '37.8198900000', '-82.8088300000'),
(10170022, 7155751, 'City of Palatka', NULL, 'city-of-palatka', 'US', 1, '29.6488200000', '-81.6618000000'),
(10170024, 7155751, 'City of Palm Bay', NULL, 'city-of-palm-bay', 'US', 1, '27.9860700000', '-80.6627700000'),
(10170025, 7155751, 'City of Palm Beach Gardens', NULL, 'city-of-palm-beach-gardens', 'US', 1, '26.8490500000', '-80.1651200000'),
(10170026, 7155751, 'City of Palm Coast', NULL, 'city-of-palm-coast', 'US', 1, '29.5402500000', '-81.2468000000'),
(10170027, 7197000, 'City of Palmetto', NULL, 'city-of-palmetto', 'US', 1, '33.5310800000', '-84.6678900000'),
(10170028, 7155751, 'City of Palmetto', NULL, 'city-of-palmetto', 'US', 1, '27.5249400000', '-82.5749700000'),
(10170032, 9254925, 'City of Paris', NULL, 'city-of-paris', 'US', 1, '38.2011600000', '-84.2721300000'),
(10170033, 9254925, 'City of Park City', NULL, 'city-of-park-city', 'US', 1, '37.0934000000', '-86.0485500000'),
(10170034, 9254925, 'City of Park Hills', NULL, 'city-of-park-hills', 'US', 1, '39.0691000000', '-84.5312200000'),
(10170037, 7155751, 'City of Parker', NULL, 'city-of-parker', 'US', 1, '30.1289200000', '-85.6007900000'),
(10170040, 9254925, 'City of Parkway Village', NULL, 'city-of-parkway-village', 'US', 1, '38.2113100000', '-85.7381100000'),
(10170043, 7197000, 'City of Pavo', NULL, 'city-of-pavo', 'US', 1, '30.9597500000', '-83.7380000000'),
(10170044, 7197000, 'City of Payne', NULL, 'city-of-payne', 'US', 1, '32.8518400000', '-83.6794100000'),
(10170049, 7197000, 'City of Pearson', NULL, 'city-of-pearson', 'US', 1, '31.2970200000', '-82.8543500000'),
(10170051, 9254925, 'City of Pembroke', NULL, 'city-of-pembroke', 'US', 1, '36.7752400000', '-87.3579600000'),
(10170052, 7197000, 'City of Pembroke', NULL, 'city-of-pembroke', 'US', 1, '32.1455300000', '-81.6186000000'),
(10170053, 7155751, 'City of Pensacola', NULL, 'city-of-pensacola', 'US', 1, '30.4426600000', '-87.1885500000'),
(10170054, 7155751, 'City of Perry', NULL, 'city-of-perry', 'US', 1, '30.1092300000', '-83.5819700000'),
(10170056, 9254925, 'City of Perryville', NULL, 'city-of-perryville', 'US', 1, '37.6493800000', '-84.9513000000'),
(10170058, 9254925, 'City of Pewee Valley', NULL, 'city-of-pewee-valley', 'US', 1, '38.3104700000', '-85.4896200000'),
(10170061, 9254925, 'City of Pikeville', NULL, 'city-of-pikeville', 'US', 1, '37.4807300000', '-82.5261000000'),
(10170064, 7197000, 'City of Pine Lake', NULL, 'city-of-pine-lake', 'US', 1, '33.7905100000', '-84.2060300000'),
(10170065, 7155751, 'City of Pinellas Park', NULL, 'city-of-pinellas-park', 'US', 1, '27.8582700000', '-82.7074500000'),
(10170066, 9254925, 'City of Pineville', NULL, 'city-of-pineville', 'US', 1, '36.7566000000', '-83.7001800000'),
(10170068, 9254925, 'City of Pippa Passes', NULL, 'city-of-pippa-passes', 'US', 1, '37.3342400000', '-82.8733500000'),
(10170071, 7197000, 'City of Plainville', NULL, 'city-of-plainville', 'US', 1, '34.4052600000', '-85.0314900000'),
(10170072, 9254925, 'City of Plantation', NULL, 'city-of-plantation', 'US', 1, '38.2833800000', '-85.5935800000'),
(10170073, 7155751, 'City of Plantation', NULL, 'city-of-plantation', 'US', 1, '26.1259900000', '-80.2616800000'),
(10170075, 9254925, 'City of Pleasureville', NULL, 'city-of-pleasureville', 'US', 1, '38.3458600000', '-85.1163300000'),
(10170076, 9254925, 'City of Plum Springs', NULL, 'city-of-plum-springs', 'US', 1, '37.0197300000', '-86.3823500000'),
(10170082, 7155751, 'City of Pompano Beach', NULL, 'city-of-pompano-beach', 'US', 1, '26.2428200000', '-80.1311900000'),
(10170084, 7197000, 'City of Pooler', NULL, 'city-of-pooler', 'US', 1, '32.1023800000', '-81.2539100000'),
(10170085, 9254925, 'City of Poplar Hills', NULL, 'city-of-poplar-hills', 'US', 1, '38.1780100000', '-85.6930100000'),
(10170087, 7155751, 'City of Port Orange', NULL, 'city-of-port-orange', 'US', 1, '29.1084800000', '-81.0137800000'),
(10170088, 7155751, 'City of Port Saint Joe', NULL, 'city-of-port-saint-joe', 'US', 1, '29.8233000000', '-85.3088400000'),
(10170089, 7155751, 'City of Port Saint Lucie', NULL, 'city-of-port-saint-lucie', 'US', 1, '27.2807500000', '-80.3829100000'),
(10170090, 7197000, 'City of Porterdale', NULL, 'city-of-porterdale', 'US', 1, '33.5740900000', '-83.8942500000'),
(10170093, 7197000, 'City of Poulan', NULL, 'city-of-poulan', 'US', 1, '31.5145100000', '-83.7898200000'),
(10170094, 9254925, 'City of Powderly', NULL, 'city-of-powderly', 'US', 1, '37.2374600000', '-87.1587900000'),
(10170098, 9254925, 'City of Prestonsburg', NULL, 'city-of-prestonsburg', 'US', 1, '37.6704300000', '-82.7698100000'),
(10170099, 9254925, 'City of Prestonville', NULL, 'city-of-prestonville', 'US', 1, '38.6805400000', '-85.1930800000'),
(10170101, 9254925, 'City of Princeton', NULL, 'city-of-princeton', 'US', 1, '37.1068000000', '-87.8853300000'),
(10170102, 9254925, 'City of Prospect', NULL, 'city-of-prospect', 'US', 1, '38.3470700000', '-85.6103000000'),
(10170103, 9254925, 'City of Providence', NULL, 'city-of-providence', 'US', 1, '37.3993500000', '-87.7509400000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(10170104, 7155751, 'City of Punta Gorda', NULL, 'city-of-punta-gorda', 'US', 1, '26.9099900000', '-82.0764100000'),
(10170107, 7155751, 'City of Quincy', NULL, 'city-of-quincy', 'US', 1, '30.5786000000', '-84.5836100000'),
(10170109, 9254925, 'City of Raceland', NULL, 'city-of-raceland', 'US', 1, '38.5376300000', '-82.7342600000'),
(10170110, 9254925, 'City of Radcliff', NULL, 'city-of-radcliff', 'US', 1, '37.8194100000', '-85.9358900000'),
(10170116, 9254925, 'City of Ravenna', NULL, 'city-of-ravenna', 'US', 1, '37.6869900000', '-83.9502500000'),
(10170118, 9254925, 'City of Raywick', NULL, 'city-of-raywick', 'US', 1, '37.5606200000', '-85.4311400000'),
(10170122, 7197000, 'City of Reidsville', NULL, 'city-of-reidsville', 'US', 1, '32.0870500000', '-82.1244100000'),
(10170124, 7197000, 'City of Remerton', NULL, 'city-of-remerton', 'US', 1, '30.8441400000', '-83.3084600000'),
(10170125, 7197000, 'City of Rentz', NULL, 'city-of-rentz', 'US', 1, '32.3835400000', '-82.9917000000'),
(10170127, 7197000, 'City of Reynolds', NULL, 'city-of-reynolds', 'US', 1, '32.5607800000', '-84.0945100000'),
(10170128, 7197000, 'City of Riceboro', NULL, 'city-of-riceboro', 'US', 1, '31.7264300000', '-81.4437800000'),
(10170129, 7197000, 'City of Richland', NULL, 'city-of-richland', 'US', 1, '32.0885300000', '-84.6625600000'),
(10170130, 9254925, 'City of Richlawn', NULL, 'city-of-richlawn', 'US', 1, '38.2546700000', '-85.6412000000'),
(10170131, 9254925, 'City of Richmond', NULL, 'city-of-richmond', 'US', 1, '37.7240000000', '-84.2927900000'),
(10170132, 7197000, 'City of Richmond Hill', NULL, 'city-of-richmond-hill', 'US', 1, '31.9312000000', '-81.3132700000'),
(10170137, 9254925, 'City of River Bluff', NULL, 'city-of-river-bluff', 'US', 1, '38.3719200000', '-85.6040400000'),
(10170138, 9254925, 'City of Riverwood', NULL, 'city-of-riverwood', 'US', 1, '38.2830300000', '-85.6614100000'),
(10170139, 7155751, 'City of Riviera Beach', NULL, 'city-of-riviera-beach', 'US', 1, '26.7823600000', '-80.0717700000'),
(10170141, 9254925, 'City of Robards', NULL, 'city-of-robards', 'US', 1, '37.6765900000', '-87.5333100000'),
(10170144, 7197000, 'City of Rochelle', NULL, 'city-of-rochelle', 'US', 1, '31.9487700000', '-83.4568800000'),
(10170145, 9254925, 'City of Rochester', NULL, 'city-of-rochester', 'US', 1, '37.2093200000', '-86.8920400000'),
(10170148, 7155751, 'City of Rockledge', NULL, 'city-of-rockledge', 'US', 1, '28.3199600000', '-80.7314900000'),
(10170149, 7197000, 'City of Rockmart', NULL, 'city-of-rockmart', 'US', 1, '34.0102700000', '-85.0442000000'),
(10170151, 9254925, 'City of Rockport', NULL, 'city-of-rockport', 'US', 1, '37.3359000000', '-86.9909700000'),
(10170154, 9254925, 'City of Rolling Fields', NULL, 'city-of-rolling-fields', 'US', 1, '38.2689300000', '-85.6708400000'),
(10170156, 9254925, 'City of Rolling Hills', NULL, 'city-of-rolling-hills', 'US', 1, '38.2825100000', '-85.5784000000'),
(10170158, 7197000, 'City of Rossville', NULL, 'city-of-rossville', 'US', 1, '34.9747500000', '-85.2897500000'),
(10170159, 7197000, 'City of Royston', NULL, 'city-of-royston', 'US', 1, '34.2858600000', '-83.1096900000'),
(10170160, 9254925, 'City of Russell', NULL, 'city-of-russell', 'US', 1, '38.5135000000', '-82.6962900000'),
(10170161, 9254925, 'City of Russell Springs', NULL, 'city-of-russell-springs', 'US', 1, '37.0514000000', '-85.0776300000'),
(10170163, 9254925, 'City of Russellville', NULL, 'city-of-russellville', 'US', 1, '36.8396000000', '-86.8951200000'),
(10170164, 7197000, 'City of Rutledge', NULL, 'city-of-rutledge', 'US', 1, '33.6263000000', '-83.6112700000'),
(10170167, 9254925, 'City of Hawesville', NULL, 'city-of-hawesville', 'US', 1, '37.8961700000', '-86.7561100000'),
(10170168, 9254925, 'City of Hazard', NULL, 'city-of-hazard', 'US', 1, '37.2583400000', '-83.1976600000'),
(10170169, 9254925, 'City of Hazel', NULL, 'city-of-hazel', 'US', 1, '36.5054700000', '-88.3252500000'),
(10170174, 9254925, 'City of Hebron Estates', NULL, 'city-of-hebron-estates', 'US', 1, '38.0499100000', '-85.6679000000'),
(10170175, 7197000, 'City of Helen', NULL, 'city-of-helen', 'US', 1, '34.7044000000', '-83.7202300000'),
(10170179, 9254925, 'City of Henderson', NULL, 'city-of-henderson', 'US', 1, '37.8401800000', '-87.5789000000'),
(10170181, 7197000, 'City of Hephzibah', NULL, 'city-of-hephzibah', 'US', 1, '33.2907500000', '-82.0994400000'),
(10170183, 7155751, 'City of Hialeah', NULL, 'city-of-hialeah', 'US', 1, '25.8696300000', '-80.3045600000'),
(10170184, 7155751, 'City of Hialeah Gardens', NULL, 'city-of-hialeah-gardens', 'US', 1, '25.8879300000', '-80.3571700000'),
(10170185, 7197000, 'City of Hiawassee', NULL, 'city-of-hiawassee', 'US', 1, '34.9501400000', '-83.7528800000'),
(10170186, 9254925, 'City of Hickman', NULL, 'city-of-hickman', 'US', 1, '36.5649800000', '-89.1835900000'),
(10170188, 9254925, 'City of Hickory Hill', NULL, 'city-of-hickory-hill', 'US', 1, '38.2877100000', '-85.5678800000'),
(10170191, 7155751, 'City of High Springs', NULL, 'city-of-high-springs', 'US', 1, '29.8079900000', '-82.5956300000'),
(10170193, 9254925, 'City of Highland Heights', NULL, 'city-of-highland-heights', 'US', 1, '39.0355300000', '-84.4565800000'),
(10170194, 9254925, 'City of Hills and Dales', NULL, 'city-of-hills-and-dales', 'US', 1, '38.3005500000', '-85.6248600000'),
(10170195, 9254925, 'City of Hillview', NULL, 'city-of-hillview', 'US', 1, '38.0726400000', '-85.6802700000'),
(10170196, 9254925, 'City of Hindman', NULL, 'city-of-hindman', 'US', 1, '37.3350000000', '-82.9819000000'),
(10170197, 7197000, 'City of Hiram', NULL, 'city-of-hiram', 'US', 1, '33.8810800000', '-84.7576800000'),
(10170199, 7197000, 'City of Hoboken', NULL, 'city-of-hoboken', 'US', 1, '31.1812500000', '-82.1312800000'),
(10170200, 9254925, 'City of Hodgenville', NULL, 'city-of-hodgenville', 'US', 1, '37.5668400000', '-85.7352900000'),
(10170205, 9254925, 'City of Hollow Creek', NULL, 'city-of-hollow-creek', 'US', 1, '38.1526500000', '-85.6244700000'),
(10170207, 7155751, 'City of Holly Hill', NULL, 'city-of-holly-hill', 'US', 1, '29.2442400000', '-81.0463000000'),
(10170208, 7197000, 'City of Holly Springs', NULL, 'city-of-holly-springs', 'US', 1, '34.1679500000', '-84.4852500000'),
(10170209, 9254925, 'City of Hollyvilla', NULL, 'city-of-hollyvilla', 'US', 1, '38.0929700000', '-85.7468700000'),
(10170210, 7155751, 'City of Hollywood', NULL, 'city-of-hollywood', 'US', 1, '26.0301300000', '-80.1648100000'),
(10170211, 7155751, 'City of Holmes Beach', NULL, 'city-of-holmes-beach', 'US', 1, '27.5108600000', '-82.7153000000'),
(10170212, 7197000, 'City of Homeland', NULL, 'city-of-homeland', 'US', 1, '30.8602700000', '-82.0211900000'),
(10170213, 9254925, 'City of Hopkinsville', NULL, 'city-of-hopkinsville', 'US', 1, '36.8388900000', '-87.4789800000'),
(10170215, 9254925, 'City of Horse Cave', NULL, 'city-of-horse-cave', 'US', 1, '37.1714100000', '-85.9120400000'),
(10170217, 9254925, 'City of Houston Acres', NULL, 'city-of-houston-acres', 'US', 1, '38.2148200000', '-85.6142600000'),
(10170220, 7197000, 'City of Hull', NULL, 'city-of-hull', 'US', 1, '34.0154000000', '-83.2939500000'),
(10170223, 9254925, 'City of Hunters Hollow', NULL, 'city-of-hunters-hollow', 'US', 1, '38.0784400000', '-85.6931700000'),
(10170225, 9254925, 'City of Hurstbourne', NULL, 'city-of-hurstbourne', 'US', 1, '38.2379700000', '-85.5891000000'),
(10170226, 9254925, 'City of Hurstbourne Acres', NULL, 'city-of-hurstbourne-acres', 'US', 1, '38.2201700000', '-85.5906100000'),
(10170227, 9254925, 'City of Hustonville', NULL, 'city-of-hustonville', 'US', 1, '37.4749000000', '-84.8160900000'),
(10170228, 9254925, 'City of Hyden', NULL, 'city-of-hyden', 'US', 1, '37.1619500000', '-83.3779000000'),
(10170229, 7197000, 'City of Ila', NULL, 'city-of-ila', 'US', 1, '34.1729200000', '-83.2929300000'),
(10170230, 9254925, 'City of Independence', NULL, 'city-of-independence', 'US', 1, '38.9512300000', '-84.5492400000'),
(10170231, 7155751, 'City of Indian Harbour Beach', NULL, 'city-of-indian-harbour-beach', 'US', 1, '28.1525200000', '-80.5957200000'),
(10170232, 9254925, 'City of Indian Hills', NULL, 'city-of-indian-hills', 'US', 1, '38.2732100000', '-85.6603500000'),
(10170233, 7155751, 'City of Indian Rocks Beach', NULL, 'city-of-indian-rocks-beach', 'US', 1, '27.8964200000', '-82.8439800000'),
(10170235, 9254925, 'City of Inez', NULL, 'city-of-inez', 'US', 1, '37.8693400000', '-82.5398000000'),
(10170237, 7155751, 'City of Inverness', NULL, 'city-of-inverness', 'US', 1, '28.8397300000', '-82.3436800000'),
(10170238, 9254925, 'City of Irvine', NULL, 'city-of-irvine', 'US', 1, '37.6969500000', '-83.9684100000'),
(10170239, 9254925, 'City of Irvington', NULL, 'city-of-irvington', 'US', 1, '37.8779100000', '-86.2847100000'),
(10170240, 7197000, 'City of Irwinton', NULL, 'city-of-irwinton', 'US', 1, '32.8107600000', '-83.1737000000'),
(10170241, 9254925, 'City of Island', NULL, 'city-of-island', 'US', 1, '37.4432600000', '-87.1474300000'),
(10170242, 7155751, 'City of Islandia', NULL, 'city-of-islandia', 'US', 1, '25.4278400000', '-80.1851100000'),
(10170243, 7197000, 'City of Ivey', NULL, 'city-of-ivey', 'US', 1, '32.9092100000', '-83.2982700000'),
(10170244, 9254925, 'City of Jackson', NULL, 'city-of-jackson', 'US', 1, '37.5590100000', '-83.3783500000'),
(10170245, 7197000, 'City of Jackson', NULL, 'city-of-jackson', 'US', 1, '33.2912600000', '-83.9679800000'),
(10170247, 7197000, 'City of Jacksonville', NULL, 'city-of-jacksonville', 'US', 1, '31.8142000000', '-82.9860000000'),
(10170249, 7155751, 'City of Jacksonville', NULL, 'city-of-jacksonville', 'US', 1, '30.3369900000', '-81.6601800000'),
(10170251, 7155751, 'City of Jacksonville Beach', NULL, 'city-of-jacksonville-beach', 'US', 1, '30.2830800000', '-81.3970200000'),
(10170252, 7155751, 'City of Jacob City', NULL, 'city-of-jacob-city', 'US', 1, '30.8926500000', '-85.4105900000'),
(10170253, 7197000, 'City of Jakin', NULL, 'city-of-jakin', 'US', 1, '31.0900600000', '-84.9822600000'),
(10170254, 9254925, 'City of Jamestown', NULL, 'city-of-jamestown', 'US', 1, '36.9941600000', '-85.0685600000'),
(10170257, 7155751, 'City of Jasper', NULL, 'city-of-jasper', 'US', 1, '30.5174300000', '-82.9505200000'),
(10170258, 9254925, 'City of Jeffersontown', NULL, 'city-of-jeffersontown', 'US', 1, '38.2054600000', '-85.5702100000'),
(10170259, 9254925, 'City of Jeffersonville', NULL, 'city-of-jeffersonville', 'US', 1, '37.9526800000', '-83.8219300000'),
(10170260, 7197000, 'City of Jeffersonville', NULL, 'city-of-jeffersonville', 'US', 1, '32.6863000000', '-83.3433200000'),
(10170263, 9254925, 'City of Jenkins', NULL, 'city-of-jenkins', 'US', 1, '37.1741800000', '-82.6224100000'),
(10170264, 7197000, 'City of Jersey', NULL, 'city-of-jersey', 'US', 1, '33.7176900000', '-83.8000400000'),
(10170265, 7197000, 'City of Johns Creek', NULL, 'city-of-johns-creek', 'US', 1, '34.0332900000', '-84.2027600000'),
(10170270, 9254925, 'City of Junction City', NULL, 'city-of-junction-city', 'US', 1, '37.5853600000', '-84.7905700000'),
(10170275, 9254925, 'City of Kenton Vale', NULL, 'city-of-kenton-vale', 'US', 1, '39.0514100000', '-84.5198500000'),
(10170277, 7155751, 'City of Key Colony Beach', NULL, 'city-of-key-colony-beach', 'US', 1, '24.7229500000', '-81.0214000000'),
(10170278, 7155751, 'City of Key West', NULL, 'city-of-key-west', 'US', 1, '24.5640400000', '-81.7767800000'),
(10170279, 7155751, 'City of Keystone Heights', NULL, 'city-of-keystone-heights', 'US', 1, '29.7809600000', '-82.0339000000'),
(10170280, 7197000, 'City of Keysville', NULL, 'city-of-keysville', 'US', 1, '33.2374300000', '-82.2289400000'),
(10170283, 7197000, 'City of Kingsland', NULL, 'city-of-kingsland', 'US', 1, '30.8187300000', '-81.7869900000'),
(10170284, 9254925, 'City of Kingsley', NULL, 'city-of-kingsley', 'US', 1, '38.2219300000', '-85.6726600000'),
(10170285, 7155751, 'City of Kissimmee', NULL, 'city-of-kissimmee', 'US', 1, '28.3036900000', '-81.4167000000'),
(10170286, 7197000, 'City of Kite', NULL, 'city-of-kite', 'US', 1, '32.6921800000', '-82.5135200000'),
(10170288, 9254925, 'City of Kuttawa', NULL, 'city-of-kuttawa', 'US', 1, '37.0613500000', '-88.1116700000'),
(10170289, 9254925, 'City of La Center', NULL, 'city-of-la-center', 'US', 1, '37.0748700000', '-88.9749500000'),
(10170293, 9254925, 'City of La Grange', NULL, 'city-of-la-grange', 'US', 1, '38.3987800000', '-85.3753500000'),
(10170294, 7155751, 'City of LaBelle', NULL, 'city-of-labelle', 'US', 1, '26.7212100000', '-81.4524900000'),
(10170295, 9254925, 'City of LaFayette', NULL, 'city-of-lafayette', 'US', 1, '36.6596600000', '-87.6580500000'),
(10170296, 7197000, 'City of LaGrange', NULL, 'city-of-lagrange', 'US', 1, '33.0290500000', '-85.0372100000'),
(10170297, 7155751, 'City of Lake Alfred', NULL, 'city-of-lake-alfred', 'US', 1, '28.1040000000', '-81.7263400000'),
(10170298, 7155751, 'City of Lake Buena Vista', NULL, 'city-of-lake-buena-vista', 'US', 1, '28.3792900000', '-81.5266400000'),
(10170299, 7155751, 'City of Lake Butler', NULL, 'city-of-lake-butler', 'US', 1, '30.0179600000', '-82.3421800000'),
(10170300, 7155751, 'City of Lake Helen', NULL, 'city-of-lake-helen', 'US', 1, '28.9828800000', '-81.2309400000'),
(10170301, 7155751, 'City of Lake Mary', NULL, 'city-of-lake-mary', 'US', 1, '28.7590800000', '-81.3360000000'),
(10170302, 7197000, 'City of Lake Park', NULL, 'city-of-lake-park', 'US', 1, '30.6851000000', '-83.1874400000'),
(10170305, 7155751, 'City of Lake Wales', NULL, 'city-of-lake-wales', 'US', 1, '27.9196200000', '-81.5968900000'),
(10170306, 7155751, 'City of Lake Worth', NULL, 'city-of-lake-worth', 'US', 1, '26.6195500000', '-80.0591900000'),
(10170308, 7197000, 'City of Lakeland', NULL, 'city-of-lakeland', 'US', 1, '31.0410200000', '-83.0748100000'),
(10170309, 7155751, 'City of Lakeland', NULL, 'city-of-lakeland', 'US', 1, '28.0556500000', '-81.9542100000'),
(10170310, 9254925, 'City of Lakeside Park', NULL, 'city-of-lakeside-park', 'US', 1, '39.0339500000', '-84.5673700000'),
(10170313, 9254925, 'City of Lakeview Heights', NULL, 'city-of-lakeview-heights', 'US', 1, '38.1519900000', '-83.5043700000'),
(10170316, 9254925, 'City of Lancaster', NULL, 'city-of-lancaster', 'US', 1, '37.6156900000', '-84.5810600000'),
(10170319, 9254925, 'City of Langdon Place', NULL, 'city-of-langdon-place', 'US', 1, '38.2864700000', '-85.5854200000'),
(10170320, 7155751, 'City of Largo', NULL, 'city-of-largo', 'US', 1, '27.9088400000', '-82.7716800000'),
(10170322, 7155751, 'City of Lauderdale Lakes', NULL, 'city-of-lauderdale-lakes', 'US', 1, '26.1682700000', '-80.2017300000'),
(10170324, 7155751, 'City of Laurel Hill', NULL, 'city-of-laurel-hill', 'US', 1, '30.9630800000', '-86.4566400000'),
(10170327, 7197000, 'City of Lavonia', NULL, 'city-of-lavonia', 'US', 1, '34.4344100000', '-83.1081300000'),
(10170328, 9254925, 'City of Lawrenceburg', NULL, 'city-of-lawrenceburg', 'US', 1, '38.0332000000', '-84.9031500000'),
(10170329, 7155751, 'City of Lawtey', NULL, 'city-of-lawtey', 'US', 1, '30.0474500000', '-82.0721200000'),
(10170330, 7155751, 'City of Layton', NULL, 'city-of-layton', 'US', 1, '24.8245400000', '-80.8126400000'),
(10170332, 9254925, 'City of Lebanon', NULL, 'city-of-lebanon', 'US', 1, '37.5684600000', '-85.2579900000'),
(10170334, 9254925, 'City of Lebanon Junction', NULL, 'city-of-lebanon-junction', 'US', 1, '37.8358100000', '-85.7243000000'),
(10170335, 7197000, 'City of Leesburg', NULL, 'city-of-leesburg', 'US', 1, '31.7324800000', '-84.1687300000'),
(10170336, 9254925, 'City of Leitchfield', NULL, 'city-of-leitchfield', 'US', 1, '37.4863000000', '-86.2856600000'),
(10170341, 9254925, 'City of Lewisburg', NULL, 'city-of-lewisburg', 'US', 1, '36.9871900000', '-86.9501700000'),
(10170342, 9254925, 'City of Lewisport', NULL, 'city-of-lewisport', 'US', 1, '37.9309100000', '-86.9026800000'),
(10170344, 7197000, 'City of Lexington', NULL, 'city-of-lexington', 'US', 1, '33.8700700000', '-83.1101500000'),
(10170346, 9254925, 'City of Liberty', NULL, 'city-of-liberty', 'US', 1, '37.3205800000', '-84.9286800000'),
(10170348, 7155751, 'City of Lighthouse Point', NULL, 'city-of-lighthouse-point', 'US', 1, '26.2785200000', '-80.0890500000'),
(10170351, 9254925, 'City of Lincolnshire', NULL, 'city-of-lincolnshire', 'US', 1, '38.2237800000', '-85.6215600000'),
(10170352, 7197000, 'City of Lincolnton', NULL, 'city-of-lincolnton', 'US', 1, '33.7930900000', '-82.4776500000'),
(10170356, 7155751, 'City of Live Oak', NULL, 'city-of-live-oak', 'US', 1, '30.2955500000', '-82.9846400000'),
(10170357, 9254925, 'City of Livermore', NULL, 'city-of-livermore', 'US', 1, '37.4919500000', '-87.1341600000'),
(10170359, 9254925, 'City of Livingston', NULL, 'city-of-livingston', 'US', 1, '37.2979600000', '-84.2156600000'),
(10170364, 9254925, 'City of London', NULL, 'city-of-london', 'US', 1, '37.1268300000', '-84.0820300000'),
(10170366, 7155751, 'City of Longwood', NULL, 'city-of-longwood', 'US', 1, '28.7015900000', '-81.3488100000'),
(10170367, 9254925, 'City of Loretto', NULL, 'city-of-loretto', 'US', 1, '37.6351900000', '-85.3987700000'),
(10170369, 9254925, 'City of Louisa', NULL, 'city-of-louisa', 'US', 1, '38.1167400000', '-82.6205200000'),
(10170375, 9254925, 'City of Loyall', NULL, 'city-of-loyall', 'US', 1, '36.8526400000', '-83.3505500000'),
(10170377, 9254925, 'City of Ludlow', NULL, 'city-of-ludlow', 'US', 1, '39.0905700000', '-84.5497600000'),
(10170378, 7197000, 'City of Ludowici', NULL, 'city-of-ludowici', 'US', 1, '31.7096300000', '-81.7456900000'),
(10170379, 7197000, 'City of Lula', NULL, 'city-of-lula', 'US', 1, '34.3952700000', '-83.6650500000'),
(10170381, 7197000, 'City of Lumpkin', NULL, 'city-of-lumpkin', 'US', 1, '32.0487600000', '-84.7980300000'),
(10170382, 7197000, 'City of Luthersville', NULL, 'city-of-luthersville', 'US', 1, '33.2095800000', '-84.7442700000'),
(10170384, 9254925, 'City of Lynch', NULL, 'city-of-lynch', 'US', 1, '36.9641800000', '-82.9142700000'),
(10170385, 9254925, 'City of Lyndon', NULL, 'city-of-lyndon', 'US', 1, '38.2644500000', '-85.5891400000'),
(10170386, 7155751, 'City of Lynn Haven', NULL, 'city-of-lynn-haven', 'US', 1, '30.2361600000', '-85.6388500000'),
(10170387, 9254925, 'City of Lynnview', NULL, 'city-of-lynnview', 'US', 1, '38.1791700000', '-85.7111700000'),
(10170388, 7155751, 'City of Macclenny', NULL, 'city-of-macclenny', 'US', 1, '30.2817400000', '-82.1246400000'),
(10170389, 9254925, 'City of Mackville', NULL, 'city-of-mackville', 'US', 1, '37.7354900000', '-85.0701300000'),
(10170390, 7155751, 'City of Madeira Beach', NULL, 'city-of-madeira-beach', 'US', 1, '27.7959400000', '-82.7922100000'),
(10170392, 7155751, 'City of Madison', NULL, 'city-of-madison', 'US', 1, '30.4685200000', '-83.4158400000'),
(10170393, 9254925, 'City of Madisonville', NULL, 'city-of-madisonville', 'US', 1, '37.3410000000', '-87.5033500000'),
(10170395, 7155751, 'City of Maitland', NULL, 'city-of-maitland', 'US', 1, '28.6293400000', '-81.3715000000'),
(10170397, 7197000, 'City of Manassas', NULL, 'city-of-manassas', 'US', 1, '32.1603500000', '-82.0199500000'),
(10170398, 9254925, 'City of Manchester', NULL, 'city-of-manchester', 'US', 1, '37.1463700000', '-83.7634700000'),
(10170399, 7197000, 'City of Manchester', NULL, 'city-of-manchester', 'US', 1, '32.8565600000', '-84.6330100000'),
(10170403, 9254925, 'City of Manor Creek', NULL, 'city-of-manor-creek', 'US', 1, '38.2977200000', '-85.5880600000'),
(10170405, 7197000, 'City of Mansfield', NULL, 'city-of-mansfield', 'US', 1, '33.5178100000', '-83.7353600000'),
(10170407, 7155751, 'City of Marathon', NULL, 'city-of-marathon', 'US', 1, '24.6957900000', '-81.1004400000'),
(10170408, 7155751, 'City of Marco Island', NULL, 'city-of-marco-island', 'US', 1, '25.9332400000', '-81.7009900000'),
(10170409, 7155751, 'City of Margate', NULL, 'city-of-margate', 'US', 1, '26.2465400000', '-80.2119300000'),
(10170410, 7155751, 'City of Marianna', NULL, 'city-of-marianna', 'US', 1, '30.7905100000', '-85.2303200000'),
(10170412, 9254925, 'City of Marion', NULL, 'city-of-marion', 'US', 1, '37.3320400000', '-88.0794700000'),
(10170417, 9254925, 'City of Martin', NULL, 'city-of-martin', 'US', 1, '37.5667500000', '-82.7602400000'),
(10170419, 7155751, 'City of Mary Esther', NULL, 'city-of-mary-esther', 'US', 1, '30.4127700000', '-86.6588900000'),
(10170420, 9254925, 'City of Maryhill Estates', NULL, 'city-of-maryhill-estates', 'US', 1, '38.2663800000', '-85.6532300000'),
(10170422, 9254925, 'City of Mayfield', NULL, 'city-of-mayfield', 'US', 1, '36.7358900000', '-88.6451600000'),
(10170425, 9254925, 'City of Maysville', NULL, 'city-of-maysville', 'US', 1, '38.6454500000', '-83.7910900000'),
(10170426, 7197000, 'City of McCaysville', NULL, 'city-of-mccaysville', 'US', 1, '34.9811000000', '-84.3705100000'),
(10170430, 9254925, 'City of McHenry', NULL, 'city-of-mchenry', 'US', 1, '37.3794100000', '-86.9226300000'),
(10170431, 9254925, 'City of McKee', NULL, 'city-of-mckee', 'US', 1, '37.4302400000', '-83.9869900000'),
(10170435, 9254925, 'City of Meadow Vale', NULL, 'city-of-meadow-vale', 'US', 1, '38.2832000000', '-85.5726500000'),
(10170436, 9254925, 'City of Meadowbrook Farm', NULL, 'city-of-meadowbrook-farm', 'US', 1, '38.2782400000', '-85.5748300000'),
(10170437, 9254925, 'City of Meadowview Estates', NULL, 'city-of-meadowview-estates', 'US', 1, '38.2230700000', '-85.6356700000'),
(10170438, 7197000, 'City of Meansville', NULL, 'city-of-meansville', 'US', 1, '33.0508900000', '-84.3083600000'),
(10170442, 7197000, 'City of Meigs', NULL, 'city-of-meigs', 'US', 1, '31.0713800000', '-84.0922000000'),
(10170445, 9254925, 'City of Melbourne', NULL, 'city-of-melbourne', 'US', 1, '39.0322400000', '-84.3707100000'),
(10170446, 7155751, 'City of Melbourne', NULL, 'city-of-melbourne', 'US', 1, '28.1160100000', '-80.6460700000'),
(10170449, 7197000, 'City of Young Harris', NULL, 'city-of-young-harris', 'US', 1, '34.9355900000', '-83.8471200000'),
(10170452, 7197000, 'City of Zebulon', NULL, 'city-of-zebulon', 'US', 1, '33.0944300000', '-84.3423800000'),
(10170453, 7155751, 'City of Zephyrhills', NULL, 'city-of-zephyrhills', 'US', 1, '28.2397000000', '-82.1793400000'),
(10170507, 7155751, 'Town of Alford', NULL, 'town-of-alford', 'US', 1, '30.6961200000', '-85.3946500000'),
(10170519, 7155751, 'Town of Altha', NULL, 'town-of-altha', 'US', 1, '30.5720700000', '-85.1270000000'),
(10170550, 7155751, 'Town of Astatula', NULL, 'town-of-astatula', 'US', 1, '28.7065800000', '-81.7345500000'),
(10170575, 7155751, 'Town of Baldwin', NULL, 'town-of-baldwin', 'US', 1, '30.3051000000', '-81.9736700000'),
(10170582, 7155751, 'Town of Bascom', NULL, 'town-of-bascom', 'US', 1, '30.9280200000', '-85.1180200000'),
(10170589, 7155751, 'Town of Bay Harbor Islands', NULL, 'town-of-bay-harbor-islands', 'US', 1, '25.8878100000', '-80.1335200000'),
(10170602, 7155751, 'Town of Bell', NULL, 'town-of-bell', 'US', 1, '29.7568700000', '-82.8618000000'),
(10170605, 7155751, 'Town of Belleair', NULL, 'town-of-belleair', 'US', 1, '27.9362300000', '-82.8118900000'),
(10170606, 7155751, 'Town of Belleair Shore', NULL, 'town-of-belleair-shore', 'US', 1, '27.9173200000', '-82.8475800000'),
(10170630, 7155751, 'Town of Beverly Beach', NULL, 'town-of-beverly-beach', 'US', 1, '29.5163400000', '-81.1474100000'),
(10170659, 7197000, 'City of Blythe', NULL, 'city-of-blythe', 'US', 1, '33.3011400000', '-82.2026600000'),
(10170683, 7155751, 'Town of Branford', NULL, 'town-of-branford', 'US', 1, '29.9621600000', '-82.9255700000'),
(10170692, 7155751, 'Town of Briny Breezes', NULL, 'town-of-briny-breezes', 'US', 1, '26.5088200000', '-80.0525400000'),
(10170694, 7155751, 'Town of Bronson', NULL, 'town-of-bronson', 'US', 1, '29.4501200000', '-82.6391200000'),
(10170696, 7155751, 'Town of Brooker', NULL, 'town-of-brooker', 'US', 1, '29.8877100000', '-82.3328900000'),
(10170717, 7662168, 'Town of Burns', NULL, 'town-of-burns', 'US', 1, '36.0501200000', '-87.2978000000'),
(10170734, 7155751, 'Town of Callahan', NULL, 'town-of-callahan', 'US', 1, '30.5618300000', '-81.8320100000'),
(10170740, 7155751, 'Town of Campbellton', NULL, 'town-of-campbellton', 'US', 1, '30.9509800000', '-85.4018900000'),
(10170754, 9254925, 'City of Ryland Heights', NULL, 'city-of-ryland-heights', 'US', 1, '38.9573100000', '-84.4582100000'),
(10170755, 9254925, 'City of Sacramento', NULL, 'city-of-sacramento', 'US', 1, '37.4165000000', '-87.2671500000'),
(10170756, 9254925, 'City of Sadieville', NULL, 'city-of-sadieville', 'US', 1, '38.3780900000', '-84.5740600000'),
(10170757, 7155751, 'City of Safety Harbor', NULL, 'city-of-safety-harbor', 'US', 1, '28.0081100000', '-82.6966900000'),
(10170758, 7155751, 'City of Saint Augustine', NULL, 'city-of-saint-augustine', 'US', 1, '29.8979000000', '-81.3099900000'),
(10170759, 7155751, 'City of Saint Augustine Beach', NULL, 'city-of-saint-augustine-beach', 'US', 1, '29.8413400000', '-81.2713300000'),
(10170760, 9254925, 'City of Saint Charles', NULL, 'city-of-saint-charles', 'US', 1, '37.1881500000', '-87.5510000000'),
(10170761, 7155751, 'City of Saint Cloud', NULL, 'city-of-saint-cloud', 'US', 1, '28.2296300000', '-81.2854500000'),
(10170764, 7155751, 'City of Saint Marks', NULL, 'city-of-saint-marks', 'US', 1, '30.1653000000', '-84.2078800000'),
(10170765, 7197000, 'City of Saint Marys', NULL, 'city-of-saint-marys', 'US', 1, '30.7648900000', '-81.5607400000'),
(10170766, 9254925, 'City of Saint Matthews', NULL, 'city-of-saint-matthews', 'US', 1, '38.2494400000', '-85.6382700000'),
(10170767, 7155751, 'City of Saint Pete Beach', NULL, 'city-of-saint-pete-beach', 'US', 1, '27.7073900000', '-82.7650000000'),
(10170768, 9254925, 'City of Saint Regis Park', NULL, 'city-of-saint-regis-park', 'US', 1, '38.2289900000', '-85.6158800000'),
(10170770, 9254925, 'City of Salem', NULL, 'city-of-salem', 'US', 1, '37.2652500000', '-88.2409300000'),
(10170773, 9254925, 'City of Salt Lick', NULL, 'city-of-salt-lick', 'US', 1, '38.1193500000', '-83.6155800000'),
(10170776, 9254925, 'City of Salyersville', NULL, 'city-of-salyersville', 'US', 1, '37.7458800000', '-83.0645300000'),
(10170777, 7155751, 'City of San Antonio', NULL, 'city-of-san-antonio', 'US', 1, '28.3396700000', '-82.2788400000'),
(10170778, 9254925, 'City of Sanders', NULL, 'city-of-sanders', 'US', 1, '38.6548500000', '-84.9467700000'),
(10170779, 9254925, 'City of Sandy Hook', NULL, 'city-of-sandy-hook', 'US', 1, '38.0929300000', '-83.1241000000'),
(10170780, 7197000, 'City of Sandy Springs', NULL, 'city-of-sandy-springs', 'US', 1, '33.9366700000', '-84.3703200000'),
(10170781, 7155751, 'City of Sanford', NULL, 'city-of-sanford', 'US', 1, '28.7892300000', '-81.2759700000'),
(10170783, 7155751, 'City of Sanibel', NULL, 'city-of-sanibel', 'US', 1, '26.4531700000', '-82.0998700000'),
(10170784, 7197000, 'City of Santa Claus', NULL, 'city-of-santa-claus', 'US', 1, '32.1712600000', '-82.3297300000'),
(10170786, 9254925, 'City of Sardis', NULL, 'city-of-sardis', 'US', 1, '38.5348000000', '-83.9573200000'),
(10170787, 7197000, 'City of Sardis', NULL, 'city-of-sardis', 'US', 1, '32.9755800000', '-81.7621200000'),
(10170788, 7155751, 'City of Satellite Beach', NULL, 'city-of-satellite-beach', 'US', 1, '28.1781100000', '-80.5994200000'),
(10170791, 7197000, 'City of Savannah', NULL, 'city-of-savannah', 'US', 1, '31.9752400000', '-81.1680200000'),
(10170792, 9254925, 'City of Science Hill', NULL, 'city-of-science-hill', 'US', 1, '37.1761600000', '-84.6342900000'),
(10170793, 7197000, 'City of Scotland', NULL, 'city-of-scotland', 'US', 1, '32.0472300000', '-82.8180600000'),
(10170795, 9254925, 'City of Scottsville', NULL, 'city-of-scottsville', 'US', 1, '36.7493100000', '-86.1965600000'),
(10170797, 7197000, 'City of Screven', NULL, 'city-of-screven', 'US', 1, '31.4840400000', '-82.0170700000'),
(10170799, 7155751, 'City of Sebastian', NULL, 'city-of-sebastian', 'US', 1, '27.7882200000', '-80.4813300000'),
(10170800, 9254925, 'City of Sebree', NULL, 'city-of-sebree', 'US', 1, '37.6040000000', '-87.5187400000'),
(10170801, 7155751, 'City of Sebring', NULL, 'city-of-sebring', 'US', 1, '27.4770700000', '-81.4529800000'),
(10170802, 7155751, 'City of Seminole', NULL, 'city-of-seminole', 'US', 1, '27.8428200000', '-82.7832100000'),
(10170804, 9254925, 'City of Seneca Gardens', NULL, 'city-of-seneca-gardens', 'US', 1, '38.2272000000', '-85.6771600000'),
(10170806, 7197000, 'City of Sharon', NULL, 'city-of-sharon', 'US', 1, '33.5601200000', '-82.7949500000'),
(10170807, 9254925, 'City of Sharpsburg', NULL, 'city-of-sharpsburg', 'US', 1, '38.2017800000', '-83.9279500000'),
(10170811, 9254925, 'City of Shelbyville', NULL, 'city-of-shelbyville', 'US', 1, '38.2060700000', '-85.2301500000'),
(10170812, 7197000, 'City of Shellman', NULL, 'city-of-shellman', 'US', 1, '31.7570900000', '-84.6159400000'),
(10170813, 9254925, 'City of Shepherdsville', NULL, 'city-of-shepherdsville', 'US', 1, '37.9860100000', '-85.7085200000'),
(10170816, 7197000, 'City of Shiloh', NULL, 'city-of-shiloh', 'US', 1, '32.8119800000', '-84.6989600000'),
(10170817, 9254925, 'City of Shively', NULL, 'city-of-shively', 'US', 1, '38.1970600000', '-85.8135700000'),
(10170819, 9254925, 'City of Silver Grove', NULL, 'city-of-silver-grove', 'US', 1, '39.0402200000', '-84.3992100000'),
(10170820, 9254925, 'City of Simpsonville', NULL, 'city-of-simpsonville', 'US', 1, '38.2174400000', '-85.3521300000'),
(10170822, 7197000, 'City of Sky Valley', NULL, 'city-of-sky-valley', 'US', 1, '34.9840600000', '-83.3313600000'),
(10170823, 9254925, 'City of Slaughters', NULL, 'city-of-slaughters', 'US', 1, '37.4902600000', '-87.5021500000'),
(10170826, 9254925, 'City of Smithfield', NULL, 'city-of-smithfield', 'US', 1, '38.3864400000', '-85.2566300000'),
(10170827, 9254925, 'City of Smithland', NULL, 'city-of-smithland', 'US', 1, '37.1387400000', '-88.4037900000'),
(10170828, 9254925, 'City of Smiths Grove', NULL, 'city-of-smiths-grove', 'US', 1, '37.0503200000', '-86.2083400000'),
(10170831, 7197000, 'City of Smithville', NULL, 'city-of-smithville', 'US', 1, '31.9012800000', '-84.2552400000'),
(10170832, 7197000, 'City of Smyrna', NULL, 'city-of-smyrna', 'US', 1, '33.8641000000', '-84.5168600000'),
(10170833, 9254925, 'City of Somerset', NULL, 'city-of-somerset', 'US', 1, '37.0815100000', '-84.6089300000'),
(10170834, 9254925, 'City of Sonora', NULL, 'city-of-sonora', 'US', 1, '37.5318700000', '-85.8947800000'),
(10170835, 7155751, 'City of Sopchoppy', NULL, 'city-of-sopchoppy', 'US', 1, '30.0597900000', '-84.4854500000'),
(10170836, 7155751, 'City of South Bay', NULL, 'city-of-south-bay', 'US', 1, '26.6783000000', '-80.7267400000'),
(10170837, 9254925, 'City of South Carrollton', NULL, 'city-of-south-carrollton', 'US', 1, '37.3358300000', '-87.1401200000'),
(10170838, 7155751, 'City of South Miami', NULL, 'city-of-south-miami', 'US', 1, '25.7079200000', '-80.2951600000'),
(10170839, 9254925, 'City of South Park View', NULL, 'city-of-south-park-view', 'US', 1, '38.1184200000', '-85.7199500000'),
(10170840, 7155751, 'City of South Pasadena', NULL, 'city-of-south-pasadena', 'US', 1, '27.7524300000', '-82.7394200000'),
(10170841, 9254925, 'City of South Shore', NULL, 'city-of-south-shore', 'US', 1, '38.7223400000', '-82.9646300000'),
(10170842, 9254925, 'City of Southgate', NULL, 'city-of-southgate', 'US', 1, '39.0633200000', '-84.4715900000'),
(10170847, 9254925, 'City of Sparta', NULL, 'city-of-sparta', 'US', 1, '38.6969300000', '-84.9073800000'),
(10170848, 7197000, 'City of Sparta', NULL, 'city-of-sparta', 'US', 1, '33.2766700000', '-82.9705500000'),
(10170850, 9254925, 'City of Spring Mill', NULL, 'city-of-spring-mill', 'US', 1, '38.1436100000', '-85.6315900000'),
(10170851, 9254925, 'City of Spring Valley', NULL, 'city-of-spring-valley', 'US', 1, '38.2968000000', '-85.6108800000'),
(10170852, 9254925, 'City of Springfield', NULL, 'city-of-springfield', 'US', 1, '37.6911200000', '-85.2166400000'),
(10170853, 7155751, 'City of Springfield', NULL, 'city-of-springfield', 'US', 1, '30.1687600000', '-85.6091900000'),
(10170856, 9254925, 'City of Stamping Ground', NULL, 'city-of-stamping-ground', 'US', 1, '38.2700500000', '-84.6849600000'),
(10170858, 9254925, 'City of Stanford', NULL, 'city-of-stanford', 'US', 1, '37.5349600000', '-84.6605400000'),
(10170859, 9254925, 'City of Stanton', NULL, 'city-of-stanton', 'US', 1, '37.8475500000', '-83.8570900000'),
(10170860, 7197000, 'City of Stapleton', NULL, 'city-of-stapleton', 'US', 1, '33.2168900000', '-82.4672400000'),
(10170861, 7155751, 'City of Starke', NULL, 'city-of-starke', 'US', 1, '29.9474400000', '-82.1130000000'),
(10170864, 7197000, 'City of Stillmore', NULL, 'city-of-stillmore', 'US', 1, '32.4410300000', '-82.2144700000'),
(10170865, 9254925, 'City of Strathmoor Manor', NULL, 'city-of-strathmoor-manor', 'US', 1, '38.2190200000', '-85.6835800000'),
(10170866, 9254925, 'City of Strathmoor Village', NULL, 'city-of-strathmoor-village', 'US', 1, '38.2207900000', '-85.6778700000'),
(10170868, 7155751, 'City of Stuart', NULL, 'city-of-stuart', 'US', 1, '27.1961900000', '-80.2438500000'),
(10170869, 9254925, 'City of Sturgis', NULL, 'city-of-sturgis', 'US', 1, '37.5465500000', '-87.9878100000'),
(10170872, 7197000, 'City of Summertown', NULL, 'city-of-summertown', 'US', 1, '32.7457900000', '-82.2763700000'),
(10170875, 7155751, 'City of Sunny Isles Beach', NULL, 'city-of-sunny-isles-beach', 'US', 1, '25.9386700000', '-80.1233300000'),
(10170876, 7197000, 'City of Sunny Side', NULL, 'city-of-sunny-side', 'US', 1, '33.3420500000', '-84.2911100000'),
(10170877, 7155751, 'City of Sweetwater', NULL, 'city-of-sweetwater', 'US', 1, '25.7784800000', '-80.3761100000'),
(10170879, 9254925, 'City of Sycamore', NULL, 'city-of-sycamore', 'US', 1, '38.2468300000', '-85.5612200000'),
(10170880, 7197000, 'City of Sycamore', NULL, 'city-of-sycamore', 'US', 1, '31.6710700000', '-83.6351500000'),
(10170881, 7197000, 'City of Talbotton', NULL, 'city-of-talbotton', 'US', 1, '32.6772700000', '-84.5405900000'),
(10170883, 7155751, 'City of Tallahassee', NULL, 'city-of-tallahassee', 'US', 1, '30.4549000000', '-84.2526400000'),
(10170884, 7197000, 'City of Tallapoosa', NULL, 'city-of-tallapoosa', 'US', 1, '33.7334700000', '-85.2858400000'),
(10170887, 7155751, 'City of Tarpon Springs', NULL, 'city-of-tarpon-springs', 'US', 1, '28.1489600000', '-82.7788800000'),
(10170889, 9254925, 'City of Taylor Mill', NULL, 'city-of-taylor-mill', 'US', 1, '39.0091800000', '-84.4987700000'),
(10170890, 9254925, 'City of Taylorsville', NULL, 'city-of-taylorsville', 'US', 1, '38.0319200000', '-85.3448900000'),
(10170892, 7197000, 'City of Temple', NULL, 'city-of-temple', 'US', 1, '33.7341700000', '-85.0289000000'),
(10170893, 7155751, 'City of Temple Terrace', NULL, 'city-of-temple-terrace', 'US', 1, '28.0440000000', '-82.3780300000'),
(10170894, 9254925, 'City of Ten Broeck', NULL, 'city-of-ten-broeck', 'US', 1, '38.2976400000', '-85.5806100000'),
(10170895, 7197000, 'City of Thomaston', NULL, 'city-of-thomaston', 'US', 1, '32.8908000000', '-84.3271300000'),
(10170898, 9254925, 'City of Thornhill', NULL, 'city-of-thornhill', 'US', 1, '38.2883100000', '-85.6255900000'),
(10170902, 7155751, 'City of Titusville', NULL, 'city-of-titusville', 'US', 1, '28.5725000000', '-80.8193000000'),
(10170903, 9254925, 'City of Tompkinsville', NULL, 'city-of-tompkinsville', 'US', 1, '36.7011700000', '-85.6926400000'),
(10170905, 7197000, 'City of Toomsboro', NULL, 'city-of-toomsboro', 'US', 1, '32.8223700000', '-83.0826400000'),
(10170908, 7155751, 'City of Treasure Island', NULL, 'city-of-treasure-island', 'US', 1, '27.7667800000', '-82.7689700000'),
(10170909, 9254925, 'City of Trenton', NULL, 'city-of-trenton', 'US', 1, '36.7225700000', '-87.2631000000'),
(10170910, 7197000, 'City of Trenton', NULL, 'city-of-trenton', 'US', 1, '34.8741500000', '-85.5096500000'),
(10170911, 7155751, 'City of Trenton', NULL, 'city-of-trenton', 'US', 1, '29.6094000000', '-82.8146900000'),
(10170916, 7197000, 'City of Tunnel Hill', NULL, 'city-of-tunnel-hill', 'US', 1, '34.8477600000', '-85.0405900000'),
(10170920, 7197000, 'City of Ty Ty', NULL, 'city-of-ty-ty', 'US', 1, '31.4720300000', '-83.6508900000'),
(10170921, 7197000, 'City of Tybee Island', NULL, 'city-of-tybee-island', 'US', 1, '32.0100100000', '-80.8527800000'),
(10170923, 7197000, 'City of Unadilla', NULL, 'city-of-unadilla', 'US', 1, '32.2582700000', '-83.7356200000'),
(10170924, 9254925, 'City of Union', NULL, 'city-of-union', 'US', 1, '38.9471900000', '-84.6731600000'),
(10170925, 7197000, 'City of Union Point', NULL, 'city-of-union-point', 'US', 1, '33.6178900000', '-83.0757400000'),
(10170927, 9254925, 'City of Uniontown', NULL, 'city-of-uniontown', 'US', 1, '37.7732300000', '-87.9318300000'),
(10170928, 9254925, 'City of Upton', NULL, 'city-of-upton', 'US', 1, '37.4626100000', '-85.8989700000'),
(10170929, 7197000, 'City of Uvalda', NULL, 'city-of-uvalda', 'US', 1, '32.0370900000', '-82.5080200000'),
(10170932, 7155751, 'City of Valparaiso', NULL, 'city-of-valparaiso', 'US', 1, '30.4926600000', '-86.5079400000'),
(10170934, 9254925, 'City of Vanceburg', NULL, 'city-of-vanceburg', 'US', 1, '38.5937100000', '-83.3210400000'),
(10170935, 7197000, 'City of Varnell', NULL, 'city-of-varnell', 'US', 1, '34.8955300000', '-84.9649100000'),
(10170936, 7155751, 'City of Venice', NULL, 'city-of-venice', 'US', 1, '27.1163000000', '-82.4136100000'),
(10170938, 7155751, 'City of Vernon', NULL, 'city-of-vernon', 'US', 1, '30.6197300000', '-85.7062300000'),
(10170939, 7155751, 'City of Vero Beach', NULL, 'city-of-vero-beach', 'US', 1, '27.6462600000', '-80.3929500000'),
(10170941, 9254925, 'City of Versailles', NULL, 'city-of-versailles', 'US', 1, '38.0484700000', '-84.7322200000'),
(10170942, 9254925, 'City of Vicco', NULL, 'city-of-vicco', 'US', 1, '37.2160900000', '-83.0608700000'),
(10170943, 7197000, 'City of Vidette', NULL, 'city-of-vidette', 'US', 1, '33.0375900000', '-82.2474400000'),
(10170944, 9254925, 'City of Villa Hills', NULL, 'city-of-villa-hills', 'US', 1, '39.0655700000', '-84.5950200000'),
(10170946, 9254925, 'City of Vine Grove', NULL, 'city-of-vine-grove', 'US', 1, '37.8119700000', '-85.9811700000'),
(10170947, 7197000, 'City of Waco', NULL, 'city-of-waco', 'US', 1, '33.7025800000', '-85.1892200000'),
(10170948, 7197000, 'City of Wadley', NULL, 'city-of-wadley', 'US', 1, '32.8663200000', '-82.4013700000'),
(10170950, 7155751, 'City of Waldo', NULL, 'city-of-waldo', 'US', 1, '29.7919000000', '-82.1667800000'),
(10170951, 7197000, 'City of Waleska', NULL, 'city-of-waleska', 'US', 1, '34.3170100000', '-84.5505600000'),
(10170952, 9254925, 'City of Wallins Creek', NULL, 'city-of-wallins-creek', 'US', 1, '36.8274400000', '-83.4148000000'),
(10170953, 7197000, 'City of Walnut Grove', NULL, 'city-of-walnut-grove', 'US', 1, '33.7454000000', '-83.8502700000'),
(10170955, 7197000, 'City of Walthourville', NULL, 'city-of-walthourville', 'US', 1, '31.7716400000', '-81.6217500000'),
(10170956, 9254925, 'City of Walton', NULL, 'city-of-walton', 'US', 1, '38.8646000000', '-84.6138200000'),
(10170958, 9254925, 'City of Warfield', NULL, 'city-of-warfield', 'US', 1, '37.8415100000', '-82.4224000000'),
(10170959, 7197000, 'City of Warm Springs', NULL, 'city-of-warm-springs', 'US', 1, '32.8852200000', '-84.6766100000'),
(10170961, 9254925, 'City of Warsaw', NULL, 'city-of-warsaw', 'US', 1, '38.7805400000', '-84.9035300000'),
(10170963, 7197000, 'City of Warwick', NULL, 'city-of-warwick', 'US', 1, '31.8297900000', '-83.9206200000'),
(10170966, 9254925, 'City of Water Valley', NULL, 'city-of-water-valley', 'US', 1, '36.5687800000', '-88.8107900000'),
(10170969, 7197000, 'City of Watkinsville', NULL, 'city-of-watkinsville', 'US', 1, '33.8612100000', '-83.4073100000'),
(10170971, 9254925, 'City of Watterson Park', NULL, 'city-of-watterson-park', 'US', 1, '38.1857900000', '-85.6814100000'),
(10170972, 7155751, 'City of Wauchula', NULL, 'city-of-wauchula', 'US', 1, '27.5469900000', '-81.8101300000'),
(10170973, 9254925, 'City of Waverly', NULL, 'city-of-waverly', 'US', 1, '37.7091600000', '-87.8145400000'),
(10170974, 9254925, 'City of Wayland', NULL, 'city-of-wayland', 'US', 1, '37.4510400000', '-82.7993900000'),
(10170976, 7197000, 'City of Waynesboro', NULL, 'city-of-waynesboro', 'US', 1, '33.0909000000', '-82.0146200000'),
(10170978, 7155751, 'City of Weeki Wachee', NULL, 'city-of-weeki-wachee', 'US', 1, '28.5169800000', '-82.5774600000'),
(10170981, 9254925, 'City of Wellington', NULL, 'city-of-wellington', 'US', 1, '38.2165700000', '-85.6703400000'),
(10170982, 9254925, 'City of West Buechel', NULL, 'city-of-west-buechel', 'US', 1, '38.1954100000', '-85.6674200000'),
(10170984, 9254925, 'City of West Liberty', NULL, 'city-of-west-liberty', 'US', 1, '37.9134300000', '-83.2671700000'),
(10170985, 7155751, 'City of West Melbourne', NULL, 'city-of-west-melbourne', 'US', 1, '28.0389900000', '-80.6586700000'),
(10170986, 7155751, 'City of West Miami', NULL, 'city-of-west-miami', 'US', 1, '25.7578100000', '-80.2968700000'),
(10170987, 7155751, 'City of West Palm Beach', NULL, 'city-of-west-palm-beach', 'US', 1, '26.7468100000', '-80.1315100000'),
(10170988, 7155751, 'City of West Park', NULL, 'city-of-west-park', 'US', 1, '25.9787200000', '-80.1826100000'),
(10170992, 9254925, 'City of Westwood', NULL, 'city-of-westwood', 'US', 1, '38.2795800000', '-85.5841700000'),
(10170993, 7155751, 'City of Wewahitchka', NULL, 'city-of-wewahitchka', 'US', 1, '30.1153000000', '-85.1932200000'),
(10170994, 9254925, 'City of Wheatcroft', NULL, 'city-of-wheatcroft', 'US', 1, '37.4892700000', '-87.8611900000'),
(10170996, 9254925, 'City of Wheelwright', NULL, 'city-of-wheelwright', 'US', 1, '37.3392000000', '-82.7186100000'),
(10170997, 7197000, 'City of Whigham', NULL, 'city-of-whigham', 'US', 1, '30.8845200000', '-84.3246600000'),
(10170999, 7197000, 'City of White', NULL, 'city-of-white', 'US', 1, '34.2824000000', '-84.7472300000'),
(10171000, 9254925, 'City of White Plains', NULL, 'city-of-white-plains', 'US', 1, '37.1704500000', '-87.3797200000'),
(10171001, 7197000, 'City of White Plains', NULL, 'city-of-white-plains', 'US', 1, '33.4815400000', '-83.0365100000'),
(10171002, 9254925, 'City of Whitesburg', NULL, 'city-of-whitesburg', 'US', 1, '37.1182700000', '-82.8231600000'),
(10171003, 7197000, 'City of Whitesburg', NULL, 'city-of-whitesburg', 'US', 1, '33.4927600000', '-84.9136600000'),
(10171004, 9254925, 'City of Whitesville', NULL, 'city-of-whitesville', 'US', 1, '37.6831400000', '-86.8695800000'),
(10171005, 9254925, 'City of Wickliffe', NULL, 'city-of-wickliffe', 'US', 1, '36.9658100000', '-89.0822300000'),
(10171007, 9254925, 'City of Wilder', NULL, 'city-of-wilder', 'US', 1, '39.0402400000', '-84.4814600000'),
(10171008, 9254925, 'City of Wildwood', NULL, 'city-of-wildwood', 'US', 1, '38.2490400000', '-85.5747000000'),
(10171009, 7197000, 'City of Willacoochee', NULL, 'city-of-willacoochee', 'US', 1, '31.3358900000', '-83.0445800000'),
(10171010, 9254925, 'City of Williamsburg', NULL, 'city-of-williamsburg', 'US', 1, '36.7388800000', '-84.1679100000'),
(10171011, 7197000, 'City of Williamson', NULL, 'city-of-williamson', 'US', 1, '33.1810900000', '-84.3626200000'),
(10171012, 9254925, 'City of Williamstown', NULL, 'city-of-williamstown', 'US', 1, '38.6411100000', '-84.5677700000'),
(10171013, 9254925, 'City of Willisburg', NULL, 'city-of-willisburg', 'US', 1, '37.8091900000', '-85.1206900000'),
(10171016, 9254925, 'City of Wilmore', NULL, 'city-of-wilmore', 'US', 1, '37.8623800000', '-84.6613100000'),
(10171020, 7155751, 'City of Wilton Manors', NULL, 'city-of-wilton-manors', 'US', 1, '26.1612500000', '-80.1409300000'),
(10171021, 9254925, 'City of Winchester', NULL, 'city-of-winchester', 'US', 1, '38.0024300000', '-84.1903000000'),
(10171022, 9254925, 'City of Windy Hills', NULL, 'city-of-windy-hills', 'US', 1, '38.2702300000', '-85.6377500000'),
(10171023, 9254925, 'City of Wingo', NULL, 'city-of-wingo', 'US', 1, '36.6422400000', '-88.7395800000'),
(10171026, 7155751, 'City of Winter Garden', NULL, 'city-of-winter-garden', 'US', 1, '28.5428600000', '-81.5939000000'),
(10171027, 7155751, 'City of Winter Haven', NULL, 'city-of-winter-haven', 'US', 1, '27.9375800000', '-81.6637000000'),
(10171028, 7155751, 'City of Winter Park', NULL, 'city-of-winter-park', 'US', 1, '28.5986000000', '-81.3436200000'),
(10171029, 7155751, 'City of Winter Springs', NULL, 'city-of-winter-springs', 'US', 1, '28.6890400000', '-81.2708400000'),
(10171030, 7197000, 'City of Winterville', NULL, 'city-of-winterville', 'US', 1, '33.9666200000', '-83.2814700000'),
(10171032, 7197000, 'City of Woodbine', NULL, 'city-of-woodbine', 'US', 1, '30.9595100000', '-81.7174600000'),
(10171033, 9254925, 'City of Woodburn', NULL, 'city-of-woodburn', 'US', 1, '36.8420900000', '-86.5300500000'),
(10171034, 9254925, 'City of Woodbury', NULL, 'city-of-woodbury', 'US', 1, '37.1835400000', '-86.6353700000'),
(10171035, 7197000, 'City of Woodbury', NULL, 'city-of-woodbury', 'US', 1, '32.9847500000', '-84.5821200000'),
(10171036, 7197000, 'City of Woodland', NULL, 'city-of-woodland', 'US', 1, '32.7876700000', '-84.5606200000'),
(10171037, 9254925, 'City of Woodland Hills', NULL, 'city-of-woodland-hills', 'US', 1, '38.2393100000', '-85.5288500000'),
(10171039, 9254925, 'City of Woodlawn', NULL, 'city-of-woodlawn', 'US', 1, '39.0909000000', '-84.4727700000'),
(10171040, 9254925, 'City of Woodlawn Park', NULL, 'city-of-woodlawn-park', 'US', 1, '38.2614300000', '-85.6307300000'),
(10171042, 7197000, 'City of Woodstock', NULL, 'city-of-woodstock', 'US', 1, '34.1026500000', '-84.5083900000'),
(10171043, 7197000, 'City of Woodville', NULL, 'city-of-woodville', 'US', 1, '33.6714300000', '-83.1063400000'),
(10171044, 9254925, 'City of Worthington', NULL, 'city-of-worthington', 'US', 1, '38.5508400000', '-82.7350400000'),
(10171045, 9254925, 'City of Worthington Hills', NULL, 'city-of-worthington-hills', 'US', 1, '38.3094400000', '-85.5270200000'),
(10171046, 9254925, 'City of Worthville', NULL, 'city-of-worthville', 'US', 1, '38.6097800000', '-85.0681200000'),
(10171047, 7197000, 'City of Wrens', NULL, 'city-of-wrens', 'US', 1, '33.2070100000', '-82.3878200000'),
(10171050, 9254925, 'City of Wurtland', NULL, 'city-of-wurtland', 'US', 1, '38.5495100000', '-82.7788200000'),
(10171054, 7155751, 'Town of Havana', NULL, 'town-of-havana', 'US', 1, '30.6297400000', '-84.4133900000'),
(10171055, 7155751, 'Town of Haverhill', NULL, 'town-of-haverhill', 'US', 1, '26.6909600000', '-80.1218400000'),
(10171083, 7155751, 'Town of Highland Beach', NULL, 'town-of-highland-beach', 'US', 1, '26.4080700000', '-80.0643900000'),
(10171088, 7155751, 'Town of Hillcrest Heights', NULL, 'town-of-hillcrest-heights', 'US', 1, '27.8241800000', '-81.5339700000'),
(10171089, 7155751, 'Town of Hilliard', NULL, 'town-of-hilliard', 'US', 1, '30.6869000000', '-81.9211700000'),
(10171091, 7155751, 'Town of Hillsboro Beach', NULL, 'town-of-hillsboro-beach', 'US', 1, '26.2813900000', '-80.0775800000'),
(10171118, 7155751, 'Town of Horseshoe Beach', NULL, 'town-of-horseshoe-beach', 'US', 1, '29.4401500000', '-83.2884300000'),
(10171122, 7155751, 'Town of Howey-in-the-Hills', NULL, 'town-of-howey-in-the-hills', 'US', 1, '28.7098800000', '-81.7798800000'),
(10171130, 7155751, 'Town of Hypoluxo', NULL, 'town-of-hypoluxo', 'US', 1, '26.5634600000', '-80.0530800000'),
(10171135, 7155751, 'Town of Indialantic', NULL, 'town-of-indialantic', 'US', 1, '28.0869600000', '-80.5677400000'),
(10171137, 7155751, 'Town of Indian River Shores', NULL, 'town-of-indian-river-shores', 'US', 1, '27.7090200000', '-80.3853500000'),
(10171138, 7155751, 'Town of Indian Shores', NULL, 'town-of-indian-shores', 'US', 1, '27.8536600000', '-82.8455700000'),
(10171140, 7155751, 'Town of Interlachen', NULL, 'town-of-interlachen', 'US', 1, '29.6202900000', '-81.8963300000'),
(10171158, 7155751, 'Town of Jay', NULL, 'town-of-jay', 'US', 1, '30.9503100000', '-87.1522100000'),
(10171162, 7197000, 'City of Jenkinsburg', NULL, 'city-of-jenkinsburg', 'US', 1, '33.3228100000', '-84.0384100000'),
(10171164, 7155751, 'Town of Jennings', NULL, 'town-of-jennings', 'US', 1, '30.5981100000', '-83.1076400000'),
(10171175, 7155751, 'Town of Juno Beach', NULL, 'town-of-juno-beach', 'US', 1, '26.8756400000', '-80.0566800000'),
(10171176, 7155751, 'Town of Jupiter', NULL, 'town-of-jupiter', 'US', 1, '26.9198100000', '-80.1100800000'),
(10171177, 7155751, 'Town of Jupiter Inlet Colony', NULL, 'town-of-jupiter-inlet-colony', 'US', 1, '26.9481000000', '-80.0754900000'),
(10171178, 7155751, 'Town of Jupiter Island', NULL, 'town-of-jupiter-island', 'US', 1, '27.0442300000', '-80.1097300000'),
(10171186, 7155751, 'Town of Kenneth City', NULL, 'town-of-kenneth-city', 'US', 1, '27.8154900000', '-82.7162100000'),
(10171210, 7155751, 'Town of La Crosse', NULL, 'town-of-la-crosse', 'US', 1, '29.8411500000', '-82.3797000000'),
(10171216, 7155751, 'Town of Lake Clarke Shores', NULL, 'town-of-lake-clarke-shores', 'US', 1, '26.6461000000', '-80.0751600000'),
(10171217, 7155751, 'Town of Lake Hamilton', NULL, 'town-of-lake-hamilton', 'US', 1, '28.0478200000', '-81.6270100000'),
(10171219, 7155751, 'Town of Lake Park', NULL, 'town-of-lake-park', 'US', 1, '26.7998000000', '-80.0689200000'),
(10171220, 7155751, 'Town of Lake Placid', NULL, 'town-of-lake-placid', 'US', 1, '27.2967300000', '-81.3719100000'),
(10171232, 7155751, 'Town of Lantana', NULL, 'town-of-lantana', 'US', 1, '26.5834600000', '-80.0552500000'),
(10171236, 7155751, 'Town of Lauderdale-by-the-Sea', NULL, 'town-of-lauderdale-by-the-sea', 'US', 1, '26.1989600000', '-80.0948900000'),
(10171243, 7155751, 'Town of Lee', NULL, 'town-of-lee', 'US', 1, '30.4114600000', '-83.3003900000'),
(10171284, 7155751, 'Town of Longboat Key', NULL, 'town-of-longboat-key', 'US', 1, '27.3911700000', '-82.6355200000'),
(10171297, 7155751, 'Town of Loxahatchee Groves', NULL, 'town-of-loxahatchee-groves', 'US', 1, '26.7104700000', '-80.2763300000'),
(10171325, 7155751, 'Town of Malabar', NULL, 'town-of-malabar', 'US', 1, '27.9885300000', '-80.5780200000'),
(10171326, 7155751, 'Town of Malone', NULL, 'town-of-malone', 'US', 1, '30.9585700000', '-85.1620900000'),
(10171330, 7155751, 'Town of Manalapan', NULL, 'town-of-manalapan', 'US', 1, '26.5685700000', '-80.0431300000'),
(10171341, 7155751, 'Town of Marineland', NULL, 'town-of-marineland', 'US', 1, '29.6646900000', '-81.2137900000'),
(10171358, 7155751, 'Town of Mayo', NULL, 'town-of-mayo', 'US', 1, '30.0509500000', '-83.1766300000'),
(10171374, 7155751, 'Town of McIntosh', NULL, 'town-of-mcintosh', 'US', 1, '29.4493300000', '-82.2209700000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(10171382, 7155751, 'Town of Medley', NULL, 'town-of-medley', 'US', 1, '25.8642200000', '-80.3511100000'),
(10171384, 7155751, 'Town of Melbourne Beach', NULL, 'town-of-melbourne-beach', 'US', 1, '28.0668300000', '-80.5588500000'),
(10171385, 7155751, 'Town of Melbourne Village', NULL, 'town-of-melbourne-village', 'US', 1, '28.0879300000', '-80.6650600000'),
(10171394, 7155751, 'Town of Miami Lakes', NULL, 'town-of-miami-lakes', 'US', 1, '25.9125400000', '-80.3214300000'),
(10171425, 7155751, 'Town of Montverde', NULL, 'town-of-montverde', 'US', 1, '28.5968100000', '-81.6783100000'),
(10171474, 7155751, 'Town of Caryville', NULL, 'town-of-caryville', 'US', 1, '30.7752700000', '-85.8120500000'),
(10171494, 7155751, 'Town of Century', NULL, 'town-of-century', 'US', 1, '30.9766200000', '-87.2628600000'),
(10171500, 7662168, 'Town of Charlotte', NULL, 'town-of-charlotte', 'US', 1, '36.1820700000', '-87.3473200000'),
(10171512, 7155751, 'Town of Cinco Bayou', NULL, 'town-of-cinco-bayou', 'US', 1, '30.4237000000', '-86.6120100000'),
(10171524, 7155751, 'Town of Cloud Lake', NULL, 'town-of-cloud-lake', 'US', 1, '26.6744200000', '-80.0733000000'),
(10171561, 7155751, 'Town of Cottondale', NULL, 'town-of-cottondale', 'US', 1, '30.7929200000', '-85.3709700000'),
(10171578, 7155751, 'Town of Cross City', NULL, 'town-of-cross-city', 'US', 1, '29.6388100000', '-83.1248100000'),
(10171588, 7155751, 'Town of Cutler Bay', NULL, 'town-of-cutler-bay', 'US', 1, '25.5764800000', '-80.3356600000'),
(10171598, 7155751, 'Town of Davie', NULL, 'town-of-davie', 'US', 1, '26.0789300000', '-80.2869800000'),
(10171645, 7155751, 'Town of Dundee', NULL, 'town-of-dundee', 'US', 1, '28.0123700000', '-81.6004900000'),
(10171657, 7155751, 'Town of Eatonville', NULL, 'town-of-eatonville', 'US', 1, '28.6168500000', '-81.3905300000'),
(10171658, 7155751, 'Town of Ebro', NULL, 'town-of-ebro', 'US', 1, '30.4378700000', '-85.8790800000'),
(10171701, 7155751, 'Town of Esto', NULL, 'town-of-esto', 'US', 1, '30.9818300000', '-85.6428900000'),
(10171747, 7155751, 'Town of Fort Myers Beach', NULL, 'town-of-fort-myers-beach', 'US', 1, '26.4334600000', '-81.9207300000'),
(10171748, 7155751, 'Town of Fort White', NULL, 'town-of-fort-white', 'US', 1, '29.9224100000', '-82.7135600000'),
(10171813, 7155751, 'Town of Glen Ridge', NULL, 'town-of-glen-ridge', 'US', 1, '26.6717400000', '-80.0756400000'),
(10171814, 7155751, 'Town of Glen Saint Mary', NULL, 'town-of-glen-saint-mary', 'US', 1, '30.2750900000', '-82.1602100000'),
(10171820, 7155751, 'Town of Golden Beach', NULL, 'town-of-golden-beach', 'US', 1, '25.9660100000', '-80.1210900000'),
(10171835, 7155751, 'Town of Grand Ridge', NULL, 'town-of-grand-ridge', 'US', 1, '30.7033900000', '-85.0174400000'),
(10171840, 7155751, 'Town of Grant-Valkaria', NULL, 'town-of-grant-valkaria', 'US', 1, '27.9322700000', '-80.5654400000'),
(10171849, 7155751, 'Town of Greensboro', NULL, 'town-of-greensboro', 'US', 1, '30.5720700000', '-84.7405300000'),
(10171851, 7155751, 'Town of Greenville', NULL, 'town-of-greenville', 'US', 1, '30.4668300000', '-83.6352500000'),
(10171853, 7155751, 'Town of Greenwood', NULL, 'town-of-greenwood', 'US', 1, '30.8729100000', '-85.1610500000'),
(10171862, 7155751, 'Town of Gulf Stream', NULL, 'town-of-gulf-stream', 'US', 1, '26.4889600000', '-80.0574800000'),
(10171886, 7155751, 'Town of Hastings', NULL, 'town-of-hastings', 'US', 1, '29.7124100000', '-81.5027700000'),
(10172017, 7662168, 'Town of Vanleer', NULL, 'town-of-vanleer', 'US', 1, '36.2381400000', '-87.4462800000'),
(10172063, 7155751, 'Town of Wausau', NULL, 'town-of-wausau', 'US', 1, '30.6335400000', '-85.5872300000'),
(10172075, 7155751, 'Town of Welaka', NULL, 'town-of-welaka', 'US', 1, '29.4819700000', '-81.6658700000'),
(10172093, 7155751, 'Town of Westville', NULL, 'town-of-westville', 'US', 1, '30.7696600000', '-85.8464700000'),
(10172096, 7662168, 'Town of White Bluff', NULL, 'town-of-white-bluff', 'US', 1, '36.1000700000', '-87.2110800000'),
(10172101, 7155751, 'Town of White Springs', NULL, 'town-of-white-springs', 'US', 1, '30.3317700000', '-82.7563600000'),
(10172117, 7155751, 'Town of Windermere', NULL, 'town-of-windermere', 'US', 1, '28.4984600000', '-81.5365800000'),
(10172139, 7155751, 'Town of Worthington Springs', NULL, 'town-of-worthington-springs', 'US', 1, '29.9292500000', '-82.4229500000'),
(10172149, 7155751, 'Town of Zolfo Springs', NULL, 'town-of-zolfo-springs', 'US', 1, '27.4926400000', '-81.7869700000'),
(10172215, 7155751, 'Town of Noma', NULL, 'town-of-noma', 'US', 1, '30.9800500000', '-85.6223500000'),
(10172226, 7155751, 'Town of North Redington Beach', NULL, 'town-of-north-redington-beach', 'US', 1, '27.8192600000', '-82.8224800000'),
(10172250, 7155751, 'Town of Ocean Breeze Park', NULL, 'town-of-ocean-breeze-park', 'US', 1, '27.2409600000', '-80.2258100000'),
(10172252, 7155751, 'Town of Ocean Ridge', NULL, 'town-of-ocean-ridge', 'US', 1, '26.5280900000', '-80.0477400000'),
(10172269, 7155751, 'Town of Orange Park', NULL, 'town-of-orange-park', 'US', 1, '30.1706300000', '-81.7040400000'),
(10172271, 7155751, 'Town of Orchid', NULL, 'town-of-orchid', 'US', 1, '27.7732800000', '-80.4180400000'),
(10172278, 7155751, 'Town of Otter Creek', NULL, 'town-of-otter-creek', 'US', 1, '29.3240000000', '-82.7736600000'),
(10172286, 7155751, 'Town of Palm Beach Shores', NULL, 'town-of-palm-beach-shores', 'US', 1, '26.7772800000', '-80.0348400000'),
(10172287, 7155751, 'Town of Palm Shores', NULL, 'town-of-palm-shores', 'US', 1, '28.1921600000', '-80.6596100000'),
(10172301, 7155751, 'Town of Paxton', NULL, 'town-of-paxton', 'US', 1, '30.9750700000', '-86.3095500000'),
(10172311, 7155751, 'Town of Pembroke Park', NULL, 'town-of-pembroke-park', 'US', 1, '25.9852000000', '-80.1778200000'),
(10172314, 7155751, 'Town of Penney Farms', NULL, 'town-of-penney-farms', 'US', 1, '29.9803800000', '-81.8113500000'),
(10172325, 7155751, 'Town of Pierson', NULL, 'town-of-pierson', 'US', 1, '29.2381300000', '-81.4589000000'),
(10172354, 7155751, 'Town of Polk City', NULL, 'town-of-polk-city', 'US', 1, '28.1719500000', '-81.8369900000'),
(10172360, 7155751, 'Town of Pomona Park', NULL, 'town-of-pomona-park', 'US', 1, '29.5014600000', '-81.5937700000'),
(10172361, 7155751, 'Town of Ponce de Leon', NULL, 'town-of-ponce-de-leon', 'US', 1, '30.7233400000', '-85.9374200000'),
(10172362, 7155751, 'Town of Ponce Inlet', NULL, 'town-of-ponce-inlet', 'US', 1, '29.0999300000', '-80.9315100000'),
(10172384, 7155751, 'Town of Raiford', NULL, 'town-of-raiford', 'US', 1, '30.0636100000', '-82.2391500000'),
(10172402, 7155751, 'Town of Reddick', NULL, 'town-of-reddick', 'US', 1, '29.3687600000', '-82.1974100000'),
(10172403, 7155751, 'Town of Redington Beach', NULL, 'town-of-redington-beach', 'US', 1, '27.8098200000', '-82.8126800000'),
(10172404, 7155751, 'Town of Redington Shores', NULL, 'town-of-redington-shores', 'US', 1, '27.8296700000', '-82.8328200000'),
(10172483, 7155751, 'Town of Saint Leo', NULL, 'town-of-saint-leo', 'US', 1, '28.3372500000', '-82.2586200000'),
(10172527, 7155751, 'Town of Sewall''s Point', NULL, 'town-of-sewall-s-point', 'US', 1, '27.1970700000', '-80.1982300000'),
(10172529, 7155751, 'Town of Shalimar', NULL, 'town-of-shalimar', 'US', 1, '30.4432500000', '-86.5830300000'),
(10172569, 7155751, 'Town of Sneads', NULL, 'town-of-sneads', 'US', 1, '30.7166800000', '-84.9363300000'),
(10172582, 7155751, 'Town of South Palm Beach', NULL, 'town-of-south-palm-beach', 'US', 1, '26.5903100000', '-80.0366400000'),
(10172586, 7155751, 'Town of Southwest Ranches', NULL, 'town-of-southwest-ranches', 'US', 1, '26.0475900000', '-80.3761400000'),
(10172621, 7155751, 'Village of Bal Harbour', NULL, 'village-of-bal-harbour', 'US', 1, '25.8932400000', '-80.1240000000'),
(10172654, 7155751, 'Village of El Portal', NULL, 'village-of-el-portal', 'US', 1, '25.8556500000', '-80.1950900000'),
(10172672, 7155751, 'Village of Golf', NULL, 'village-of-golf', 'US', 1, '26.5042800000', '-80.1090800000'),
(10172681, 7155751, 'Village of Highland Park', NULL, 'village-of-highland-park', 'US', 1, '27.8612300000', '-81.5617700000'),
(10172685, 7155751, 'Village of Islamorada, Village of Islands', NULL, 'village-of-islamorada-village-of-islands', 'US', 1, '24.9879100000', '-80.5453300000'),
(10172688, 7155751, 'Village of Key Biscayne', NULL, 'village-of-key-biscayne', 'US', 1, '25.6908700000', '-80.1656500000'),
(10172693, 7155751, 'Village of Lazy Lake', NULL, 'village-of-lazy-lake', 'US', 1, '26.1563300000', '-80.1452100000'),
(10172706, 7155751, 'Village of Miami Shores', NULL, 'village-of-miami-shores', 'US', 1, '25.8670400000', '-80.1779700000'),
(10172717, 7155751, 'Village of North Palm Beach', NULL, 'village-of-north-palm-beach', 'US', 1, '26.8219700000', '-80.0559300000'),
(10172721, 7155751, 'Village of Palm Springs', NULL, 'village-of-palm-springs', 'US', 1, '26.6381500000', '-80.0955800000'),
(10172723, 7155751, 'Village of Palmetto Bay', NULL, 'village-of-palmetto-bay', 'US', 1, '25.6219300000', '-80.3221600000'),
(10172726, 7155751, 'Village of Pinecrest', NULL, 'village-of-pinecrest', 'US', 1, '25.6650300000', '-80.3042300000'),
(10172745, 7155751, 'Village of Sea Ranch Lakes', NULL, 'village-of-sea-ranch-lakes', 'US', 1, '26.2010100000', '-80.0977300000'),
(10172763, 7155751, 'Village of Tequesta', NULL, 'village-of-tequesta', 'US', 1, '26.9626100000', '-80.1132600000'),
(10172768, 7155751, 'Village of Virginia Gardens', NULL, 'village-of-virginia-gardens', 'US', 1, '25.8095200000', '-80.2974800000'),
(10172771, 7155751, 'Village of Wellington', NULL, 'village-of-wellington', 'US', 1, '26.6463200000', '-80.2709500000'),
(10172778, 7155751, 'Boulevard Gardens', NULL, 'boulevard-gardens', 'US', 1, '26.1232600000', '-80.1799700000'),
(10172783, 7155751, 'Franklin Park', NULL, 'franklin-park', 'US', 1, '26.1340600000', '-80.1762000000'),
(10172785, 7829764, 'Gordonville', NULL, 'gordonville', 'US', 1, '32.1519900000', '-86.7154400000'),
(10172786, 7155751, 'High Point', NULL, 'high-point', 'US', 1, '28.5468700000', '-82.5246800000'),
(10172787, 7155751, 'Hillsboro Pines', NULL, 'hillsboro-pines', 'US', 1, '26.3262500000', '-80.1947600000'),
(10172798, 7155751, 'Roosevelt Gardens', NULL, 'roosevelt-gardens', 'US', 1, '26.1408700000', '-80.1802700000'),
(10172810, 7736286, 'City of Carthage', NULL, 'city-of-carthage', 'US', 1, '32.1525800000', '-94.3368100000'),
(10172814, 7736286, 'City of Cashion Community', NULL, 'city-of-cashion-community', 'US', 1, '34.0364300000', '-98.5082200000'),
(10172815, 8815135, 'City of Cashmere', NULL, 'city-of-cashmere', 'US', 1, '47.5174700000', '-120.4669000000'),
(10172817, 7736286, 'City of Castle Hills', NULL, 'city-of-castle-hills', 'US', 1, '29.5228400000', '-98.5197100000'),
(10172818, 8815135, 'City of Castle Rock', NULL, 'city-of-castle-rock', 'US', 1, '46.2715200000', '-122.9124500000'),
(10172819, 7736286, 'City of Castroville', NULL, 'city-of-castroville', 'US', 1, '29.3430400000', '-98.8556100000'),
(10172822, 7736286, 'City of Cedar Hill', NULL, 'city-of-cedar-hill', 'US', 1, '32.5808700000', '-96.9592700000'),
(10172824, 7736286, 'City of Cedar Park', NULL, 'city-of-cedar-park', 'US', 1, '30.5133400000', '-97.8179700000'),
(10172826, 7736286, 'City of Celeste', NULL, 'city-of-celeste', 'US', 1, '33.2917300000', '-96.1962300000'),
(10172827, 7736286, 'City of Celina', NULL, 'city-of-celina', 'US', 1, '33.3193100000', '-96.7855900000'),
(10172829, 7736286, 'City of Center', NULL, 'city-of-center', 'US', 1, '31.7946200000', '-94.1789900000'),
(10172830, 7736286, 'City of Centerville', NULL, 'city-of-centerville', 'US', 1, '31.2581300000', '-95.9796700000'),
(10172834, 8815135, 'City of Centralia', NULL, 'city-of-centralia', 'US', 1, '46.7226000000', '-122.9693700000'),
(10172838, 7736286, 'City of Chandler', NULL, 'city-of-chandler', 'US', 1, '32.3064900000', '-95.4781100000'),
(10172839, 7736286, 'City of Channing', NULL, 'city-of-channing', 'US', 1, '35.6819000000', '-102.3322400000'),
(10172840, 7736286, 'City of Charlotte', NULL, 'city-of-charlotte', 'US', 1, '28.8590700000', '-98.7004800000'),
(10172841, 8815135, 'City of Chehalis', NULL, 'city-of-chehalis', 'US', 1, '46.6649800000', '-122.9659700000'),
(10172842, 8815135, 'City of Cheney', NULL, 'city-of-cheney', 'US', 1, '47.4900800000', '-117.5789300000'),
(10172846, 7736286, 'City of Chico', NULL, 'city-of-chico', 'US', 1, '33.2960600000', '-97.7986000000'),
(10172847, 7736286, 'City of Childress', NULL, 'city-of-childress', 'US', 1, '34.4307200000', '-100.2833400000'),
(10172848, 7736286, 'City of Chillicothe', NULL, 'city-of-chillicothe', 'US', 1, '34.2559800000', '-99.5144200000'),
(10172850, 7736286, 'City of China', NULL, 'city-of-china', 'US', 1, '30.0560800000', '-94.3377800000'),
(10172854, 7736286, 'City of Chireno', NULL, 'city-of-chireno', 'US', 1, '31.4989500000', '-94.3458500000'),
(10172859, 7736286, 'City of Cibolo', NULL, 'city-of-cibolo', 'US', 1, '29.5773100000', '-98.2356900000'),
(10172860, 7736286, 'City of Cisco', NULL, 'city-of-cisco', 'US', 1, '32.3848100000', '-98.9805000000'),
(10172862, 7736286, 'City of Clarendon', NULL, 'city-of-clarendon', 'US', 1, '34.9366400000', '-100.8917900000'),
(10172864, 8815135, 'City of Clarkston', NULL, 'city-of-clarkston', 'US', 1, '46.4153400000', '-117.0501400000'),
(10172865, 7736286, 'City of Clarksville', NULL, 'city-of-clarksville', 'US', 1, '33.6109800000', '-95.0561200000'),
(10172866, 7736286, 'City of Claude', NULL, 'city-of-claude', 'US', 1, '35.1074800000', '-101.3628400000'),
(10172868, 8815135, 'City of Cle Elum', NULL, 'city-of-cle-elum', 'US', 1, '47.1935700000', '-120.9870600000'),
(10172869, 7736286, 'City of Clear Lake Shores', NULL, 'city-of-clear-lake-shores', 'US', 1, '29.5457100000', '-95.0327600000'),
(10172870, 7736286, 'City of Cleburne', NULL, 'city-of-cleburne', 'US', 1, '32.3524500000', '-97.4064100000'),
(10172872, 7736286, 'City of Cleveland', NULL, 'city-of-cleveland', 'US', 1, '30.3398400000', '-95.0991800000'),
(10172874, 7736286, 'City of Clifton', NULL, 'city-of-clifton', 'US', 1, '31.7822600000', '-97.5824200000'),
(10172878, 7736286, 'City of Clyde', NULL, 'city-of-clyde', 'US', 1, '32.4055900000', '-99.5039200000'),
(10172879, 8815135, 'City of Clyde Hill', NULL, 'city-of-clyde-hill', 'US', 1, '47.6303500000', '-122.2179800000'),
(10172882, 7736286, 'City of Cockrell Hill', NULL, 'city-of-cockrell-hill', 'US', 1, '32.7381800000', '-96.8885500000'),
(10172887, 7736286, 'City of Abbott', NULL, 'city-of-abbott', 'US', 1, '31.8840000000', '-97.0740600000'),
(10172889, 8815135, 'City of Aberdeen', NULL, 'city-of-aberdeen', 'US', 1, '46.9762300000', '-123.8094000000'),
(10172890, 7736286, 'City of Abernathy', NULL, 'city-of-abernathy', 'US', 1, '33.8372800000', '-101.8144200000'),
(10172891, 7736286, 'City of Abilene', NULL, 'city-of-abilene', 'US', 1, '32.4543800000', '-99.7383600000'),
(10172893, 7736286, 'City of Ackerly', NULL, 'city-of-ackerly', 'US', 1, '32.5250600000', '-101.7158500000'),
(10172897, 7736286, 'City of Adrian', NULL, 'city-of-adrian', 'US', 1, '35.2741200000', '-102.6672500000'),
(10172898, 7736286, 'City of Agua Dulce', NULL, 'city-of-agua-dulce', 'US', 1, '27.7827300000', '-97.9098500000'),
(10172899, 8815135, 'City of Airway Heights', NULL, 'city-of-airway-heights', 'US', 1, '47.6463300000', '-117.5802200000'),
(10172900, 7736286, 'City of Alamo', NULL, 'city-of-alamo', 'US', 1, '26.1797700000', '-98.1182400000'),
(10172904, 7736286, 'City of Albany', NULL, 'city-of-albany', 'US', 1, '32.7272700000', '-99.2956700000'),
(10172906, 7736286, 'City of Aledo', NULL, 'city-of-aledo', 'US', 1, '32.6973700000', '-97.6069800000'),
(10172907, 8815135, 'City of Algona', NULL, 'city-of-algona', 'US', 1, '47.2819500000', '-122.2504200000'),
(10172908, 7736286, 'City of Alice', NULL, 'city-of-alice', 'US', 1, '27.7555900000', '-98.0652300000'),
(10172910, 7736286, 'City of Allen', NULL, 'city-of-allen', 'US', 1, '33.1086900000', '-96.6735700000'),
(10172911, 7736286, 'City of Alpine', NULL, 'city-of-alpine', 'US', 1, '30.3642100000', '-103.6645400000'),
(10172913, 7736286, 'City of Alton', NULL, 'city-of-alton', 'US', 1, '26.2893900000', '-98.3100100000'),
(10172916, 7736286, 'City of Alvarado', NULL, 'city-of-alvarado', 'US', 1, '32.4067900000', '-97.2149200000'),
(10172917, 7736286, 'City of Alvin', NULL, 'city-of-alvin', 'US', 1, '29.3250900000', '-95.4107400000'),
(10172918, 7736286, 'City of Amarillo', NULL, 'city-of-amarillo', 'US', 1, '35.2003800000', '-101.8283000000'),
(10172922, 7736286, 'City of Ames', NULL, 'city-of-ames', 'US', 1, '30.0450800000', '-94.7373200000'),
(10172923, 7736286, 'City of Amherst', NULL, 'city-of-amherst', 'US', 1, '34.0119800000', '-102.4147800000'),
(10172926, 8815135, 'City of Anacortes', NULL, 'city-of-anacortes', 'US', 1, '48.4893300000', '-122.6247200000'),
(10172929, 7736286, 'City of Anahuac', NULL, 'city-of-anahuac', 'US', 1, '29.7649300000', '-94.6786800000'),
(10172930, 7736286, 'City of Anderson', NULL, 'city-of-anderson', 'US', 1, '30.4871000000', '-95.9899700000'),
(10172931, 7736286, 'City of Andrews', NULL, 'city-of-andrews', 'US', 1, '32.3211700000', '-102.5505400000'),
(10172932, 7736286, 'City of Angleton', NULL, 'city-of-angleton', 'US', 1, '29.1688300000', '-95.4287900000'),
(10172933, 7736286, 'City of Angus', NULL, 'city-of-angus', 'US', 1, '31.9976200000', '-96.4269600000'),
(10172934, 7736286, 'City of Anna', NULL, 'city-of-anna', 'US', 1, '33.3474000000', '-96.5511700000'),
(10172935, 7736286, 'City of Anson', NULL, 'city-of-anson', 'US', 1, '32.7549300000', '-99.8962400000'),
(10172938, 7736286, 'City of Anton', NULL, 'city-of-anton', 'US', 1, '33.8113200000', '-102.1621700000'),
(10172940, 7736286, 'City of Appleby', NULL, 'city-of-appleby', 'US', 1, '31.7170300000', '-94.6077700000'),
(10172941, 7736286, 'City of Aquilla', NULL, 'city-of-aquilla', 'US', 1, '31.8547500000', '-97.2200100000'),
(10172942, 7736286, 'City of Aransas Pass', NULL, 'city-of-aransas-pass', 'US', 1, '27.8894800000', '-97.1115900000'),
(10172944, 7736286, 'City of Arcola', NULL, 'city-of-arcola', 'US', 1, '29.5027400000', '-95.4663700000'),
(10172946, 7736286, 'City of Argyle', NULL, 'city-of-argyle', 'US', 1, '33.1105800000', '-97.1862200000'),
(10172949, 7736286, 'City of Arlington', NULL, 'city-of-arlington', 'US', 1, '32.6998300000', '-97.1251000000'),
(10172950, 8815135, 'City of Arlington', NULL, 'city-of-arlington', 'US', 1, '48.1688300000', '-122.1456400000'),
(10172951, 7736286, 'City of Arp', NULL, 'city-of-arp', 'US', 1, '32.2279000000', '-95.0536200000'),
(10172953, 7736286, 'City of Asherton', NULL, 'city-of-asherton', 'US', 1, '28.4461200000', '-99.7603200000'),
(10172956, 8815135, 'City of Asotin', NULL, 'city-of-asotin', 'US', 1, '46.3372100000', '-117.0430900000'),
(10172961, 7736286, 'City of Aubrey', NULL, 'city-of-aubrey', 'US', 1, '33.3029700000', '-96.9843300000'),
(10172962, 8815135, 'City of Auburn', NULL, 'city-of-auburn', 'US', 1, '47.3038900000', '-122.2108500000'),
(10172964, 8417618, 'City of Aurora', NULL, 'city-of-aurora', 'US', 1, '39.6988900000', '-104.7871900000'),
(10172966, 7736286, 'City of Aurora', NULL, 'city-of-aurora', 'US', 1, '33.0559400000', '-97.5096200000'),
(10172968, 7736286, 'City of Austwell', NULL, 'city-of-austwell', 'US', 1, '28.3910900000', '-96.8437100000'),
(10172971, 7736286, 'City of Bailey', NULL, 'city-of-bailey', 'US', 1, '33.4336200000', '-96.1650900000'),
(10172972, 8815135, 'City of Bainbridge Island', NULL, 'city-of-bainbridge-island', 'US', 1, '47.6488600000', '-122.5155600000'),
(10172973, 7736286, 'City of Baird', NULL, 'city-of-baird', 'US', 1, '32.3960200000', '-99.3962300000'),
(10172974, 7736286, 'City of Balch Springs', NULL, 'city-of-balch-springs', 'US', 1, '32.7194000000', '-96.6151000000'),
(10172975, 7736286, 'City of Balmorhea', NULL, 'city-of-balmorhea', 'US', 1, '30.9841600000', '-103.7438700000'),
(10172977, 7736286, 'City of Bandera', NULL, 'city-of-bandera', 'US', 1, '29.7253300000', '-99.0740600000'),
(10172979, 7736286, 'City of Bangs', NULL, 'city-of-bangs', 'US', 1, '31.7159400000', '-99.1303500000'),
(10172982, 7736286, 'City of Bardwell', NULL, 'city-of-bardwell', 'US', 1, '32.2670800000', '-96.6955400000'),
(10172985, 7736286, 'City of Barry', NULL, 'city-of-barry', 'US', 1, '32.0999000000', '-96.6377600000'),
(10172986, 7736286, 'City of Barstow', NULL, 'city-of-barstow', 'US', 1, '31.4615400000', '-103.3955000000'),
(10172988, 7736286, 'City of Bartlett', NULL, 'city-of-bartlett', 'US', 1, '30.7950700000', '-97.4324000000'),
(10172990, 8815135, 'City of Battle Ground', NULL, 'city-of-battle-ground', 'US', 1, '45.7753200000', '-122.5394700000'),
(10172992, 7736286, 'City of Bayou Vista', NULL, 'city-of-bayou-vista', 'US', 1, '29.3257100000', '-94.9388600000'),
(10172993, 7736286, 'City of Baytown', NULL, 'city-of-baytown', 'US', 1, '29.7583400000', '-94.9665500000'),
(10172994, 7736286, 'City of Beasley', NULL, 'city-of-beasley', 'US', 1, '29.4946600000', '-95.9145800000'),
(10172995, 7736286, 'City of Beaumont', NULL, 'city-of-beaumont', 'US', 1, '30.0849200000', '-94.1450500000'),
(10172997, 7736286, 'City of Beckville', NULL, 'city-of-beckville', 'US', 1, '32.2436000000', '-94.4560900000'),
(10172998, 7736286, 'City of Bedford', NULL, 'city-of-bedford', 'US', 1, '32.8464000000', '-97.1350000000'),
(10172999, 7736286, 'City of Bedias', NULL, 'city-of-bedias', 'US', 1, '30.7791900000', '-95.9469000000'),
(10173003, 7736286, 'City of Bellaire', NULL, 'city-of-bellaire', 'US', 1, '29.7039100000', '-95.4622300000'),
(10173005, 7736286, 'City of Bellevue', NULL, 'city-of-bellevue', 'US', 1, '33.6335100000', '-98.0163500000'),
(10173006, 8815135, 'City of Bellevue', NULL, 'city-of-bellevue', 'US', 1, '47.5961800000', '-122.1523900000'),
(10173007, 8815135, 'City of Bellingham', NULL, 'city-of-bellingham', 'US', 1, '48.7527900000', '-122.4691600000'),
(10173008, 7736286, 'City of Bellmead', NULL, 'city-of-bellmead', 'US', 1, '31.6025400000', '-97.0895500000'),
(10173010, 7736286, 'City of Belton', NULL, 'city-of-belton', 'US', 1, '31.0563900000', '-97.4789300000'),
(10173011, 7736286, 'City of Benavides', NULL, 'city-of-benavides', 'US', 1, '27.5981600000', '-98.4095300000'),
(10173012, 7736286, 'City of Benbrook', NULL, 'city-of-benbrook', 'US', 1, '32.6766900000', '-97.4628300000'),
(10173014, 7736286, 'City of Benjamin', NULL, 'city-of-benjamin', 'US', 1, '33.5836100000', '-99.7929300000'),
(10173015, 7736286, 'City of Bertram', NULL, 'city-of-bertram', 'US', 1, '30.7422800000', '-98.0570100000'),
(10173017, 7736286, 'City of Beverly Hills', NULL, 'city-of-beverly-hills', 'US', 1, '31.5224800000', '-97.1561600000'),
(10173018, 7736286, 'City of Bevil Oaks', NULL, 'city-of-bevil-oaks', 'US', 1, '30.1517100000', '-94.2711200000'),
(10173020, 7736286, 'City of Big Lake', NULL, 'city-of-big-lake', 'US', 1, '31.1934100000', '-101.4578900000'),
(10173021, 7736286, 'City of Big Spring', NULL, 'city-of-big-spring', 'US', 1, '32.2387100000', '-101.4801600000'),
(10173023, 7736286, 'City of Big Wells', NULL, 'city-of-big-wells', 'US', 1, '28.5698800000', '-99.5701900000'),
(10173025, 8815135, 'City of Bingen', NULL, 'city-of-bingen', 'US', 1, '45.7151300000', '-121.4694500000'),
(10173027, 8815135, 'City of Black Diamond', NULL, 'city-of-black-diamond', 'US', 1, '47.3133500000', '-122.0187300000'),
(10173030, 7736286, 'City of Blackwell', NULL, 'city-of-blackwell', 'US', 1, '32.0850500000', '-100.3193600000'),
(10173031, 8815135, 'City of Blaine', NULL, 'city-of-blaine', 'US', 1, '48.9848500000', '-122.7462700000'),
(10173036, 7736286, 'City of Blossom', NULL, 'city-of-blossom', 'US', 1, '33.6633600000', '-95.3837100000'),
(10173037, 7736286, 'City of Blue Mound', NULL, 'city-of-blue-mound', 'US', 1, '32.8544400000', '-97.3382800000'),
(10173038, 7736286, 'City of Blue Ridge', NULL, 'city-of-blue-ridge', 'US', 1, '33.2983000000', '-96.3977200000'),
(10173042, 7736286, 'City of Bogata', NULL, 'city-of-bogata', 'US', 1, '33.4697900000', '-95.2135500000'),
(10173044, 8815135, 'City of Bonney Lake', NULL, 'city-of-bonney-lake', 'US', 1, '47.1753000000', '-122.1856900000'),
(10173045, 7736286, 'City of Borger', NULL, 'city-of-borger', 'US', 1, '35.6598200000', '-101.4011500000'),
(10173046, 8815135, 'City of Bothell', NULL, 'city-of-bothell', 'US', 1, '47.7768000000', '-122.2050400000'),
(10173051, 7736286, 'City of Bovina', NULL, 'city-of-bovina', 'US', 1, '34.5156600000', '-102.8846500000'),
(10173052, 7736286, 'City of Bowie', NULL, 'city-of-bowie', 'US', 1, '33.5566700000', '-97.8440100000'),
(10173054, 7736286, 'City of Brackettville', NULL, 'city-of-brackettville', 'US', 1, '29.3180900000', '-100.4109000000'),
(10173055, 7736286, 'City of Brady', NULL, 'city-of-brady', 'US', 1, '31.1472500000', '-99.4289600000'),
(10173056, 7736286, 'City of Brazos Bend', NULL, 'city-of-brazos-bend', 'US', 1, '32.4751400000', '-97.7612500000'),
(10173057, 7736286, 'City of Brazos Country', NULL, 'city-of-brazos-country', 'US', 1, '29.7547400000', '-96.0422700000'),
(10173058, 7736286, 'City of Breckenridge', NULL, 'city-of-breckenridge', 'US', 1, '32.7565900000', '-98.9122100000'),
(10173059, 8815135, 'City of Bremerton', NULL, 'city-of-bremerton', 'US', 1, '47.5436200000', '-122.7117300000'),
(10173060, 7736286, 'City of Bremond', NULL, 'city-of-bremond', 'US', 1, '31.1657100000', '-96.6759700000'),
(10173061, 7736286, 'City of Brenham', NULL, 'city-of-brenham', 'US', 1, '30.1579000000', '-96.3948800000'),
(10173062, 8815135, 'City of Brewster', NULL, 'city-of-brewster', 'US', 1, '48.1018100000', '-119.7861500000'),
(10173063, 7736286, 'City of Briaroaks', NULL, 'city-of-briaroaks', 'US', 1, '32.4957800000', '-97.3033200000'),
(10173065, 7736286, 'City of Bridgeport', NULL, 'city-of-bridgeport', 'US', 1, '33.2093700000', '-97.7716100000'),
(10173066, 8815135, 'City of Bridgeport', NULL, 'city-of-bridgeport', 'US', 1, '48.0061700000', '-119.6731500000'),
(10173067, 8815135, 'City of Brier', NULL, 'city-of-brier', 'US', 1, '47.7924500000', '-122.2737100000'),
(10173068, 8417618, 'City of Brighton', NULL, 'city-of-brighton', 'US', 1, '39.9716000000', '-104.7958500000'),
(10173073, 7736286, 'City of Brookshire', NULL, 'city-of-brookshire', 'US', 1, '29.7826400000', '-95.9544900000'),
(10173074, 7736286, 'City of Brookside Village', NULL, 'city-of-brookside-village', 'US', 1, '29.5907400000', '-95.3181300000'),
(10173075, 7736286, 'City of Browndell', NULL, 'city-of-browndell', 'US', 1, '31.1253700000', '-93.9801400000'),
(10173076, 7736286, 'City of Brownfield', NULL, 'city-of-brownfield', 'US', 1, '33.1756600000', '-102.2730200000'),
(10173077, 7736286, 'City of Brownsboro', NULL, 'city-of-brownsboro', 'US', 1, '32.2984200000', '-95.6130400000'),
(10173079, 7736286, 'City of Brownsville', NULL, 'city-of-brownsville', 'US', 1, '25.9981400000', '-97.4566600000'),
(10173081, 7736286, 'City of Bryan', NULL, 'city-of-bryan', 'US', 1, '30.6662600000', '-96.3670600000'),
(10173082, 7736286, 'City of Bryson', NULL, 'city-of-bryson', 'US', 1, '33.1637700000', '-98.3892000000'),
(10173083, 8815135, 'City of Buckley', NULL, 'city-of-buckley', 'US', 1, '47.1613800000', '-122.0200000000'),
(10173084, 7736286, 'City of Buda', NULL, 'city-of-buda', 'US', 1, '30.0853600000', '-97.8441100000'),
(10173087, 7736286, 'City of Buffalo', NULL, 'city-of-buffalo', 'US', 1, '31.4602900000', '-96.0649000000'),
(10173089, 7736286, 'City of Bulverde', NULL, 'city-of-bulverde', 'US', 1, '29.7723300000', '-98.4373100000'),
(10173090, 7736286, 'City of Bunker Hill Village', NULL, 'city-of-bunker-hill-village', 'US', 1, '29.7647500000', '-95.5317800000'),
(10173091, 8815135, 'City of Burien', NULL, 'city-of-burien', 'US', 1, '47.4762100000', '-122.3393600000'),
(10173092, 7736286, 'City of Burkburnett', NULL, 'city-of-burkburnett', 'US', 1, '34.0747600000', '-98.5671000000'),
(10173093, 7736286, 'City of Burke', NULL, 'city-of-burke', 'US', 1, '31.2344300000', '-94.7665200000'),
(10173094, 7736286, 'City of Burleson', NULL, 'city-of-burleson', 'US', 1, '32.5200700000', '-97.3340800000'),
(10173098, 8815135, 'City of Burlington', NULL, 'city-of-burlington', 'US', 1, '48.4676100000', '-122.3298600000'),
(10173099, 7736286, 'City of Burnet', NULL, 'city-of-burnet', 'US', 1, '30.7508300000', '-98.2374600000'),
(10173101, 7736286, 'City of Cactus', NULL, 'city-of-cactus', 'US', 1, '36.0443700000', '-102.0080300000'),
(10173104, 7736286, 'City of Caldwell', NULL, 'city-of-caldwell', 'US', 1, '30.5306900000', '-96.7006400000'),
(10173107, 7736286, 'City of Callisburg', NULL, 'city-of-callisburg', 'US', 1, '33.6987100000', '-97.0159200000'),
(10173108, 7736286, 'City of Calvert', NULL, 'city-of-calvert', 'US', 1, '30.9791500000', '-96.6715400000'),
(10173109, 8815135, 'City of Camas', NULL, 'city-of-camas', 'US', 1, '45.6003300000', '-122.4304600000'),
(10173111, 7736286, 'City of Cameron', NULL, 'city-of-cameron', 'US', 1, '30.8607400000', '-96.9768300000'),
(10173112, 7736286, 'City of Camp Wood', NULL, 'city-of-camp-wood', 'US', 1, '29.6690500000', '-100.0108600000'),
(10173113, 7736286, 'City of Campbell', NULL, 'city-of-campbell', 'US', 1, '33.1463300000', '-95.9544400000'),
(10173114, 7736286, 'City of Canadian', NULL, 'city-of-canadian', 'US', 1, '35.9096800000', '-100.3838800000'),
(10173123, 7736286, 'City of Carmine', NULL, 'city-of-carmine', 'US', 1, '30.1485300000', '-96.6906800000'),
(10173124, 8815135, 'City of Carnation', NULL, 'city-of-carnation', 'US', 1, '47.6442300000', '-121.9040900000'),
(10173125, 7736286, 'City of Carrizo Springs', NULL, 'city-of-carrizo-springs', 'US', 1, '28.5266000000', '-99.8588800000'),
(10173126, 7736286, 'City of Carrollton', NULL, 'city-of-carrollton', 'US', 1, '32.9884400000', '-96.9001400000'),
(10173127, 7736286, 'City of Huntsville', NULL, 'city-of-huntsville', 'US', 1, '30.7050100000', '-95.5544300000'),
(10173128, 7736286, 'City of Hurst', NULL, 'city-of-hurst', 'US', 1, '32.8350800000', '-97.1807800000'),
(10173129, 7736286, 'City of Hutchins', NULL, 'city-of-hutchins', 'US', 1, '32.6421100000', '-96.7092800000'),
(10173130, 7736286, 'City of Hutto', NULL, 'city-of-hutto', 'US', 1, '30.5371000000', '-97.5510000000'),
(10173131, 7736286, 'City of Huxley', NULL, 'city-of-huxley', 'US', 1, '31.7720200000', '-93.9138800000'),
(10173136, 7736286, 'City of Idalou', NULL, 'city-of-idalou', 'US', 1, '33.6625000000', '-101.6833700000'),
(10173138, 8815135, 'City of Ilwaco', NULL, 'city-of-ilwaco', 'US', 1, '46.3026700000', '-124.0227400000'),
(10173142, 7736286, 'City of Industry', NULL, 'city-of-industry', 'US', 1, '29.9714900000', '-96.4990800000'),
(10173143, 7736286, 'City of Ingleside on the Bay', NULL, 'city-of-ingleside-on-the-bay', 'US', 1, '27.8302500000', '-97.2211900000'),
(10173144, 7736286, 'City of Ingram', NULL, 'city-of-ingram', 'US', 1, '30.0773000000', '-99.2380700000'),
(10173147, 7736286, 'City of Iowa Park', NULL, 'city-of-iowa-park', 'US', 1, '33.9623000000', '-98.6819500000'),
(10173148, 7736286, 'City of Iredell', NULL, 'city-of-iredell', 'US', 1, '31.9864700000', '-97.8718800000'),
(10173151, 7736286, 'City of Irving', NULL, 'city-of-irving', 'US', 1, '32.8583800000', '-96.9703100000'),
(10173154, 7736286, 'City of Itasca', NULL, 'city-of-itasca', 'US', 1, '32.1585500000', '-97.1477700000'),
(10173156, 7736286, 'City of Jacksboro', NULL, 'city-of-jacksboro', 'US', 1, '33.2235400000', '-98.1588300000'),
(10173159, 7736286, 'City of Jacksonville', NULL, 'city-of-jacksonville', 'US', 1, '31.9643400000', '-95.2617500000'),
(10173162, 7736286, 'City of Jamaica Beach', NULL, 'city-of-jamaica-beach', 'US', 1, '29.1913400000', '-94.9806800000'),
(10173163, 7736286, 'City of Jarrell', NULL, 'city-of-jarrell', 'US', 1, '30.8111000000', '-97.6141200000'),
(10173164, 7736286, 'City of Jasper', NULL, 'city-of-jasper', 'US', 1, '30.9220500000', '-93.9947500000'),
(10173167, 7736286, 'City of Jefferson', NULL, 'city-of-jefferson', 'US', 1, '32.7634000000', '-94.3511600000'),
(10173169, 7736286, 'City of Jersey Village', NULL, 'city-of-jersey-village', 'US', 1, '29.8903700000', '-95.5721500000'),
(10173170, 7736286, 'City of Jewett', NULL, 'city-of-jewett', 'US', 1, '31.3626300000', '-96.1454900000'),
(10173171, 7736286, 'City of Joaquin', NULL, 'city-of-joaquin', 'US', 1, '31.9659100000', '-94.0504800000'),
(10173173, 7736286, 'City of Jolly', NULL, 'city-of-jolly', 'US', 1, '33.8826700000', '-98.3475000000'),
(10173174, 7736286, 'City of Jonestown', NULL, 'city-of-jonestown', 'US', 1, '30.4493800000', '-97.9494600000'),
(10173177, 7736286, 'City of Josephine', NULL, 'city-of-josephine', 'US', 1, '33.0616700000', '-96.3176700000'),
(10173178, 7736286, 'City of Joshua', NULL, 'city-of-joshua', 'US', 1, '32.4607300000', '-97.3830000000'),
(10173179, 7736286, 'City of Jourdanton', NULL, 'city-of-jourdanton', 'US', 1, '28.9137300000', '-98.5410700000'),
(10173182, 7736286, 'City of Junction', NULL, 'city-of-junction', 'US', 1, '30.4906700000', '-99.7725700000'),
(10173183, 7736286, 'City of Justin', NULL, 'city-of-justin', 'US', 1, '33.0862200000', '-97.3009400000'),
(10173184, 8815135, 'City of Kahlotus', NULL, 'city-of-kahlotus', 'US', 1, '46.6434500000', '-118.5564100000'),
(10173185, 8815135, 'City of Kalama', NULL, 'city-of-kalama', 'US', 1, '46.0115600000', '-122.8369400000'),
(10173189, 7736286, 'City of Keene', NULL, 'city-of-keene', 'US', 1, '32.3955400000', '-97.3224700000'),
(10173191, 7736286, 'City of Keller', NULL, 'city-of-keller', 'US', 1, '32.9336600000', '-97.2255500000'),
(10173193, 8815135, 'City of Kelso', NULL, 'city-of-kelso', 'US', 1, '46.1249800000', '-122.8907000000'),
(10173194, 7736286, 'City of Kemah', NULL, 'city-of-kemah', 'US', 1, '29.5305500000', '-95.0195000000'),
(10173196, 7736286, 'City of Kempner', NULL, 'city-of-kempner', 'US', 1, '31.0754200000', '-97.9722400000'),
(10173197, 7736286, 'City of Kendleton', NULL, 'city-of-kendleton', 'US', 1, '29.4469500000', '-96.0011700000'),
(10173199, 8815135, 'City of Kenmore', NULL, 'city-of-kenmore', 'US', 1, '47.7532400000', '-122.2461700000'),
(10173200, 7736286, 'City of Kennard', NULL, 'city-of-kennard', 'US', 1, '31.3575000000', '-95.1853700000'),
(10173201, 7736286, 'City of Kennedale', NULL, 'city-of-kennedale', 'US', 1, '32.6434200000', '-97.2172500000'),
(10173202, 8815135, 'City of Kennewick', NULL, 'city-of-kennewick', 'US', 1, '46.1984400000', '-119.1732500000'),
(10173203, 8815135, 'City of Kent', NULL, 'city-of-kent', 'US', 1, '47.3887100000', '-122.2127800000'),
(10173204, 7736286, 'City of Coldspring', NULL, 'city-of-coldspring', 'US', 1, '30.5897300000', '-95.1306800000'),
(10173206, 8815135, 'City of Colfax', NULL, 'city-of-colfax', 'US', 1, '46.9032400000', '-117.3385500000'),
(10173208, 8815135, 'City of College Place', NULL, 'city-of-college-place', 'US', 1, '46.0430200000', '-118.3869700000'),
(10173209, 7736286, 'City of College Station', NULL, 'city-of-college-station', 'US', 1, '30.5857200000', '-96.2959400000'),
(10173211, 7736286, 'City of Colmesneil', NULL, 'city-of-colmesneil', 'US', 1, '30.9096600000', '-94.4220600000'),
(10173215, 7736286, 'City of Columbus', NULL, 'city-of-columbus', 'US', 1, '29.7054700000', '-96.5562500000'),
(10173217, 8815135, 'City of Colville', NULL, 'city-of-colville', 'US', 1, '48.5451600000', '-117.8978200000'),
(10173219, 7736286, 'City of Combine', NULL, 'city-of-combine', 'US', 1, '32.5910100000', '-96.5202500000'),
(10173221, 7736286, 'City of Commerce', NULL, 'city-of-commerce', 'US', 1, '33.2420000000', '-95.8998600000'),
(10173222, 8417618, 'City of Commerce City', NULL, 'city-of-commerce-city', 'US', 1, '39.8081900000', '-104.9101300000'),
(10173224, 7736286, 'City of Conroe', NULL, 'city-of-conroe', 'US', 1, '30.3172600000', '-95.4703300000'),
(10173225, 7736286, 'City of Cool', NULL, 'city-of-cool', 'US', 1, '32.8000700000', '-98.0112600000'),
(10173227, 7736286, 'City of Cooper', NULL, 'city-of-cooper', 'US', 1, '33.3717500000', '-95.6910000000'),
(10173229, 7736286, 'City of Coppell', NULL, 'city-of-coppell', 'US', 1, '32.9638800000', '-96.9908200000'),
(10173232, 7736286, 'City of Corinth', NULL, 'city-of-corinth', 'US', 1, '33.1433800000', '-97.0680600000'),
(10173234, 7736286, 'City of Corpus Christi', NULL, 'city-of-corpus-christi', 'US', 1, '27.7346200000', '-97.2807000000'),
(10173235, 7736286, 'City of Corsicana', NULL, 'city-of-corsicana', 'US', 1, '32.0821600000', '-96.4685300000'),
(10173237, 8815135, 'City of Cosmopolis', NULL, 'city-of-cosmopolis', 'US', 1, '46.9540500000', '-123.7727700000'),
(10173242, 7736286, 'City of Cottonwood', NULL, 'city-of-cottonwood', 'US', 1, '32.4523100000', '-96.4155500000'),
(10173244, 7736286, 'City of Cottonwood Shores', NULL, 'city-of-cottonwood-shores', 'US', 1, '30.5521200000', '-98.3248000000'),
(10173245, 7736286, 'City of Cotulla', NULL, 'city-of-cotulla', 'US', 1, '28.4363500000', '-99.2366600000'),
(10173248, 7736286, 'City of Cove', NULL, 'city-of-cove', 'US', 1, '29.8117400000', '-94.8111000000'),
(10173249, 7736286, 'City of Covington', NULL, 'city-of-covington', 'US', 1, '32.1783800000', '-97.2603300000'),
(10173250, 8815135, 'City of Covington', NULL, 'city-of-covington', 'US', 1, '47.3666600000', '-122.1046700000'),
(10173254, 7736286, 'City of Crandall', NULL, 'city-of-crandall', 'US', 1, '32.6280800000', '-96.4534200000'),
(10173255, 7736286, 'City of Crane', NULL, 'city-of-crane', 'US', 1, '31.3919000000', '-102.3504200000'),
(10173256, 7736286, 'City of Cranfills Gap', NULL, 'city-of-cranfills-gap', 'US', 1, '31.7752700000', '-97.8302800000'),
(10173257, 7736286, 'City of Creedmoor', NULL, 'city-of-creedmoor', 'US', 1, '30.0943300000', '-97.7431500000'),
(10173259, 7736286, 'City of Cresson', NULL, 'city-of-cresson', 'US', 1, '32.5298900000', '-97.6153900000'),
(10173262, 7736286, 'City of Crockett', NULL, 'city-of-crockett', 'US', 1, '31.3176800000', '-95.4563900000'),
(10173263, 7736286, 'City of Crosbyton', NULL, 'city-of-crosbyton', 'US', 1, '33.6413000000', '-101.2377200000'),
(10173265, 7736286, 'City of Crowley', NULL, 'city-of-crowley', 'US', 1, '32.5780600000', '-97.3584000000'),
(10173267, 7736286, 'City of Cumby', NULL, 'city-of-cumby', 'US', 1, '33.1353500000', '-95.8399000000'),
(10173269, 7736286, 'City of Cushing', NULL, 'city-of-cushing', 'US', 1, '31.8126000000', '-94.8411400000'),
(10173272, 7736286, 'City of Daingerfield', NULL, 'city-of-daingerfield', 'US', 1, '33.0305900000', '-94.7251000000'),
(10173273, 7736286, 'City of Daisetta', NULL, 'city-of-daisetta', 'US', 1, '30.1135100000', '-94.6425600000'),
(10173274, 7736286, 'City of Dalhart', NULL, 'city-of-dalhart', 'US', 1, '36.0580000000', '-102.5123300000'),
(10173276, 7736286, 'City of Dalworthington Gardens', NULL, 'city-of-dalworthington-gardens', 'US', 1, '32.6936600000', '-97.1565400000'),
(10173279, 7736286, 'City of Danbury', NULL, 'city-of-danbury', 'US', 1, '29.2273300000', '-95.3462300000'),
(10173280, 8815135, 'City of Davenport', NULL, 'city-of-davenport', 'US', 1, '47.6561600000', '-118.1519400000'),
(10173285, 8815135, 'City of Dayton', NULL, 'city-of-dayton', 'US', 1, '46.3169600000', '-117.9767600000'),
(10173286, 7736286, 'City of Dayton Lakes', NULL, 'city-of-dayton-lakes', 'US', 1, '30.1446100000', '-94.8208300000'),
(10173287, 7736286, 'City of De Kalb', NULL, 'city-of-de-kalb', 'US', 1, '33.5075200000', '-94.6165600000'),
(10173288, 7736286, 'City of De Leon', NULL, 'city-of-de-leon', 'US', 1, '32.1113500000', '-98.5351600000'),
(10173289, 7736286, 'City of Dean', NULL, 'city-of-dean', 'US', 1, '33.9158600000', '-98.3527600000'),
(10173291, 7736286, 'City of Decatur', NULL, 'city-of-decatur', 'US', 1, '33.2276300000', '-97.5898700000'),
(10173293, 7736286, 'City of DeCordova', NULL, 'city-of-decordova', 'US', 1, '32.4278900000', '-97.6911700000'),
(10173294, 7736286, 'City of Deer Park', NULL, 'city-of-deer-park', 'US', 1, '29.6895600000', '-95.1151700000'),
(10173295, 8815135, 'City of Deer Park', NULL, 'city-of-deer-park', 'US', 1, '47.9642200000', '-117.4397900000'),
(10173297, 7736286, 'City of Del Rio', NULL, 'city-of-del-rio', 'US', 1, '29.3703700000', '-100.8795300000'),
(10173300, 7736286, 'City of Denison', NULL, 'city-of-denison', 'US', 1, '33.7578500000', '-96.5657900000'),
(10173301, 7736286, 'City of Denton', NULL, 'city-of-denton', 'US', 1, '33.2163800000', '-97.1425300000'),
(10173302, 7736286, 'City of Deport', NULL, 'city-of-deport', 'US', 1, '33.5291500000', '-95.3174200000'),
(10173303, 8815135, 'City of Des Moines', NULL, 'city-of-des-moines', 'US', 1, '47.3911400000', '-122.3155100000'),
(10173304, 7736286, 'City of DeSoto', NULL, 'city-of-desoto', 'US', 1, '32.5991500000', '-96.8633600000'),
(10173306, 7736286, 'City of Devers', NULL, 'city-of-devers', 'US', 1, '30.0287000000', '-94.5859700000'),
(10173309, 7736286, 'City of Diboll', NULL, 'city-of-diboll', 'US', 1, '31.1881500000', '-94.7830300000'),
(10173310, 7736286, 'City of Dickens', NULL, 'city-of-dickens', 'US', 1, '33.6212700000', '-100.8368000000'),
(10173311, 7736286, 'City of Dickinson', NULL, 'city-of-dickinson', 'US', 1, '29.4540100000', '-95.0586400000'),
(10173313, 7736286, 'City of Dimmitt', NULL, 'city-of-dimmitt', 'US', 1, '34.5488200000', '-102.3191300000'),
(10173315, 7736286, 'City of Donna', NULL, 'city-of-donna', 'US', 1, '26.0734000000', '-98.0733000000'),
(10173323, 7736286, 'City of Dripping Springs', NULL, 'city-of-dripping-springs', 'US', 1, '30.1873200000', '-98.0875900000'),
(10173324, 7736286, 'City of Driscoll', NULL, 'city-of-driscoll', 'US', 1, '27.6730200000', '-97.7510400000'),
(10173327, 7736286, 'City of Dublin', NULL, 'city-of-dublin', 'US', 1, '32.0874900000', '-98.3391300000'),
(10173331, 7736286, 'City of Duncanville', NULL, 'city-of-duncanville', 'US', 1, '32.6459400000', '-96.9127700000'),
(10173334, 8815135, 'City of DuPont', NULL, 'city-of-dupont', 'US', 1, '47.1078400000', '-122.6495100000'),
(10173336, 8815135, 'City of Duvall', NULL, 'city-of-duvall', 'US', 1, '47.7353300000', '-121.9725900000'),
(10173338, 7736286, 'City of Eagle Lake', NULL, 'city-of-eagle-lake', 'US', 1, '29.5872300000', '-96.3285600000'),
(10173340, 7736286, 'City of Eagle Pass', NULL, 'city-of-eagle-pass', 'US', 1, '28.7117700000', '-100.4829800000'),
(10173342, 7736286, 'City of Earth', NULL, 'city-of-earth', 'US', 1, '34.2338000000', '-102.4091800000'),
(10173343, 7736286, 'City of East Bernard', NULL, 'city-of-east-bernard', 'US', 1, '29.5240800000', '-96.0621800000'),
(10173345, 7736286, 'City of East Mountain', NULL, 'city-of-east-mountain', 'US', 1, '32.5816300000', '-94.8645600000'),
(10173346, 7736286, 'City of East Tawakoni', NULL, 'city-of-east-tawakoni', 'US', 1, '32.8848000000', '-95.9342000000'),
(10173347, 8815135, 'City of East Wenatchee', NULL, 'city-of-east-wenatchee', 'US', 1, '47.4172500000', '-120.2808300000'),
(10173348, 7736286, 'City of Easton', NULL, 'city-of-easton', 'US', 1, '32.3819300000', '-94.5912400000'),
(10173350, 7736286, 'City of Ector', NULL, 'city-of-ector', 'US', 1, '33.5792800000', '-96.2731100000'),
(10173351, 7736286, 'City of Edcouch', NULL, 'city-of-edcouch', 'US', 1, '26.2937200000', '-97.9630900000'),
(10173353, 7736286, 'City of Eden', NULL, 'city-of-eden', 'US', 1, '31.2162500000', '-99.8439700000'),
(10173354, 8417618, 'City of Edgewater', NULL, 'city-of-edgewater', 'US', 1, '39.7508200000', '-105.0626200000'),
(10173355, 8815135, 'City of Edgewood', NULL, 'city-of-edgewood', 'US', 1, '47.2309500000', '-122.2831800000'),
(10173356, 7736286, 'City of Edinburg', NULL, 'city-of-edinburg', 'US', 1, '26.3183000000', '-98.1622300000'),
(10173358, 8815135, 'City of Edmonds', NULL, 'city-of-edmonds', 'US', 1, '47.8257200000', '-122.3702700000'),
(10173359, 7736286, 'City of Edna', NULL, 'city-of-edna', 'US', 1, '28.9757000000', '-96.6482600000'),
(10173361, 7736286, 'City of El Campo', NULL, 'city-of-el-campo', 'US', 1, '29.1981900000', '-96.2738000000'),
(10173362, 7736286, 'City of El Cenizo', NULL, 'city-of-el-cenizo', 'US', 1, '27.3317600000', '-99.5028700000'),
(10173363, 7736286, 'City of El Lago', NULL, 'city-of-el-lago', 'US', 1, '29.5731700000', '-95.0441400000'),
(10173368, 7736286, 'City of Eldorado', NULL, 'city-of-eldorado', 'US', 1, '30.8617300000', '-100.5979300000'),
(10173372, 7736286, 'City of Elgin', NULL, 'city-of-elgin', 'US', 1, '30.3529400000', '-97.3886700000'),
(10173377, 8815135, 'City of Ellensburg', NULL, 'city-of-ellensburg', 'US', 1, '47.0009600000', '-120.5490600000'),
(10173378, 8815135, 'City of Elma', NULL, 'city-of-elma', 'US', 1, '47.0069800000', '-123.4049900000'),
(10173379, 7736286, 'City of Elmendorf', NULL, 'city-of-elmendorf', 'US', 1, '29.2554700000', '-98.3169500000'),
(10173381, 7736286, 'City of Elsa', NULL, 'city-of-elsa', 'US', 1, '26.2978800000', '-97.9937500000'),
(10173383, 7736286, 'City of Emory', NULL, 'city-of-emory', 'US', 1, '32.8765600000', '-95.7676700000'),
(10173384, 7736286, 'City of Encinal', NULL, 'city-of-encinal', 'US', 1, '28.0406900000', '-99.3550600000'),
(10173386, 7736286, 'City of Ennis', NULL, 'city-of-ennis', 'US', 1, '32.3254800000', '-96.6368800000'),
(10173389, 8815135, 'City of Entiat', NULL, 'city-of-entiat', 'US', 1, '47.6781600000', '-120.2170300000'),
(10173391, 8815135, 'City of Enumclaw', NULL, 'city-of-enumclaw', 'US', 1, '47.2012800000', '-121.9900900000'),
(10173393, 8815135, 'City of Ephrata', NULL, 'city-of-ephrata', 'US', 1, '47.3126300000', '-119.5353000000'),
(10173397, 7736286, 'City of Escobares', NULL, 'city-of-escobares', 'US', 1, '26.4127000000', '-98.9578800000'),
(10173401, 7736286, 'City of Euless', NULL, 'city-of-euless', 'US', 1, '32.8507300000', '-97.0798400000'),
(10173403, 7736286, 'City of Eureka', NULL, 'city-of-eureka', 'US', 1, '32.0159100000', '-96.3073000000'),
(10173405, 7736286, 'City of Eustace', NULL, 'city-of-eustace', 'US', 1, '32.3075400000', '-96.0138000000'),
(10173408, 7736286, 'City of Everman', NULL, 'city-of-everman', 'US', 1, '32.6296400000', '-97.2828900000'),
(10173409, 8815135, 'City of Everson', NULL, 'city-of-everson', 'US', 1, '48.9065800000', '-122.3575100000'),
(10173410, 7736286, 'City of Fair Oaks Ranch', NULL, 'city-of-fair-oaks-ranch', 'US', 1, '29.7458600000', '-98.6388200000'),
(10173412, 7736286, 'City of Fairfield', NULL, 'city-of-fairfield', 'US', 1, '31.7183100000', '-96.1697800000'),
(10173414, 7736286, 'City of Falfurrias', NULL, 'city-of-falfurrias', 'US', 1, '27.2243900000', '-98.1452000000'),
(10173415, 7736286, 'City of Farmers Branch', NULL, 'city-of-farmers-branch', 'US', 1, '32.9271800000', '-96.8804200000'),
(10173416, 7736286, 'City of Farmersville', NULL, 'city-of-farmersville', 'US', 1, '33.1601300000', '-96.3613400000'),
(10173418, 7736286, 'City of Farwell', NULL, 'city-of-farwell', 'US', 1, '34.3856100000', '-103.0373000000'),
(10173419, 7736286, 'City of Fate', NULL, 'city-of-fate', 'US', 1, '32.9392900000', '-96.3864800000'),
(10173420, 7736286, 'City of Fayetteville', NULL, 'city-of-fayetteville', 'US', 1, '29.9063300000', '-96.6758700000'),
(10173421, 8417618, 'City of Federal Heights', NULL, 'city-of-federal-heights', 'US', 1, '39.8650500000', '-105.0154300000'),
(10173422, 8815135, 'City of Federal Way', NULL, 'city-of-federal-way', 'US', 1, '47.3090900000', '-122.3357500000'),
(10173425, 8815135, 'City of Ferndale', NULL, 'city-of-ferndale', 'US', 1, '48.8525600000', '-122.5892800000'),
(10173427, 7736286, 'City of Ferris', NULL, 'city-of-ferris', 'US', 1, '32.5369300000', '-96.6737700000'),
(10173428, 8815135, 'City of Fife', NULL, 'city-of-fife', 'US', 1, '47.2327300000', '-122.3519000000'),
(10173431, 8815135, 'City of Fircrest', NULL, 'city-of-fircrest', 'US', 1, '47.2307700000', '-122.5156800000'),
(10173434, 7736286, 'City of Florence', NULL, 'city-of-florence', 'US', 1, '30.8404700000', '-97.7928000000'),
(10173435, 7736286, 'City of Floresville', NULL, 'city-of-floresville', 'US', 1, '29.1403800000', '-98.1627300000'),
(10173436, 7736286, 'City of Floydada', NULL, 'city-of-floydada', 'US', 1, '33.9835200000', '-101.3367900000'),
(10173437, 7736286, 'City of Follett', NULL, 'city-of-follett', 'US', 1, '36.4339700000', '-100.1407600000'),
(10173439, 7736286, 'City of Forest Hill', NULL, 'city-of-forest-hill', 'US', 1, '32.6620000000', '-97.2664000000'),
(10173440, 8815135, 'City of Forks', NULL, 'city-of-forks', 'US', 1, '47.9524800000', '-124.3898200000'),
(10173441, 7736286, 'City of Forney', NULL, 'city-of-forney', 'US', 1, '32.7471500000', '-96.4520900000'),
(10173442, 7736286, 'City of Forsan', NULL, 'city-of-forsan', 'US', 1, '32.1103400000', '-101.3667900000'),
(10173452, 7736286, 'City of Franklin', NULL, 'city-of-franklin', 'US', 1, '31.0254800000', '-96.4856400000'),
(10173454, 7736286, 'City of Fredericksburg', NULL, 'city-of-fredericksburg', 'US', 1, '30.2668900000', '-98.8758300000'),
(10173455, 7736286, 'City of Freeport', NULL, 'city-of-freeport', 'US', 1, '28.9419200000', '-95.3620800000'),
(10173456, 7736286, 'City of Freer', NULL, 'city-of-freer', 'US', 1, '27.8823400000', '-98.6180600000'),
(10173458, 7736286, 'City of Friona', NULL, 'city-of-friona', 'US', 1, '34.6394300000', '-102.7230700000'),
(10173459, 7736286, 'City of Frisco', NULL, 'city-of-frisco', 'US', 1, '33.1507400000', '-96.8201900000'),
(10173460, 7736286, 'City of Fritch', NULL, 'city-of-fritch', 'US', 1, '35.6430700000', '-101.5964300000'),
(10173461, 7736286, 'City of Frost', NULL, 'city-of-frost', 'US', 1, '32.0788100000', '-96.8085400000'),
(10173465, 7736286, 'City of Fruitvale', NULL, 'city-of-fruitvale', 'US', 1, '32.6833600000', '-95.8034600000'),
(10173466, 7736286, 'City of Fulshear', NULL, 'city-of-fulshear', 'US', 1, '29.7148900000', '-95.8627100000'),
(10173469, 7736286, 'City of Gainesville', NULL, 'city-of-gainesville', 'US', 1, '33.6384700000', '-97.1484400000'),
(10173470, 7736286, 'City of Gallatin', NULL, 'city-of-gallatin', 'US', 1, '31.8968600000', '-95.1520600000'),
(10173472, 7736286, 'City of Ganado', NULL, 'city-of-ganado', 'US', 1, '29.0412500000', '-96.5110500000'),
(10173474, 7736286, 'City of Garden Ridge', NULL, 'city-of-garden-ridge', 'US', 1, '29.6379200000', '-98.2926000000'),
(10173477, 7736286, 'City of Garrison', NULL, 'city-of-garrison', 'US', 1, '31.8251800000', '-94.4931400000'),
(10173483, 8815135, 'City of George', NULL, 'city-of-george', 'US', 1, '47.0762600000', '-119.8573500000'),
(10173484, 7736286, 'City of George West', NULL, 'city-of-george-west', 'US', 1, '28.3300000000', '-98.1183000000'),
(10173486, 7736286, 'City of Georgetown', NULL, 'city-of-georgetown', 'US', 1, '30.6641400000', '-97.6928700000'),
(10173488, 7736286, 'City of Gholson', NULL, 'city-of-gholson', 'US', 1, '31.7122700000', '-97.2359500000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(10173489, 7736286, 'City of Giddings', NULL, 'city-of-giddings', 'US', 1, '30.1833300000', '-96.9289800000'),
(10173490, 8815135, 'City of Gig Harbor', NULL, 'city-of-gig-harbor', 'US', 1, '47.3349400000', '-122.5966100000'),
(10173492, 7736286, 'City of Gilmer', NULL, 'city-of-gilmer', 'US', 1, '32.7318100000', '-94.9460300000'),
(10173493, 7736286, 'City of Gladewater', NULL, 'city-of-gladewater', 'US', 1, '32.5434700000', '-94.9452600000'),
(10173495, 7736286, 'City of Glen Rose', NULL, 'city-of-glen-rose', 'US', 1, '32.2456600000', '-97.7437700000'),
(10173496, 8417618, 'City of Glendale', NULL, 'city-of-glendale', 'US', 1, '39.7036400000', '-104.9351200000'),
(10173499, 7736286, 'City of Glenn Heights', NULL, 'city-of-glenn-heights', 'US', 1, '32.5506500000', '-96.8547700000'),
(10173503, 7736286, 'City of Godley', NULL, 'city-of-godley', 'US', 1, '32.4512500000', '-97.5322000000'),
(10173504, 8815135, 'City of Gold Bar', NULL, 'city-of-gold-bar', 'US', 1, '47.8562400000', '-121.6918100000'),
(10173507, 8815135, 'City of Goldendale', NULL, 'city-of-goldendale', 'US', 1, '45.8214000000', '-120.8191200000'),
(10173508, 7736286, 'City of Goldsmith', NULL, 'city-of-goldsmith', 'US', 1, '31.9833200000', '-102.6163800000'),
(10173509, 7736286, 'City of Goldthwaite', NULL, 'city-of-goldthwaite', 'US', 1, '31.4528700000', '-98.5699000000'),
(10173510, 7736286, 'City of Goliad', NULL, 'city-of-goliad', 'US', 1, '28.6709200000', '-97.3916900000'),
(10173511, 7736286, 'City of Golinda', NULL, 'city-of-golinda', 'US', 1, '31.3710900000', '-97.0763000000'),
(10173513, 7736286, 'City of Goodlow', NULL, 'city-of-goodlow', 'US', 1, '32.1090700000', '-96.2151500000'),
(10173514, 7736286, 'City of Goodrich', NULL, 'city-of-goodrich', 'US', 1, '30.6092800000', '-94.9466200000'),
(10173516, 7736286, 'City of Goree', NULL, 'city-of-goree', 'US', 1, '33.4679600000', '-99.5236200000'),
(10173517, 7736286, 'City of Gorman', NULL, 'city-of-gorman', 'US', 1, '32.2135400000', '-98.6720800000'),
(10173519, 7736286, 'City of Graford', NULL, 'city-of-graford', 'US', 1, '32.9374200000', '-98.2475100000'),
(10173520, 7736286, 'City of Graham', NULL, 'city-of-graham', 'US', 1, '33.1016500000', '-98.5778500000'),
(10173521, 7736286, 'City of Granbury', NULL, 'city-of-granbury', 'US', 1, '32.4406900000', '-97.7940700000'),
(10173522, 8815135, 'City of Grand Coulee', NULL, 'city-of-grand-coulee', 'US', 1, '47.9388400000', '-119.0028600000'),
(10173524, 7736286, 'City of Grand Prairie', NULL, 'city-of-grand-prairie', 'US', 1, '32.6867700000', '-97.0209300000'),
(10173528, 7736286, 'City of Grandview', NULL, 'city-of-grandview', 'US', 1, '32.2685000000', '-97.1775000000'),
(10173529, 8815135, 'City of Grandview', NULL, 'city-of-grandview', 'US', 1, '46.2534000000', '-119.9050200000'),
(10173530, 7736286, 'City of Granger', NULL, 'city-of-granger', 'US', 1, '30.7179700000', '-97.4411000000'),
(10173531, 8815135, 'City of Granger', NULL, 'city-of-granger', 'US', 1, '46.3459200000', '-120.1928400000'),
(10173534, 8815135, 'City of Granite Falls', NULL, 'city-of-granite-falls', 'US', 1, '48.0873800000', '-121.9704300000'),
(10173535, 7736286, 'City of Granite Shoals', NULL, 'city-of-granite-shoals', 'US', 1, '30.5895000000', '-98.3778200000'),
(10173536, 7736286, 'City of Granjeno', NULL, 'city-of-granjeno', 'US', 1, '26.1374000000', '-98.3031200000'),
(10173539, 7736286, 'City of Grapeland', NULL, 'city-of-grapeland', 'US', 1, '31.4943100000', '-95.4801900000'),
(10173540, 7736286, 'City of Grapevine', NULL, 'city-of-grapevine', 'US', 1, '32.9342900000', '-97.0743500000'),
(10173547, 7736286, 'City of Greenville', NULL, 'city-of-greenville', 'US', 1, '33.1115100000', '-96.1094300000'),
(10173549, 7736286, 'City of Gregory', NULL, 'city-of-gregory', 'US', 1, '27.9221100000', '-97.2917500000'),
(10173551, 7736286, 'City of Grey Forest', NULL, 'city-of-grey-forest', 'US', 1, '29.6169300000', '-98.6833200000'),
(10173552, 7736286, 'City of Groesbeck', NULL, 'city-of-groesbeck', 'US', 1, '31.5258100000', '-96.5283700000'),
(10173554, 7736286, 'City of Groveton', NULL, 'city-of-groveton', 'US', 1, '31.0571700000', '-95.1268500000'),
(10173555, 7736286, 'City of Gruver', NULL, 'city-of-gruver', 'US', 1, '36.2631000000', '-101.4055000000'),
(10173558, 7736286, 'City of Gunter', NULL, 'city-of-gunter', 'US', 1, '33.4412100000', '-96.7247300000'),
(10173564, 7736286, 'City of Hale Center', NULL, 'city-of-hale-center', 'US', 1, '34.0661100000', '-101.8462600000'),
(10173567, 7736286, 'City of Hallsburg', NULL, 'city-of-hallsburg', 'US', 1, '31.5562700000', '-96.9274100000'),
(10173568, 7736286, 'City of Hallsville', NULL, 'city-of-hallsville', 'US', 1, '32.5026700000', '-94.5700600000'),
(10173572, 7736286, 'City of Hamlin', NULL, 'city-of-hamlin', 'US', 1, '32.8897800000', '-100.1328900000'),
(10173573, 7736286, 'City of Hardin', NULL, 'city-of-hardin', 'US', 1, '30.1492400000', '-94.7377500000'),
(10173575, 7736286, 'City of Harker Heights', NULL, 'city-of-harker-heights', 'US', 1, '31.0578400000', '-97.6442200000'),
(10173579, 8815135, 'City of Harrington', NULL, 'city-of-harrington', 'US', 1, '47.4802300000', '-118.2551800000'),
(10173583, 7736286, 'City of Hart', NULL, 'city-of-hart', 'US', 1, '34.3857100000', '-102.1150000000'),
(10173585, 7736286, 'City of Haskell', NULL, 'city-of-haskell', 'US', 1, '33.1597700000', '-99.7320300000'),
(10173586, 7736286, 'City of Haslet', NULL, 'city-of-haslet', 'US', 1, '32.9608400000', '-97.3380700000'),
(10173588, 7736286, 'City of Hawk Cove', NULL, 'city-of-hawk-cove', 'US', 1, '32.8835800000', '-96.0831200000'),
(10173589, 7736286, 'City of Hawkins', NULL, 'city-of-hawkins', 'US', 1, '32.5919600000', '-95.2027400000'),
(10173590, 7736286, 'City of Hawley', NULL, 'city-of-hawley', 'US', 1, '32.6037000000', '-99.8111400000'),
(10173595, 7736286, 'City of Hearne', NULL, 'city-of-hearne', 'US', 1, '30.8769800000', '-96.5955800000'),
(10173596, 7736286, 'City of Heath', NULL, 'city-of-heath', 'US', 1, '32.8443600000', '-96.4679900000'),
(10173598, 7736286, 'City of Hedley', NULL, 'city-of-hedley', 'US', 1, '34.8673800000', '-100.6590500000'),
(10173599, 7736286, 'City of Hedwig Village', NULL, 'city-of-hedwig-village', 'US', 1, '29.7798800000', '-95.5192600000'),
(10173601, 7736286, 'City of Helotes', NULL, 'city-of-helotes', 'US', 1, '29.5632500000', '-98.7083200000'),
(10173604, 7736286, 'City of Hemphill', NULL, 'city-of-hemphill', 'US', 1, '31.3433900000', '-93.8510900000'),
(10173605, 7736286, 'City of Hempstead', NULL, 'city-of-hempstead', 'US', 1, '30.0974200000', '-96.0794900000'),
(10173606, 7736286, 'City of Henderson', NULL, 'city-of-henderson', 'US', 1, '32.1576200000', '-94.7960500000'),
(10173609, 7736286, 'City of Hereford', NULL, 'city-of-hereford', 'US', 1, '34.8231200000', '-102.4000000000'),
(10173612, 7736286, 'City of Hewitt', NULL, 'city-of-hewitt', 'US', 1, '31.4516300000', '-97.1961900000'),
(10173614, 7736286, 'City of Hico', NULL, 'city-of-hico', 'US', 1, '31.9856500000', '-98.0289700000'),
(10173615, 7736286, 'City of Hideaway', NULL, 'city-of-hideaway', 'US', 1, '32.4889600000', '-95.4578500000'),
(10173616, 7736286, 'City of Higgins', NULL, 'city-of-higgins', 'US', 1, '36.1210000000', '-100.0274300000'),
(10173618, 7736286, 'City of Highland Haven', NULL, 'city-of-highland-haven', 'US', 1, '30.6072700000', '-98.3950400000'),
(10173619, 7736286, 'City of Highland Village', NULL, 'city-of-highland-village', 'US', 1, '33.0896600000', '-97.0613800000'),
(10173621, 7736286, 'City of Hill Country Village', NULL, 'city-of-hill-country-village', 'US', 1, '29.5831100000', '-98.4891300000'),
(10173623, 7736286, 'City of Hilshire Village', NULL, 'city-of-hilshire-village', 'US', 1, '29.7908500000', '-95.4885000000'),
(10173624, 7736286, 'City of Hitchcock', NULL, 'city-of-hitchcock', 'US', 1, '29.2824200000', '-95.0184500000'),
(10173629, 7736286, 'City of Holliday', NULL, 'city-of-holliday', 'US', 1, '33.8139800000', '-98.6896900000'),
(10173638, 7736286, 'City of Hooks', NULL, 'city-of-hooks', 'US', 1, '33.4706800000', '-94.2841100000'),
(10173641, 8815135, 'City of Hoquiam', NULL, 'city-of-hoquiam', 'US', 1, '46.9773400000', '-123.9028900000'),
(10173642, 7736286, 'City of Horseshoe Bay', NULL, 'city-of-horseshoe-bay', 'US', 1, '30.5401200000', '-98.3773900000'),
(10173644, 7736286, 'City of Howardwick', NULL, 'city-of-howardwick', 'US', 1, '35.0350900000', '-100.9083200000'),
(10173646, 7736286, 'City of Hubbard', NULL, 'city-of-hubbard', 'US', 1, '31.8469900000', '-96.8003200000'),
(10173647, 7736286, 'City of Hudson', NULL, 'city-of-hudson', 'US', 1, '31.3131300000', '-94.8049500000'),
(10173648, 7736286, 'City of Hudson Oaks', NULL, 'city-of-hudson-oaks', 'US', 1, '32.7504300000', '-97.6994600000'),
(10173650, 7736286, 'City of Hughes Springs', NULL, 'city-of-hughes-springs', 'US', 1, '32.9986700000', '-94.6310600000'),
(10173652, 7736286, 'City of Hunters Creek Village', NULL, 'city-of-hunters-creek-village', 'US', 1, '29.7715000000', '-95.4987200000'),
(10173654, 7736286, 'City of Huntington', NULL, 'city-of-huntington', 'US', 1, '31.2803600000', '-94.5771800000'),
(10173655, 7736286, 'City of Leander', NULL, 'city-of-leander', 'US', 1, '30.5707100000', '-97.8587600000'),
(10173657, 8815135, 'City of Leavenworth', NULL, 'city-of-leavenworth', 'US', 1, '47.5943800000', '-120.6632500000'),
(10173662, 7736286, 'City of Leon Valley', NULL, 'city-of-leon-valley', 'US', 1, '29.4953400000', '-98.6140000000'),
(10173663, 7736286, 'City of Leona', NULL, 'city-of-leona', 'US', 1, '31.1537100000', '-95.9759900000'),
(10173664, 7736286, 'City of Leonard', NULL, 'city-of-leonard', 'US', 1, '33.3832600000', '-96.2466100000'),
(10173665, 7736286, 'City of Leroy', NULL, 'city-of-leroy', 'US', 1, '31.7321900000', '-97.0214000000'),
(10173668, 7736286, 'City of Lewisville', NULL, 'city-of-lewisville', 'US', 1, '33.0452000000', '-96.9829300000'),
(10173671, 7736286, 'City of Liberty Hill', NULL, 'city-of-liberty-hill', 'US', 1, '30.6635100000', '-97.9076200000'),
(10173672, 8815135, 'City of Liberty Lake', NULL, 'city-of-liberty-lake', 'US', 1, '47.6687200000', '-117.1031200000'),
(10173673, 7736286, 'City of Linden', NULL, 'city-of-linden', 'US', 1, '33.0109500000', '-94.3626300000'),
(10173676, 7736286, 'City of Lipan', NULL, 'city-of-lipan', 'US', 1, '32.5186500000', '-98.0470500000'),
(10173678, 7736286, 'City of Little Elm', NULL, 'city-of-little-elm', 'US', 1, '33.1792200000', '-96.9284000000'),
(10173679, 7736286, 'City of Littlefield', NULL, 'city-of-littlefield', 'US', 1, '33.9190800000', '-102.3348800000'),
(10173681, 7736286, 'City of Liverpool', NULL, 'city-of-liverpool', 'US', 1, '29.2986800000', '-95.2719900000'),
(10173683, 7736286, 'City of Log Cabin', NULL, 'city-of-log-cabin', 'US', 1, '32.2230800000', '-96.0222600000'),
(10173686, 7736286, 'City of Lometa', NULL, 'city-of-lometa', 'US', 1, '31.2166500000', '-98.3924200000'),
(10173688, 7736286, 'City of Lone Oak', NULL, 'city-of-lone-oak', 'US', 1, '32.9959900000', '-95.9410100000'),
(10173689, 7736286, 'City of Lone Star', NULL, 'city-of-lone-star', 'US', 1, '32.9392800000', '-94.7090500000'),
(10173692, 8815135, 'City of Long Beach', NULL, 'city-of-long-beach', 'US', 1, '46.3556400000', '-124.0556500000'),
(10173695, 7736286, 'City of Longview', NULL, 'city-of-longview', 'US', 1, '32.5192900000', '-94.7622100000'),
(10173696, 8815135, 'City of Longview', NULL, 'city-of-longview', 'US', 1, '46.1471100000', '-122.9640800000'),
(10173698, 7736286, 'City of Lorena', NULL, 'city-of-lorena', 'US', 1, '31.3816300000', '-97.2127900000'),
(10173699, 7736286, 'City of Lorenzo', NULL, 'city-of-lorenzo', 'US', 1, '33.6703400000', '-101.5360800000'),
(10173701, 7736286, 'City of Los Fresnos', NULL, 'city-of-los-fresnos', 'US', 1, '26.0726900000', '-97.4755400000'),
(10173702, 7736286, 'City of Los Ybanez', NULL, 'city-of-los-ybanez', 'US', 1, '32.7188200000', '-101.9173900000'),
(10173705, 7736286, 'City of Lott', NULL, 'city-of-lott', 'US', 1, '31.2059600000', '-97.0333300000'),
(10173706, 7736286, 'City of Lovelady', NULL, 'city-of-lovelady', 'US', 1, '31.1278700000', '-95.4456200000'),
(10173711, 7736286, 'City of Lowry Crossing', NULL, 'city-of-lowry-crossing', 'US', 1, '33.1708600000', '-96.5443800000'),
(10173712, 7736286, 'City of Lucas', NULL, 'city-of-lucas', 'US', 1, '33.0955100000', '-96.5828500000'),
(10173713, 7736286, 'City of Lueders', NULL, 'city-of-lueders', 'US', 1, '32.8004300000', '-99.6232200000'),
(10173714, 7736286, 'City of Lufkin', NULL, 'city-of-lufkin', 'US', 1, '31.3206000000', '-94.7289800000'),
(10173715, 7736286, 'City of Luling', NULL, 'city-of-luling', 'US', 1, '29.6816600000', '-97.6465800000'),
(10173716, 7736286, 'City of Lumberton', NULL, 'city-of-lumberton', 'US', 1, '30.2564400000', '-94.2071300000'),
(10173717, 7736286, 'City of Lyford', NULL, 'city-of-lyford', 'US', 1, '26.4146600000', '-97.7894300000'),
(10173718, 8815135, 'City of Lynden', NULL, 'city-of-lynden', 'US', 1, '48.9501500000', '-122.4540600000'),
(10173719, 8815135, 'City of Lynnwood', NULL, 'city-of-lynnwood', 'US', 1, '47.8285000000', '-122.3033000000'),
(10173721, 7736286, 'City of Lytle', NULL, 'city-of-lytle', 'US', 1, '29.2339800000', '-98.7964700000'),
(10173722, 8815135, 'City of Mabton', NULL, 'city-of-mabton', 'US', 1, '46.2109900000', '-119.9939000000'),
(10173725, 7736286, 'City of Magnolia', NULL, 'city-of-magnolia', 'US', 1, '30.2117300000', '-95.7418900000'),
(10173726, 7736286, 'City of Malakoff', NULL, 'city-of-malakoff', 'US', 1, '32.1727600000', '-96.0162500000'),
(10173731, 7736286, 'City of Redwater', NULL, 'city-of-redwater', 'US', 1, '33.3585500000', '-94.2551000000'),
(10173733, 7736286, 'City of Reklaw', NULL, 'city-of-reklaw', 'US', 1, '31.8663900000', '-94.9833300000'),
(10173735, 7736286, 'City of Reno', NULL, 'city-of-reno', 'US', 1, '33.6661500000', '-95.4765600000'),
(10173737, 8815135, 'City of Renton', NULL, 'city-of-renton', 'US', 1, '47.4760700000', '-122.1908300000'),
(10173738, 8815135, 'City of Republic', NULL, 'city-of-republic', 'US', 1, '48.6484700000', '-118.7330500000'),
(10173740, 7736286, 'City of Rhome', NULL, 'city-of-rhome', 'US', 1, '33.0441800000', '-97.4391300000'),
(10173742, 7736286, 'City of Rice', NULL, 'city-of-rice', 'US', 1, '32.2388000000', '-96.4978200000'),
(10173743, 7736286, 'City of Richardson', NULL, 'city-of-richardson', 'US', 1, '32.9716600000', '-96.7093100000'),
(10173746, 8815135, 'City of Richland', NULL, 'city-of-richland', 'US', 1, '46.2835100000', '-119.2940900000'),
(10173747, 7736286, 'City of Richwood', NULL, 'city-of-richwood', 'US', 1, '29.0637800000', '-95.4167300000'),
(10173749, 8815135, 'City of Ridgefield', NULL, 'city-of-ridgefield', 'US', 1, '45.8082700000', '-122.7296800000'),
(10173750, 7736286, 'City of Riesel', NULL, 'city-of-riesel', 'US', 1, '31.4762500000', '-96.9303700000'),
(10173754, 7736286, 'City of Rio Bravo', NULL, 'city-of-rio-bravo', 'US', 1, '27.3649400000', '-99.4812100000'),
(10173756, 7736286, 'City of Rio Hondo', NULL, 'city-of-rio-hondo', 'US', 1, '26.2345500000', '-97.5816300000'),
(10173758, 7736286, 'City of Rio Vista', NULL, 'city-of-rio-vista', 'US', 1, '32.2352300000', '-97.3746500000'),
(10173760, 8815135, 'City of Ritzville', NULL, 'city-of-ritzville', 'US', 1, '47.1258100000', '-118.3821400000'),
(10173762, 7736286, 'City of River Oaks', NULL, 'city-of-river-oaks', 'US', 1, '32.7767700000', '-97.3984400000'),
(10173764, 7736286, 'City of Riverside', NULL, 'city-of-riverside', 'US', 1, '30.8472900000', '-95.3981900000'),
(10173766, 7736286, 'City of Roanoke', NULL, 'city-of-roanoke', 'US', 1, '33.0112300000', '-97.2300900000'),
(10173767, 7736286, 'City of Robert Lee', NULL, 'city-of-robert-lee', 'US', 1, '31.8954000000', '-100.4856300000'),
(10173769, 7736286, 'City of Robinson', NULL, 'city-of-robinson', 'US', 1, '31.4500800000', '-97.1201500000'),
(10173770, 7736286, 'City of Robstown', NULL, 'city-of-robstown', 'US', 1, '27.7885800000', '-97.6685200000'),
(10173771, 7736286, 'City of Roby', NULL, 'city-of-roby', 'US', 1, '32.7460000000', '-100.3793600000'),
(10173772, 8815135, 'City of Rock Island', NULL, 'city-of-rock-island', 'US', 1, '47.3738300000', '-120.1368700000'),
(10173774, 7736286, 'City of Rockdale', NULL, 'city-of-rockdale', 'US', 1, '30.6544300000', '-97.0089800000'),
(10173777, 7736286, 'City of Rockport', NULL, 'city-of-rockport', 'US', 1, '28.0462300000', '-97.0510300000'),
(10173781, 7736286, 'City of Rollingwood', NULL, 'city-of-rollingwood', 'US', 1, '30.2737900000', '-97.7864600000'),
(10173782, 7736286, 'City of Roma', NULL, 'city-of-roma', 'US', 1, '26.4002700000', '-98.9905200000'),
(10173783, 7736286, 'City of Ropesville', NULL, 'city-of-ropesville', 'US', 1, '33.4133400000', '-102.1551000000'),
(10173784, 7736286, 'City of Roscoe', NULL, 'city-of-roscoe', 'US', 1, '32.4398200000', '-100.5375100000'),
(10173785, 7736286, 'City of Rose Hill Acres', NULL, 'city-of-rose-hill-acres', 'US', 1, '30.1933000000', '-94.1930800000'),
(10173787, 7736286, 'City of Rosenberg', NULL, 'city-of-rosenberg', 'US', 1, '29.5393500000', '-95.8135800000'),
(10173788, 8815135, 'City of Roslyn', NULL, 'city-of-roslyn', 'US', 1, '47.2598000000', '-121.1341900000'),
(10173789, 7736286, 'City of Ross', NULL, 'city-of-ross', 'US', 1, '31.7281900000', '-97.1123200000'),
(10173791, 7736286, 'City of Rotan', NULL, 'city-of-rotan', 'US', 1, '32.8540500000', '-100.4655100000'),
(10173792, 7736286, 'City of Round Rock', NULL, 'city-of-round-rock', 'US', 1, '30.5239300000', '-97.6669500000'),
(10173793, 7736286, 'City of Rowlett', NULL, 'city-of-rowlett', 'US', 1, '32.9166700000', '-96.5489000000'),
(10173794, 7736286, 'City of Roxton', NULL, 'city-of-roxton', 'US', 1, '33.5453400000', '-95.7247800000'),
(10173795, 8815135, 'City of Roy', NULL, 'city-of-roy', 'US', 1, '46.9904900000', '-122.5434100000'),
(10173798, 7736286, 'City of Runaway Bay', NULL, 'city-of-runaway-bay', 'US', 1, '33.1773600000', '-97.8709600000'),
(10173800, 7736286, 'City of Sachse', NULL, 'city-of-sachse', 'US', 1, '32.9726000000', '-96.5792400000'),
(10173802, 7736286, 'City of Manor', NULL, 'city-of-manor', 'US', 1, '30.3548400000', '-97.5303200000'),
(10173804, 7736286, 'City of Manvel', NULL, 'city-of-manvel', 'US', 1, '29.4774600000', '-95.3635300000'),
(10173805, 8815135, 'City of Maple Valley', NULL, 'city-of-maple-valley', 'US', 1, '47.3664700000', '-122.0370200000'),
(10173807, 7736286, 'City of Marfa', NULL, 'city-of-marfa', 'US', 1, '30.3107300000', '-104.0254300000'),
(10173810, 7736286, 'City of Marion', NULL, 'city-of-marion', 'US', 1, '29.5725700000', '-98.1429400000'),
(10173812, 7736286, 'City of Marquez', NULL, 'city-of-marquez', 'US', 1, '31.2361300000', '-96.2574300000'),
(10173815, 7736286, 'City of Mart', NULL, 'city-of-mart', 'US', 1, '31.5421000000', '-96.8299600000'),
(10173816, 7736286, 'City of Martindale', NULL, 'city-of-martindale', 'US', 1, '29.8450600000', '-97.8404800000'),
(10173817, 8815135, 'City of Marysville', NULL, 'city-of-marysville', 'US', 1, '48.0811900000', '-122.1559400000'),
(10173818, 7736286, 'City of Mason', NULL, 'city-of-mason', 'US', 1, '30.7480000000', '-99.2287400000'),
(10173819, 7736286, 'City of Mathis', NULL, 'city-of-mathis', 'US', 1, '28.0909300000', '-97.8170300000'),
(10173821, 7736286, 'City of Maud', NULL, 'city-of-maud', 'US', 1, '33.3298900000', '-94.3461400000'),
(10173823, 7736286, 'City of Maypearl', NULL, 'city-of-maypearl', 'US', 1, '32.3138900000', '-97.0054800000'),
(10173826, 7736286, 'City of McAllen', NULL, 'city-of-mcallen', 'US', 1, '26.2185700000', '-98.2452000000'),
(10173828, 7736286, 'City of McCamey', NULL, 'city-of-mccamey', 'US', 1, '31.1324700000', '-102.2200400000'),
(10173830, 8815135, 'City of McCleary', NULL, 'city-of-mccleary', 'US', 1, '47.0585600000', '-123.2726700000'),
(10173831, 7736286, 'City of McGregor', NULL, 'city-of-mcgregor', 'US', 1, '31.4192500000', '-97.4279400000'),
(10173832, 7736286, 'City of McKinney', NULL, 'city-of-mckinney', 'US', 1, '33.1988900000', '-96.6677000000'),
(10173833, 7736286, 'City of Meadowlakes', NULL, 'city-of-meadowlakes', 'US', 1, '30.5638700000', '-98.2953600000'),
(10173834, 7736286, 'City of Meadows Place', NULL, 'city-of-meadows-place', 'US', 1, '29.6513300000', '-95.5873900000'),
(10173837, 8815135, 'City of Medical Lake', NULL, 'city-of-medical-lake', 'US', 1, '47.5712300000', '-117.6896100000'),
(10173839, 7736286, 'City of Melissa', NULL, 'city-of-melissa', 'US', 1, '33.2895900000', '-96.5552700000'),
(10173840, 7736286, 'City of Memphis', NULL, 'city-of-memphis', 'US', 1, '34.7267300000', '-100.5416600000'),
(10173842, 7736286, 'City of Menard', NULL, 'city-of-menard', 'US', 1, '30.9184400000', '-99.7836800000'),
(10173843, 7736286, 'City of Mercedes', NULL, 'city-of-mercedes', 'US', 1, '26.1533200000', '-97.9127900000'),
(10173844, 8815135, 'City of Mercer Island', NULL, 'city-of-mercer-island', 'US', 1, '47.5623500000', '-122.2265200000'),
(10173846, 7736286, 'City of Meridian', NULL, 'city-of-meridian', 'US', 1, '31.9259900000', '-97.6502400000'),
(10173848, 7736286, 'City of Mertzon', NULL, 'city-of-mertzon', 'US', 1, '31.2619800000', '-100.8208100000'),
(10173850, 8815135, 'City of Mesa', NULL, 'city-of-mesa', 'US', 1, '46.5736300000', '-119.0012800000'),
(10173852, 7736286, 'City of Mesquite', NULL, 'city-of-mesquite', 'US', 1, '32.7621200000', '-96.5887800000'),
(10173855, 7736286, 'City of Miami', NULL, 'city-of-miami', 'US', 1, '35.6923100000', '-100.6415600000'),
(10173857, 7736286, 'City of Midlothian', NULL, 'city-of-midlothian', 'US', 1, '32.4741100000', '-96.9872800000'),
(10173859, 7736286, 'City of Midway', NULL, 'city-of-midway', 'US', 1, '31.0251700000', '-95.7538400000'),
(10173860, 7736286, 'City of Milano', NULL, 'city-of-milano', 'US', 1, '30.7079400000', '-96.8590600000'),
(10173861, 7736286, 'City of Miles', NULL, 'city-of-miles', 'US', 1, '31.5999100000', '-100.1844600000'),
(10173862, 8815135, 'City of Mill Creek', NULL, 'city-of-mill-creek', 'US', 1, '47.8631400000', '-122.2037200000'),
(10173865, 8815135, 'City of Milton', NULL, 'city-of-milton', 'US', 1, '47.2517500000', '-122.3143100000'),
(10173869, 7736286, 'City of Mineola', NULL, 'city-of-mineola', 'US', 1, '32.6460900000', '-95.4774000000'),
(10173870, 7736286, 'City of Mineral Wells', NULL, 'city-of-mineral-wells', 'US', 1, '32.8168800000', '-98.0776500000'),
(10173871, 7736286, 'City of Mingus', NULL, 'city-of-mingus', 'US', 1, '32.5363500000', '-98.4248700000'),
(10173873, 7736286, 'City of Mission', NULL, 'city-of-mission', 'US', 1, '26.2036100000', '-98.3249800000'),
(10173876, 7736286, 'City of Mobeetie', NULL, 'city-of-mobeetie', 'US', 1, '35.5179500000', '-100.4384600000'),
(10173879, 7736286, 'City of Monahans', NULL, 'city-of-monahans', 'US', 1, '31.6472100000', '-103.1051700000'),
(10173882, 8815135, 'City of Monroe', NULL, 'city-of-monroe', 'US', 1, '47.8593600000', '-121.9853600000'),
(10173883, 7736286, 'City of Mont Belvieu', NULL, 'city-of-mont-belvieu', 'US', 1, '29.8524500000', '-94.8812500000'),
(10173884, 8815135, 'City of Montesano', NULL, 'city-of-montesano', 'US', 1, '47.0110600000', '-123.5863000000'),
(10173885, 7736286, 'City of Montgomery', NULL, 'city-of-montgomery', 'US', 1, '30.3916900000', '-95.6964700000'),
(10173888, 7736286, 'City of Moody', NULL, 'city-of-moody', 'US', 1, '31.3086500000', '-97.3596100000'),
(10173890, 7736286, 'City of Moore Station', NULL, 'city-of-moore-station', 'US', 1, '32.1905600000', '-95.5703900000'),
(10173891, 7736286, 'City of Morgan', NULL, 'city-of-morgan', 'US', 1, '32.0155500000', '-97.6061000000'),
(10173893, 7736286, 'City of Morgan''s Point', NULL, 'city-of-morgan-s-point', 'US', 1, '29.6764600000', '-95.0027300000'),
(10173894, 7736286, 'City of Morgan''s Point Resort', NULL, 'city-of-morgan-s-point-resort', 'US', 1, '31.1521500000', '-97.4588200000'),
(10173897, 7736286, 'City of Morton', NULL, 'city-of-morton', 'US', 1, '33.7248200000', '-102.7592100000'),
(10173898, 8815135, 'City of Morton', NULL, 'city-of-morton', 'US', 1, '46.5575400000', '-122.2814900000'),
(10173899, 8815135, 'City of Moses Lake', NULL, 'city-of-moses-lake', 'US', 1, '47.1272100000', '-119.2755100000'),
(10173901, 8815135, 'City of Mossyrock', NULL, 'city-of-mossyrock', 'US', 1, '46.5305000000', '-122.4886700000'),
(10173903, 7736286, 'City of Mount Calm', NULL, 'city-of-mount-calm', 'US', 1, '31.7565600000', '-96.8817400000'),
(10173904, 7736286, 'City of Mount Enterprise', NULL, 'city-of-mount-enterprise', 'US', 1, '31.9116200000', '-94.6827700000'),
(10173905, 7736286, 'City of Mount Pleasant', NULL, 'city-of-mount-pleasant', 'US', 1, '33.1613000000', '-94.9716900000'),
(10173907, 8815135, 'City of Mount Vernon', NULL, 'city-of-mount-vernon', 'US', 1, '48.4203100000', '-122.3113800000'),
(10173910, 8815135, 'City of Mountlake Terrace', NULL, 'city-of-mountlake-terrace', 'US', 1, '47.7921100000', '-122.3076800000'),
(10173913, 7736286, 'City of Muenster', NULL, 'city-of-muenster', 'US', 1, '33.6533400000', '-97.3757400000'),
(10173914, 8815135, 'City of Mukilteo', NULL, 'city-of-mukilteo', 'US', 1, '47.9162800000', '-122.3104500000'),
(10173916, 7736286, 'City of Munday', NULL, 'city-of-munday', 'US', 1, '33.4471000000', '-99.6239000000'),
(10173917, 7736286, 'City of Murchison', NULL, 'city-of-murchison', 'US', 1, '32.2751700000', '-95.7560700000'),
(10173918, 7736286, 'City of Murphy', NULL, 'city-of-murphy', 'US', 1, '33.0186000000', '-96.6103900000'),
(10173923, 7736286, 'City of Mustang Ridge', NULL, 'city-of-mustang-ridge', 'US', 1, '30.0576700000', '-97.6507700000'),
(10173926, 7736286, 'City of Nacogdoches', NULL, 'city-of-nacogdoches', 'US', 1, '31.6137800000', '-94.6527600000'),
(10173927, 8815135, 'City of Napavine', NULL, 'city-of-napavine', 'US', 1, '46.5855900000', '-122.9043100000'),
(10173928, 7736286, 'City of Naples', NULL, 'city-of-naples', 'US', 1, '33.2029400000', '-94.6777100000'),
(10173930, 7736286, 'City of Nash', NULL, 'city-of-nash', 'US', 1, '33.4422400000', '-94.1282400000'),
(10173931, 7736286, 'City of Nassau Bay', NULL, 'city-of-nassau-bay', 'US', 1, '29.5447300000', '-95.0865100000'),
(10173932, 7736286, 'City of Natalia', NULL, 'city-of-natalia', 'US', 1, '29.1876600000', '-98.8523300000'),
(10173933, 7736286, 'City of Navasota', NULL, 'city-of-navasota', 'US', 1, '30.3869700000', '-96.0894800000'),
(10173934, 7736286, 'City of Nazareth', NULL, 'city-of-nazareth', 'US', 1, '34.5418700000', '-102.1023500000'),
(10173935, 7736286, 'City of Nederland', NULL, 'city-of-nederland', 'US', 1, '29.9706000000', '-94.0015200000'),
(10173937, 7736286, 'City of Needville', NULL, 'city-of-needville', 'US', 1, '29.3954400000', '-95.8391800000'),
(10173938, 7736286, 'City of Nevada', NULL, 'city-of-nevada', 'US', 1, '33.0385800000', '-96.3693900000'),
(10173939, 7736286, 'City of New Berlin', NULL, 'city-of-new-berlin', 'US', 1, '29.4652500000', '-98.1012600000'),
(10173940, 7736286, 'City of New Boston', NULL, 'city-of-new-boston', 'US', 1, '33.4608900000', '-94.4179100000'),
(10173941, 7736286, 'City of New Braunfels', NULL, 'city-of-new-braunfels', 'US', 1, '29.6994700000', '-98.1153300000'),
(10173942, 7736286, 'City of New Chapel Hill', NULL, 'city-of-new-chapel-hill', 'US', 1, '32.3011300000', '-95.1674400000'),
(10173944, 7736286, 'City of New Fairview', NULL, 'city-of-new-fairview', 'US', 1, '33.0723500000', '-97.4575700000'),
(10173945, 7736286, 'City of New Home', NULL, 'city-of-new-home', 'US', 1, '33.3269400000', '-101.9117200000'),
(10173946, 7736286, 'City of New London', NULL, 'city-of-new-london', 'US', 1, '32.2687100000', '-94.9296200000'),
(10173949, 7736286, 'City of New Summerfield', NULL, 'city-of-new-summerfield', 'US', 1, '31.9807500000', '-95.1149800000'),
(10173950, 7736286, 'City of New Waverly', NULL, 'city-of-new-waverly', 'US', 1, '30.5373800000', '-95.4822700000'),
(10173952, 7736286, 'City of Newark', NULL, 'city-of-newark', 'US', 1, '32.9995200000', '-97.4884200000'),
(10173955, 7736286, 'City of Newcastle', NULL, 'city-of-newcastle', 'US', 1, '33.1950300000', '-98.7435600000'),
(10173956, 8815135, 'City of Newcastle', NULL, 'city-of-newcastle', 'US', 1, '47.5303700000', '-122.1633300000'),
(10173962, 8815135, 'City of Newport', NULL, 'city-of-newport', 'US', 1, '48.1769300000', '-117.0571700000'),
(10173963, 7736286, 'City of Newton', NULL, 'city-of-newton', 'US', 1, '30.8502400000', '-93.7536700000'),
(10173968, 7736286, 'City of Niederwald', NULL, 'city-of-niederwald', 'US', 1, '29.9995700000', '-97.7637100000'),
(10173969, 7736286, 'City of Nixon', NULL, 'city-of-nixon', 'US', 1, '29.2698100000', '-97.7657400000'),
(10173971, 7736286, 'City of Nocona', NULL, 'city-of-nocona', 'US', 1, '33.7835600000', '-97.7301700000'),
(10173973, 7736286, 'City of Nolanville', NULL, 'city-of-nolanville', 'US', 1, '31.0754500000', '-97.6109700000'),
(10173974, 7736286, 'City of Nome', NULL, 'city-of-nome', 'US', 1, '30.0364800000', '-94.4061100000'),
(10173975, 8815135, 'City of Nooksack', NULL, 'city-of-nooksack', 'US', 1, '48.9276800000', '-122.3213000000'),
(10173976, 7736286, 'City of Noonday', NULL, 'city-of-noonday', 'US', 1, '32.2442200000', '-95.3970200000'),
(10173977, 7736286, 'City of Nordheim', NULL, 'city-of-nordheim', 'US', 1, '28.9237900000', '-97.6140800000'),
(10173979, 8815135, 'City of Normandy Park', NULL, 'city-of-normandy-park', 'US', 1, '47.4344300000', '-122.3435800000'),
(10173980, 8815135, 'City of North Bend', NULL, 'city-of-north-bend', 'US', 1, '47.4899300000', '-121.7741000000'),
(10173981, 8815135, 'City of North Bonneville', NULL, 'city-of-north-bonneville', 'US', 1, '45.6426300000', '-121.9695300000'),
(10173982, 7736286, 'City of North Cleveland', NULL, 'city-of-north-cleveland', 'US', 1, '30.3576300000', '-95.1002600000'),
(10173986, 8417618, 'City of Northglenn', NULL, 'city-of-northglenn', 'US', 1, '39.9107300000', '-104.9782600000'),
(10173991, 8815135, 'City of Oak Harbor', NULL, 'city-of-oak-harbor', 'US', 1, '48.2966700000', '-122.6332300000'),
(10173992, 7736286, 'City of Oak Leaf', NULL, 'city-of-oak-leaf', 'US', 1, '32.5080900000', '-96.8651800000'),
(10173993, 7736286, 'City of Oak Point', NULL, 'city-of-oak-point', 'US', 1, '33.1802100000', '-96.9911500000'),
(10173994, 7736286, 'City of Oak Ridge North', NULL, 'city-of-oak-ridge-north', 'US', 1, '30.1567800000', '-95.4421400000'),
(10173999, 8815135, 'City of Oakville', NULL, 'city-of-oakville', 'US', 1, '46.8401600000', '-123.2346500000'),
(10174000, 7736286, 'City of O''Brien', NULL, 'city-of-o-brien', 'US', 1, '33.3801900000', '-99.8438200000'),
(10174001, 8815135, 'City of Ocean Shores', NULL, 'city-of-ocean-shores', 'US', 1, '46.9700600000', '-124.1520200000'),
(10174002, 7736286, 'City of Odem', NULL, 'city-of-odem', 'US', 1, '27.9464000000', '-97.5864900000'),
(10174003, 7736286, 'City of Odessa', NULL, 'city-of-odessa', 'US', 1, '31.8794600000', '-102.3444700000'),
(10174004, 7736286, 'City of O''Donnell', NULL, 'city-of-o-donnell', 'US', 1, '32.9652000000', '-101.8308400000'),
(10174005, 7736286, 'City of Oglesby', NULL, 'city-of-oglesby', 'US', 1, '31.4186200000', '-97.5112200000'),
(10174007, 8815135, 'City of Okanogan', NULL, 'city-of-okanogan', 'US', 1, '48.3680400000', '-119.5774700000'),
(10174011, 7736286, 'City of Old River-Winfree', NULL, 'city-of-old-river-winfree', 'US', 1, '29.8744500000', '-94.8267700000'),
(10174013, 7736286, 'City of Olney', NULL, 'city-of-olney', 'US', 1, '33.3643900000', '-98.7583700000'),
(10174014, 7736286, 'City of Olton', NULL, 'city-of-olton', 'US', 1, '34.1802000000', '-102.1370400000'),
(10174015, 8815135, 'City of Olympia', NULL, 'city-of-olympia', 'US', 1, '47.0417400000', '-122.8962300000'),
(10174016, 7736286, 'City of Omaha', NULL, 'city-of-omaha', 'US', 1, '33.1821800000', '-94.7403400000'),
(10174017, 8815135, 'City of Omak', NULL, 'city-of-omak', 'US', 1, '48.4146000000', '-119.5178100000'),
(10174018, 7736286, 'City of Onalaska', NULL, 'city-of-onalaska', 'US', 1, '30.8105900000', '-95.1224800000'),
(10174021, 7736286, 'City of Orange Grove', NULL, 'city-of-orange-grove', 'US', 1, '27.9562000000', '-97.9385500000'),
(10174023, 7736286, 'City of Orchard', NULL, 'city-of-orchard', 'US', 1, '29.6006100000', '-95.9693600000'),
(10174027, 8815135, 'City of Oroville', NULL, 'city-of-oroville', 'US', 1, '48.9366900000', '-119.4339800000'),
(10174028, 8815135, 'City of Orting', NULL, 'city-of-orting', 'US', 1, '47.0966700000', '-122.2113200000'),
(10174030, 8815135, 'City of Othello', NULL, 'city-of-othello', 'US', 1, '46.8225900000', '-119.1653600000'),
(10174032, 7736286, 'City of Overton', NULL, 'city-of-overton', 'US', 1, '32.2759400000', '-94.9725600000'),
(10174033, 7736286, 'City of Ovilla', NULL, 'city-of-ovilla', 'US', 1, '32.5353000000', '-96.8895900000'),
(10174036, 7736286, 'City of Oyster Creek', NULL, 'city-of-oyster-creek', 'US', 1, '28.9981100000', '-95.3285500000'),
(10174037, 8815135, 'City of Pacific', NULL, 'city-of-pacific', 'US', 1, '47.2610700000', '-122.2506900000'),
(10174041, 7736286, 'City of Palacios', NULL, 'city-of-palacios', 'US', 1, '28.7301800000', '-96.2511300000'),
(10174042, 7736286, 'City of Palestine', NULL, 'city-of-palestine', 'US', 1, '31.7547100000', '-95.6471700000'),
(10174043, 7736286, 'City of Palm Valley', NULL, 'city-of-palm-valley', 'US', 1, '26.2014300000', '-97.7546400000'),
(10174044, 7736286, 'City of Palmhurst', NULL, 'city-of-palmhurst', 'US', 1, '26.2580100000', '-98.2953200000'),
(10174045, 7736286, 'City of Palmview', NULL, 'city-of-palmview', 'US', 1, '26.2302500000', '-98.3789800000'),
(10174046, 8815135, 'City of Palouse', NULL, 'city-of-palouse', 'US', 1, '46.9103200000', '-117.0753400000'),
(10174047, 7736286, 'City of Panorama Village', NULL, 'city-of-panorama-village', 'US', 1, '30.3808900000', '-95.4943900000'),
(10174048, 7736286, 'City of Paradise', NULL, 'city-of-paradise', 'US', 1, '33.1503400000', '-97.6887300000'),
(10174050, 7736286, 'City of Paris', NULL, 'city-of-paris', 'US', 1, '33.6685500000', '-95.5443500000'),
(10174052, 7736286, 'City of Parker', NULL, 'city-of-parker', 'US', 1, '33.0558700000', '-96.6259900000'),
(10174055, 7736286, 'City of Pasadena', NULL, 'city-of-pasadena', 'US', 1, '29.6588700000', '-95.1508400000'),
(10174056, 8815135, 'City of Pasco', NULL, 'city-of-pasco', 'US', 1, '46.2504000000', '-119.1279900000'),
(10174057, 8815135, 'City of Pateros', NULL, 'city-of-pateros', 'US', 1, '48.0555200000', '-119.9000800000'),
(10174058, 7736286, 'City of Pattison', NULL, 'city-of-pattison', 'US', 1, '29.8189400000', '-95.9760300000'),
(10174059, 7736286, 'City of Patton Village', NULL, 'city-of-patton-village', 'US', 1, '30.1955900000', '-95.1696400000'),
(10174065, 7736286, 'City of Pearland', NULL, 'city-of-pearland', 'US', 1, '29.5585100000', '-95.3200900000'),
(10174066, 7736286, 'City of Pearsall', NULL, 'city-of-pearsall', 'US', 1, '28.8884400000', '-99.0987600000'),
(10174067, 7736286, 'City of Pecan Gap', NULL, 'city-of-pecan-gap', 'US', 1, '33.4382000000', '-95.8518700000'),
(10174068, 7736286, 'City of Pecan Hill', NULL, 'city-of-pecan-hill', 'US', 1, '32.4907100000', '-96.7813300000'),
(10174070, 7736286, 'City of Pecos', NULL, 'city-of-pecos', 'US', 1, '31.4046100000', '-103.5056800000'),
(10174071, 7736286, 'City of Pelican Bay', NULL, 'city-of-pelican-bay', 'US', 1, '32.9227500000', '-97.5189200000'),
(10174073, 7736286, 'City of Penitas', NULL, 'city-of-penitas', 'US', 1, '26.2507800000', '-98.4425500000'),
(10174078, 7736286, 'City of Perryton', NULL, 'city-of-perryton', 'US', 1, '36.3935500000', '-100.7974600000'),
(10174079, 7736286, 'City of Petersburg', NULL, 'city-of-petersburg', 'US', 1, '33.8710500000', '-101.5972900000'),
(10174080, 7736286, 'City of Petrolia', NULL, 'city-of-petrolia', 'US', 1, '34.0131900000', '-98.2312400000'),
(10174081, 7736286, 'City of Petronila', NULL, 'city-of-petronila', 'US', 1, '27.6712300000', '-97.6322500000'),
(10174082, 7736286, 'City of Pflugerville', NULL, 'city-of-pflugerville', 'US', 1, '30.4544700000', '-97.6053000000'),
(10174083, 7736286, 'City of Pharr', NULL, 'city-of-pharr', 'US', 1, '26.1685900000', '-98.1903800000'),
(10174089, 7736286, 'City of Pilot Point', NULL, 'city-of-pilot-point', 'US', 1, '33.3956900000', '-96.9522100000'),
(10174091, 7736286, 'City of Pine Forest', NULL, 'city-of-pine-forest', 'US', 1, '30.1756400000', '-94.0367100000'),
(10174093, 7736286, 'City of Pinehurst', NULL, 'city-of-pinehurst', 'US', 1, '30.1086700000', '-93.7703800000'),
(10174094, 7736286, 'City of Pineland', NULL, 'city-of-pineland', 'US', 1, '31.2459000000', '-93.9749800000'),
(10174095, 7736286, 'City of Piney Point Village', NULL, 'city-of-piney-point-village', 'US', 1, '29.7586900000', '-95.5155100000'),
(10174096, 7736286, 'City of Pittsburg', NULL, 'city-of-pittsburg', 'US', 1, '32.9981600000', '-94.9670100000'),
(10174098, 7736286, 'City of Plano', NULL, 'city-of-plano', 'US', 1, '33.0502100000', '-96.7486400000'),
(10174100, 7736286, 'City of Pleasanton', NULL, 'city-of-pleasanton', 'US', 1, '28.9637900000', '-98.4938200000'),
(10174102, 7736286, 'City of Plum Grove', NULL, 'city-of-plum-grove', 'US', 1, '30.2007400000', '-95.0958000000'),
(10174105, 7736286, 'City of Point', NULL, 'city-of-point', 'US', 1, '32.9301600000', '-95.8689100000'),
(10174107, 7736286, 'City of Point Blank', NULL, 'city-of-point-blank', 'US', 1, '30.7473900000', '-95.2163700000'),
(10174108, 7736286, 'City of Point Comfort', NULL, 'city-of-point-comfort', 'US', 1, '28.6714600000', '-96.5590800000'),
(10174109, 8815135, 'City of Pomeroy', NULL, 'city-of-pomeroy', 'US', 1, '46.4739300000', '-117.5971900000'),
(10174112, 8815135, 'City of Port Angeles', NULL, 'city-of-port-angeles', 'US', 1, '48.1173900000', '-123.4494800000'),
(10174113, 7736286, 'City of Port Arthur', NULL, 'city-of-port-arthur', 'US', 1, '29.6904400000', '-93.8932600000'),
(10174115, 7736286, 'City of Port Lavaca', NULL, 'city-of-port-lavaca', 'US', 1, '28.6180700000', '-96.6278400000'),
(10174116, 7736286, 'City of Port Neches', NULL, 'city-of-port-neches', 'US', 1, '29.9803100000', '-93.9619600000'),
(10174117, 8815135, 'City of Port Orchard', NULL, 'city-of-port-orchard', 'US', 1, '47.4979200000', '-122.6838400000'),
(10174119, 8815135, 'City of Port Townsend', NULL, 'city-of-port-townsend', 'US', 1, '48.1235400000', '-122.7828400000'),
(10174121, 7736286, 'City of Portland', NULL, 'city-of-portland', 'US', 1, '27.8810400000', '-97.3242200000'),
(10174122, 7736286, 'City of Post', NULL, 'city-of-post', 'US', 1, '33.1910400000', '-101.3814500000'),
(10174125, 7736286, 'City of Poteet', NULL, 'city-of-poteet', 'US', 1, '29.0378700000', '-98.5740500000'),
(10174127, 8815135, 'City of Poulsbo', NULL, 'city-of-poulsbo', 'US', 1, '47.7418100000', '-122.6406400000'),
(10174131, 7736286, 'City of Prairie View', NULL, 'city-of-prairie-view', 'US', 1, '30.0849700000', '-95.9897100000'),
(10174132, 7736286, 'City of Premont', NULL, 'city-of-premont', 'US', 1, '27.3586100000', '-98.1244200000'),
(10174135, 7736286, 'City of Presidio', NULL, 'city-of-presidio', 'US', 1, '29.5603600000', '-104.3653200000'),
(10174137, 8596512, 'City of Priest River', NULL, 'city-of-priest-river', 'US', 1, '48.1782800000', '-116.8843900000'),
(10174138, 7736286, 'City of Princeton', NULL, 'city-of-princeton', 'US', 1, '33.1839600000', '-96.5079000000'),
(10174140, 7736286, 'City of Progreso', NULL, 'city-of-progreso', 'US', 1, '26.0961400000', '-97.9565900000'),
(10174141, 7736286, 'City of Progreso Lakes', NULL, 'city-of-progreso-lakes', 'US', 1, '26.0712500000', '-97.9588100000'),
(10174142, 8815135, 'City of Prosser', NULL, 'city-of-prosser', 'US', 1, '46.2066800000', '-119.7660200000'),
(10174147, 8815135, 'City of Pullman', NULL, 'city-of-pullman', 'US', 1, '46.7326700000', '-117.1634500000'),
(10174149, 8815135, 'City of Puyallup', NULL, 'city-of-puyallup', 'US', 1, '47.1793200000', '-122.2905400000'),
(10174150, 8815135, 'City of Quincy', NULL, 'city-of-quincy', 'US', 1, '47.2341000000', '-119.8512700000'),
(10174151, 7736286, 'City of Quinlan', NULL, 'city-of-quinlan', 'US', 1, '32.9089200000', '-96.1318700000'),
(10174152, 7736286, 'City of Quitaque', NULL, 'city-of-quitaque', 'US', 1, '34.3674100000', '-101.0555900000'),
(10174153, 7736286, 'City of Quitman', NULL, 'city-of-quitman', 'US', 1, '32.7950700000', '-95.4442300000'),
(10174155, 7736286, 'City of Ralls', NULL, 'city-of-ralls', 'US', 1, '33.6787700000', '-101.3845900000'),
(10174160, 7736286, 'City of Ranger', NULL, 'city-of-ranger', 'US', 1, '32.4692900000', '-98.6751700000'),
(10174161, 7736286, 'City of Rankin', NULL, 'city-of-rankin', 'US', 1, '31.2253600000', '-101.9394400000'),
(10174164, 7736286, 'City of Ravenna', NULL, 'city-of-ravenna', 'US', 1, '33.6704700000', '-96.2408900000'),
(10174166, 8815135, 'City of Raymond', NULL, 'city-of-raymond', 'US', 1, '46.6840300000', '-123.7374800000'),
(10174167, 7736286, 'City of Raymondville', NULL, 'city-of-raymondville', 'US', 1, '26.4759000000', '-97.7769200000'),
(10174168, 7736286, 'City of Red Lick', NULL, 'city-of-red-lick', 'US', 1, '33.4656200000', '-94.1681400000'),
(10174170, 7736286, 'City of Red Oak', NULL, 'city-of-red-oak', 'US', 1, '32.5199600000', '-96.8077700000'),
(10174171, 8815135, 'City of Redmond', NULL, 'city-of-redmond', 'US', 1, '47.6761900000', '-122.1165700000'),
(10174173, 8815135, 'City of Kettle Falls', NULL, 'city-of-kettle-falls', 'US', 1, '48.6055800000', '-118.0610400000'),
(10174174, 7736286, 'City of Kilgore', NULL, 'city-of-kilgore', 'US', 1, '32.3952900000', '-94.8610700000'),
(10174176, 7736286, 'City of Kingsville', NULL, 'city-of-kingsville', 'US', 1, '27.5095100000', '-97.8609600000'),
(10174177, 7736286, 'City of Kirbyville', NULL, 'city-of-kirbyville', 'US', 1, '30.6577800000', '-93.9000800000'),
(10174178, 8815135, 'City of Kirkland', NULL, 'city-of-kirkland', 'US', 1, '47.6852100000', '-122.1907100000'),
(10174179, 8815135, 'City of Kittitas', NULL, 'city-of-kittitas', 'US', 1, '46.9845100000', '-120.4197200000'),
(10174184, 7736286, 'City of Kountze', NULL, 'city-of-kountze', 'US', 1, '30.3724600000', '-94.3160200000'),
(10174186, 7736286, 'City of Kress', NULL, 'city-of-kress', 'US', 1, '34.3658400000', '-101.7483900000'),
(10174187, 7736286, 'City of Krugerville', NULL, 'city-of-krugerville', 'US', 1, '33.2792700000', '-96.9880400000'),
(10174188, 7736286, 'City of Krum', NULL, 'city-of-krum', 'US', 1, '33.2659400000', '-97.2261300000'),
(10174190, 7736286, 'City of Kyle', NULL, 'city-of-kyle', 'US', 1, '30.0015100000', '-97.8629500000'),
(10174192, 8815135, 'City of La Center', NULL, 'city-of-la-center', 'US', 1, '45.8658800000', '-122.6671500000'),
(10174193, 7736286, 'City of La Feria', NULL, 'city-of-la-feria', 'US', 1, '26.1543900000', '-97.8254500000'),
(10174195, 7736286, 'City of La Grange', NULL, 'city-of-la-grange', 'US', 1, '29.9129200000', '-96.8768100000'),
(10174196, 7736286, 'City of La Grulla', NULL, 'city-of-la-grulla', 'US', 1, '26.2721300000', '-98.6484700000'),
(10174198, 7736286, 'City of La Joya', NULL, 'city-of-la-joya', 'US', 1, '26.2517800000', '-98.4698800000'),
(10174200, 7736286, 'City of La Marque', NULL, 'city-of-la-marque', 'US', 1, '29.3689500000', '-94.9956400000'),
(10174205, 7736286, 'City of La Porte', NULL, 'city-of-la-porte', 'US', 1, '29.6689600000', '-95.0482700000'),
(10174207, 7736286, 'City of La Vernia', NULL, 'city-of-la-vernia', 'US', 1, '29.3542100000', '-98.1220800000'),
(10174208, 7736286, 'City of La Villa', NULL, 'city-of-la-villa', 'US', 1, '26.2976800000', '-97.9268900000'),
(10174209, 8815135, 'City of Lacey', NULL, 'city-of-lacey', 'US', 1, '47.0444600000', '-122.7932700000'),
(10174210, 7736286, 'City of LaCoste', NULL, 'city-of-lacoste', 'US', 1, '29.3099300000', '-98.8116200000'),
(10174211, 7736286, 'City of Lacy-Lakeview', NULL, 'city-of-lacy-lakeview', 'US', 1, '31.6293100000', '-97.1051800000'),
(10174214, 7736286, 'City of Lago Vista', NULL, 'city-of-lago-vista', 'US', 1, '30.4520700000', '-97.9910500000'),
(10174218, 7736286, 'City of Lake Bridgeport', NULL, 'city-of-lake-bridgeport', 'US', 1, '33.2072400000', '-97.8310000000'),
(10174219, 7736286, 'City of Lake Dallas', NULL, 'city-of-lake-dallas', 'US', 1, '33.1276500000', '-97.0234000000'),
(10174221, 8815135, 'City of Lake Forest Park', NULL, 'city-of-lake-forest-park', 'US', 1, '47.7592400000', '-122.2877200000'),
(10174222, 7736286, 'City of Lake Jackson', NULL, 'city-of-lake-jackson', 'US', 1, '29.0519500000', '-95.4517700000'),
(10174224, 8815135, 'City of Lake Stevens', NULL, 'city-of-lake-stevens', 'US', 1, '48.0028000000', '-122.0964200000'),
(10174225, 7736286, 'City of Lake Worth', NULL, 'city-of-lake-worth', 'US', 1, '32.8128600000', '-97.4305000000'),
(10174226, 7736286, 'City of Lakeport', NULL, 'city-of-lakeport', 'US', 1, '32.4050500000', '-94.7101700000'),
(10174228, 7736286, 'City of Lakeway', NULL, 'city-of-lakeway', 'US', 1, '30.3546100000', '-97.9806000000'),
(10174229, 8815135, 'City of Lakewood', NULL, 'city-of-lakewood', 'US', 1, '47.1626900000', '-122.5298900000'),
(10174230, 7736286, 'City of Lakewood Village', NULL, 'city-of-lakewood-village', 'US', 1, '33.1378200000', '-96.9750100000'),
(10174232, 7736286, 'City of Lamesa', NULL, 'city-of-lamesa', 'US', 1, '32.7334900000', '-101.9548200000'),
(10174233, 7736286, 'City of Lampasas', NULL, 'city-of-lampasas', 'US', 1, '31.0659300000', '-98.1831500000'),
(10174234, 7736286, 'City of Lancaster', NULL, 'city-of-lancaster', 'US', 1, '32.5922600000', '-96.7737500000'),
(10174236, 8815135, 'City of Langley', NULL, 'city-of-langley', 'US', 1, '48.0336600000', '-122.4080600000'),
(10174239, 7736286, 'City of Laredo', NULL, 'city-of-laredo', 'US', 1, '27.5460200000', '-99.4870200000'),
(10174242, 7736286, 'City of Latexo', NULL, 'city-of-latexo', 'US', 1, '31.3955100000', '-95.4679600000'),
(10174245, 7736286, 'City of Lavon', NULL, 'city-of-lavon', 'US', 1, '33.0253100000', '-96.4395200000'),
(10174248, 7736286, 'City of Leakey', NULL, 'city-of-leakey', 'US', 1, '29.7253600000', '-99.7631000000'),
(10174255, 7736286, 'Town of Aspermont', NULL, 'town-of-aspermont', 'US', 1, '33.1405100000', '-100.2253300000'),
(10174261, 7736286, 'Town of Avery', NULL, 'town-of-avery', 'US', 1, '33.5521600000', '-94.7802300000'),
(10174262, 7736286, 'Town of Avinger', NULL, 'town-of-avinger', 'US', 1, '32.8980100000', '-94.5532700000'),
(10174269, 7736286, 'Town of Bartonville', NULL, 'town-of-bartonville', 'US', 1, '33.0795500000', '-97.1505700000'),
(10174273, 7736286, 'Town of Bayside', NULL, 'town-of-bayside', 'US', 1, '28.0961000000', '-97.2110300000'),
(10174274, 7736286, 'Town of Bayview', NULL, 'town-of-bayview', 'US', 1, '26.1329000000', '-97.3973000000'),
(10174278, 8815135, 'Town of Beaux Arts Village', NULL, 'town-of-beaux-arts-village', 'US', 1, '47.5853000000', '-122.2009200000'),
(10174280, 7736286, 'Town of Bells', NULL, 'town-of-bells', 'US', 1, '33.6165700000', '-96.4127700000'),
(10174285, 7736286, 'Town of Berryville', NULL, 'town-of-berryville', 'US', 1, '32.0884400000', '-95.4731600000'),
(10174293, 7736286, 'Town of Big Sandy', NULL, 'town-of-big-sandy', 'US', 1, '32.5859900000', '-95.1127200000'),
(10174298, 7736286, 'Town of Bishop Hills', NULL, 'town-of-bishop-hills', 'US', 1, '35.2614400000', '-101.9519100000'),
(10174302, 7736286, 'Town of Blanket', NULL, 'town-of-blanket', 'US', 1, '31.8248400000', '-98.7894800000'),
(10174303, 7736286, 'Town of Bloomburg', NULL, 'town-of-bloomburg', 'US', 1, '33.1378000000', '-94.0590800000'),
(10174304, 7736286, 'Town of Blooming Grove', NULL, 'town-of-blooming-grove', 'US', 1, '32.0923600000', '-96.7172900000'),
(10174307, 7736286, 'Town of Blum', NULL, 'town-of-blum', 'US', 1, '32.1419200000', '-97.3971700000'),
(10174313, 7736286, 'Town of Booker', NULL, 'town-of-booker', 'US', 1, '36.4561400000', '-100.5402800000'),
(10174319, 7736286, 'Town of Boyd', NULL, 'town-of-boyd', 'US', 1, '33.0843500000', '-97.5632100000'),
(10174331, 7736286, 'Town of Broaddus', NULL, 'town-of-broaddus', 'US', 1, '31.3049700000', '-94.2700400000'),
(10174336, 7736286, 'Town of Bronte', NULL, 'town-of-bronte', 'US', 1, '31.8857500000', '-100.2954300000'),
(10174341, 7736286, 'Town of Buckholts', NULL, 'town-of-buckholts', 'US', 1, '30.8738300000', '-97.1286000000'),
(10174342, 8815135, 'Town of Bucoda', NULL, 'town-of-bucoda', 'US', 1, '46.7968600000', '-122.8679000000'),
(10174345, 7736286, 'Town of Buffalo Gap', NULL, 'town-of-buffalo-gap', 'US', 1, '32.2835800000', '-99.8345900000'),
(10174346, 7736286, 'Town of Bullard', NULL, 'town-of-bullard', 'US', 1, '32.1451200000', '-95.3194700000'),
(10174352, 7736286, 'City of Burton', NULL, 'city-of-burton', 'US', 1, '30.1812500000', '-96.5999400000'),
(10174355, 7736286, 'City of Sadler', NULL, 'city-of-sadler', 'US', 1, '33.6820700000', '-96.8487100000'),
(10174356, 7736286, 'City of Saginaw', NULL, 'city-of-saginaw', 'US', 1, '32.8650500000', '-97.3650100000'),
(10174360, 7736286, 'City of Saint Jo', NULL, 'city-of-saint-jo', 'US', 1, '33.6950200000', '-97.5230700000'),
(10174365, 8815135, 'City of Sammamish', NULL, 'city-of-sammamish', 'US', 1, '47.6044400000', '-122.0376800000'),
(10174367, 7736286, 'City of San Diego', NULL, 'city-of-san-diego', 'US', 1, '27.7608900000', '-98.2389100000'),
(10174372, 7736286, 'City of San Patricio', NULL, 'city-of-san-patricio', 'US', 1, '27.9771600000', '-97.7765300000'),
(10174373, 7736286, 'City of San Perlita', NULL, 'city-of-san-perlita', 'US', 1, '26.5009900000', '-97.6396500000'),
(10174379, 7736286, 'City of Sanger', NULL, 'city-of-sanger', 'US', 1, '33.3735700000', '-97.1698400000'),
(10174380, 7736286, 'City of Sansom Park', NULL, 'city-of-sansom-park', 'US', 1, '32.8027400000', '-97.4020300000'),
(10174382, 7736286, 'City of Santa Clara', NULL, 'city-of-santa-clara', 'US', 1, '29.5906600000', '-98.1554700000'),
(10174384, 7736286, 'City of Santa Fe', NULL, 'city-of-santa-fe', 'US', 1, '29.3891600000', '-95.1004900000'),
(10174390, 7736286, 'City of Savoy', NULL, 'city-of-savoy', 'US', 1, '33.5998600000', '-96.3660100000'),
(10174393, 7736286, 'City of Schertz', NULL, 'city-of-schertz', 'US', 1, '29.5652700000', '-98.2540600000'),
(10174394, 7736286, 'City of Schulenburg', NULL, 'city-of-schulenburg', 'US', 1, '29.6817900000', '-96.9073000000'),
(10174397, 7736286, 'City of Scotland', NULL, 'city-of-scotland', 'US', 1, '33.6498500000', '-98.4677500000'),
(10174400, 7736286, 'City of Scottsville', NULL, 'city-of-scottsville', 'US', 1, '32.5240700000', '-94.2567200000'),
(10174401, 7736286, 'City of Seabrook', NULL, 'city-of-seabrook', 'US', 1, '29.5705600000', '-94.9838800000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(10174402, 7736286, 'City of Seadrift', NULL, 'city-of-seadrift', 'US', 1, '28.4132900000', '-96.7159900000'),
(10174403, 7736286, 'City of Seagoville', NULL, 'city-of-seagoville', 'US', 1, '32.6529800000', '-96.5457800000'),
(10174404, 7736286, 'City of Seagraves', NULL, 'city-of-seagraves', 'US', 1, '32.9419700000', '-102.5657200000'),
(10174405, 7736286, 'City of Sealy', NULL, 'city-of-sealy', 'US', 1, '29.7683300000', '-96.1615100000'),
(10174407, 8815135, 'City of SeaTac', NULL, 'city-of-seatac', 'US', 1, '47.4444200000', '-122.2985500000'),
(10174408, 8815135, 'City of Seattle', NULL, 'city-of-seattle', 'US', 1, '47.6202500000', '-122.3506900000'),
(10174410, 8815135, 'City of Sedro-Woolley', NULL, 'city-of-sedro-woolley', 'US', 1, '48.5094400000', '-122.2342800000'),
(10174411, 7736286, 'City of Seguin', NULL, 'city-of-seguin', 'US', 1, '29.5885400000', '-97.9665300000'),
(10174413, 8815135, 'City of Selah', NULL, 'city-of-selah', 'US', 1, '46.6477300000', '-120.5388800000'),
(10174414, 7736286, 'City of Selma', NULL, 'city-of-selma', 'US', 1, '29.5865200000', '-98.3133800000'),
(10174416, 7736286, 'City of Seminole', NULL, 'city-of-seminole', 'US', 1, '32.7210900000', '-102.6497500000'),
(10174418, 8815135, 'City of Sequim', NULL, 'city-of-sequim', 'US', 1, '48.0747100000', '-123.0947300000'),
(10174419, 7736286, 'City of Seven Oaks', NULL, 'city-of-seven-oaks', 'US', 1, '30.8518500000', '-94.8578800000'),
(10174420, 7736286, 'City of Seven Points', NULL, 'city-of-seven-points', 'US', 1, '32.3287300000', '-96.2032400000'),
(10174423, 7736286, 'City of Shallowater', NULL, 'city-of-shallowater', 'US', 1, '33.6900400000', '-101.9891300000'),
(10174424, 7736286, 'City of Shamrock', NULL, 'city-of-shamrock', 'US', 1, '35.2154000000', '-100.2460800000'),
(10174427, 7736286, 'City of Shavano Park', NULL, 'city-of-shavano-park', 'US', 1, '29.5861700000', '-98.5563200000'),
(10174430, 8815135, 'City of Shelton', NULL, 'city-of-shelton', 'US', 1, '47.2185400000', '-123.1128100000'),
(10174431, 7736286, 'City of Shenandoah', NULL, 'city-of-shenandoah', 'US', 1, '30.1837800000', '-95.4555200000'),
(10174432, 7736286, 'City of Shepherd', NULL, 'city-of-shepherd', 'US', 1, '30.4909500000', '-95.0020500000'),
(10174435, 7736286, 'City of Sherman', NULL, 'city-of-sherman', 'US', 1, '33.6242900000', '-96.6156300000'),
(10174438, 7736286, 'City of Shiner', NULL, 'city-of-shiner', 'US', 1, '29.4332200000', '-97.1733800000'),
(10174439, 7736286, 'City of Shoreacres', NULL, 'city-of-shoreacres', 'US', 1, '29.6204300000', '-95.0189500000'),
(10174440, 8815135, 'City of Shoreline', NULL, 'city-of-shoreline', 'US', 1, '47.7563300000', '-122.3425800000'),
(10174444, 7736286, 'City of Silsbee', NULL, 'city-of-silsbee', 'US', 1, '30.3456200000', '-94.1764000000'),
(10174446, 7736286, 'City of Silverton', NULL, 'city-of-silverton', 'US', 1, '34.4713700000', '-101.3040400000'),
(10174447, 7736286, 'City of Simonton', NULL, 'city-of-simonton', 'US', 1, '29.6795100000', '-96.0091600000'),
(10174448, 7736286, 'City of Sinton', NULL, 'city-of-sinton', 'US', 1, '28.0403700000', '-97.5144700000'),
(10174449, 7736286, 'City of Slaton', NULL, 'city-of-slaton', 'US', 1, '33.4424500000', '-101.6472700000'),
(10174451, 7736286, 'City of Smiley', NULL, 'city-of-smiley', 'US', 1, '29.2712900000', '-97.6375500000'),
(10174452, 7736286, 'City of Smithville', NULL, 'city-of-smithville', 'US', 1, '30.0069300000', '-97.1507700000'),
(10174453, 8815135, 'City of Snohomish', NULL, 'city-of-snohomish', 'US', 1, '47.9276900000', '-122.0970200000'),
(10174454, 7736286, 'City of Snook', NULL, 'city-of-snook', 'US', 1, '30.5000100000', '-96.4652000000'),
(10174455, 8815135, 'City of Snoqualmie', NULL, 'city-of-snoqualmie', 'US', 1, '47.5396400000', '-121.8379200000'),
(10174457, 7736286, 'City of Snyder', NULL, 'city-of-snyder', 'US', 1, '32.7138100000', '-100.9112000000'),
(10174458, 8815135, 'City of Soap Lake', NULL, 'city-of-soap-lake', 'US', 1, '47.3885000000', '-119.4911500000'),
(10174460, 7736286, 'City of Socorro', NULL, 'city-of-socorro', 'US', 1, '31.6384600000', '-106.2600400000'),
(10174465, 7736286, 'City of Somerset', NULL, 'city-of-somerset', 'US', 1, '29.2284800000', '-98.6567100000'),
(10174466, 7736286, 'City of Somerville', NULL, 'city-of-somerville', 'US', 1, '30.3460000000', '-96.5310900000'),
(10174467, 7736286, 'City of Sonora', NULL, 'city-of-sonora', 'US', 1, '30.5707600000', '-100.6439600000'),
(10174468, 7736286, 'City of Sour Lake', NULL, 'city-of-sour-lake', 'US', 1, '30.1356600000', '-94.4023200000'),
(10174475, 7736286, 'City of Southlake', NULL, 'city-of-southlake', 'US', 1, '32.9545300000', '-97.1502400000'),
(10174476, 7736286, 'City of Southmayd', NULL, 'city-of-southmayd', 'US', 1, '33.6239900000', '-96.7058600000'),
(10174477, 7736286, 'City of Southside Place', NULL, 'city-of-southside-place', 'US', 1, '29.7089600000', '-95.4366100000'),
(10174479, 7736286, 'City of Spearman', NULL, 'city-of-spearman', 'US', 1, '36.1982700000', '-101.1942800000'),
(10174483, 7736286, 'City of Splendora', NULL, 'city-of-splendora', 'US', 1, '30.2324900000', '-95.1615800000'),
(10174484, 7736286, 'City of Spofford', NULL, 'city-of-spofford', 'US', 1, '29.1731200000', '-100.4112500000'),
(10174485, 8815135, 'City of Spokane Valley', NULL, 'city-of-spokane-valley', 'US', 1, '47.6625700000', '-117.2345300000'),
(10174486, 8815135, 'City of Sprague', NULL, 'city-of-sprague', 'US', 1, '47.3002800000', '-117.9757500000'),
(10174487, 7736286, 'City of Spring Valley Village', NULL, 'city-of-spring-valley-village', 'US', 1, '29.7898400000', '-95.5040800000'),
(10174488, 7736286, 'City of Springtown', NULL, 'city-of-springtown', 'US', 1, '32.9695200000', '-97.6806700000'),
(10174489, 7736286, 'City of Spur', NULL, 'city-of-spur', 'US', 1, '33.4468700000', '-100.8509000000'),
(10174490, 7736286, 'City of Stafford', NULL, 'city-of-stafford', 'US', 1, '29.6271700000', '-95.5653800000'),
(10174491, 7736286, 'City of Stamford', NULL, 'city-of-stamford', 'US', 1, '32.9886900000', '-99.6886300000'),
(10174494, 7736286, 'City of Stanton', NULL, 'city-of-stanton', 'US', 1, '32.1308000000', '-101.7931400000'),
(10174495, 8815135, 'City of Stanwood', NULL, 'city-of-stanwood', 'US', 1, '48.2449600000', '-122.3426500000'),
(10174497, 7736286, 'City of Star Harbor', NULL, 'city-of-star-harbor', 'US', 1, '32.1927800000', '-96.0542000000'),
(10174502, 8815135, 'City of Stevenson', NULL, 'city-of-stevenson', 'US', 1, '45.6943500000', '-121.8932600000'),
(10174505, 7736286, 'City of Stinnett', NULL, 'city-of-stinnett', 'US', 1, '35.8230900000', '-101.4436200000'),
(10174507, 7736286, 'City of Stockdale', NULL, 'city-of-stockdale', 'US', 1, '29.2358300000', '-97.9635800000'),
(10174508, 7736286, 'City of Stratford', NULL, 'city-of-stratford', 'US', 1, '36.3366100000', '-102.0739100000'),
(10174509, 7736286, 'City of Strawn', NULL, 'city-of-strawn', 'US', 1, '32.5508600000', '-98.4979200000'),
(10174512, 7736286, 'City of Sudan', NULL, 'city-of-sudan', 'US', 1, '34.0664100000', '-102.5241900000'),
(10174513, 7736286, 'City of Sugar Land', NULL, 'city-of-sugar-land', 'US', 1, '29.5955900000', '-95.6282400000'),
(10174515, 7736286, 'City of Sulphur Springs', NULL, 'city-of-sulphur-springs', 'US', 1, '33.1420700000', '-95.6124900000'),
(10174516, 8815135, 'City of Sultan', NULL, 'city-of-sultan', 'US', 1, '47.8703600000', '-121.8034900000'),
(10174517, 8815135, 'City of Sumas', NULL, 'city-of-sumas', 'US', 1, '48.9955600000', '-122.2694700000'),
(10174518, 8815135, 'City of Sumner', NULL, 'city-of-sumner', 'US', 1, '47.2189300000', '-122.2337100000'),
(10174521, 7736286, 'City of Sun Valley', NULL, 'city-of-sun-valley', 'US', 1, '33.6711200000', '-95.4287500000'),
(10174522, 7736286, 'City of Sundown', NULL, 'city-of-sundown', 'US', 1, '33.4575500000', '-102.4908100000'),
(10174525, 8815135, 'City of Sunnyside', NULL, 'city-of-sunnyside', 'US', 1, '46.3146200000', '-120.0054900000'),
(10174526, 7736286, 'City of Sunray', NULL, 'city-of-sunray', 'US', 1, '36.0182700000', '-101.8244800000'),
(10174527, 7736286, 'City of Sunrise Beach Village', NULL, 'city-of-sunrise-beach-village', 'US', 1, '30.5861500000', '-98.4187200000'),
(10174530, 7736286, 'City of Sunset Valley', NULL, 'city-of-sunset-valley', 'US', 1, '30.2259800000', '-97.8158100000'),
(10174531, 7736286, 'City of Surfside Beach', NULL, 'city-of-surfside-beach', 'US', 1, '28.9541900000', '-95.2841100000'),
(10174534, 7736286, 'City of Sweeny', NULL, 'city-of-sweeny', 'US', 1, '29.0460900000', '-95.6984700000'),
(10174535, 7736286, 'City of Sweetwater', NULL, 'city-of-sweetwater', 'US', 1, '32.4674700000', '-100.4101000000'),
(10174537, 8815135, 'City of Tacoma', NULL, 'city-of-tacoma', 'US', 1, '47.2518100000', '-122.4596600000'),
(10174539, 7736286, 'City of Tahoka', NULL, 'city-of-tahoka', 'US', 1, '33.1639400000', '-101.7948900000'),
(10174541, 7736286, 'Town of Talty', NULL, 'town-of-talty', 'US', 1, '32.6947600000', '-96.3980500000'),
(10174543, 7736286, 'City of Tatum', NULL, 'city-of-tatum', 'US', 1, '32.3158800000', '-94.5188800000'),
(10174544, 7736286, 'City of Taylor', NULL, 'city-of-taylor', 'US', 1, '30.5743800000', '-97.4229700000'),
(10174545, 7736286, 'City of Taylor Lake Village', NULL, 'city-of-taylor-lake-village', 'US', 1, '29.5764600000', '-95.0561300000'),
(10174546, 7736286, 'City of Taylor Landing', NULL, 'city-of-taylor-landing', 'US', 1, '29.8641800000', '-94.1348400000'),
(10174550, 8815135, 'City of Tekoa', NULL, 'city-of-tekoa', 'US', 1, '47.2253200000', '-117.0739800000'),
(10174552, 8815135, 'City of Tenino', NULL, 'city-of-tenino', 'US', 1, '46.8538300000', '-122.8603700000'),
(10174556, 7736286, 'City of Texarkana', NULL, 'city-of-texarkana', 'US', 1, '33.4487100000', '-94.0814500000'),
(10174557, 7736286, 'City of Texhoma', NULL, 'city-of-texhoma', 'US', 1, '36.4937000000', '-101.7937600000'),
(10174559, 7736286, 'City of The Colony', NULL, 'city-of-the-colony', 'US', 1, '33.0925600000', '-96.8977300000'),
(10174564, 7736286, 'City of Thorndale', NULL, 'city-of-thorndale', 'US', 1, '30.6139800000', '-97.2067700000'),
(10174565, 8417618, 'City of Thornton', NULL, 'city-of-thornton', 'US', 1, '39.9193200000', '-104.9449500000'),
(10174567, 7736286, 'City of Thrall', NULL, 'city-of-thrall', 'US', 1, '30.5882500000', '-97.2982000000'),
(10174569, 7736286, 'City of Three Rivers', NULL, 'city-of-three-rivers', 'US', 1, '28.4668600000', '-98.1784200000'),
(10174571, 7736286, 'City of Timpson', NULL, 'city-of-timpson', 'US', 1, '31.9064900000', '-94.3971300000'),
(10174573, 7736286, 'City of Toco', NULL, 'city-of-toco', 'US', 1, '33.6539500000', '-95.6491900000'),
(10174574, 7736286, 'City of Todd Mission', NULL, 'city-of-todd-mission', 'US', 1, '30.2612300000', '-95.8298000000'),
(10174575, 7736286, 'City of Tolar', NULL, 'city-of-tolar', 'US', 1, '32.3894400000', '-97.9190900000'),
(10174576, 8815135, 'City of Toledo', NULL, 'city-of-toledo', 'US', 1, '46.4412600000', '-122.8495700000'),
(10174578, 7736286, 'City of Tom Bean', NULL, 'city-of-tom-bean', 'US', 1, '33.5200400000', '-96.4843500000'),
(10174579, 7736286, 'City of Tomball', NULL, 'city-of-tomball', 'US', 1, '30.0971400000', '-95.6191700000'),
(10174580, 8815135, 'City of Tonasket', NULL, 'city-of-tonasket', 'US', 1, '48.7046400000', '-119.4372500000'),
(10174582, 7736286, 'City of Tool', NULL, 'city-of-tool', 'US', 1, '32.2803500000', '-96.1725300000'),
(10174583, 8815135, 'City of Toppenish', NULL, 'city-of-toppenish', 'US', 1, '46.3805600000', '-120.3124800000'),
(10174587, 7736286, 'City of Trenton', NULL, 'city-of-trenton', 'US', 1, '33.4296600000', '-96.3397000000'),
(10174589, 7736286, 'City of Trinity', NULL, 'city-of-trinity', 'US', 1, '30.9444500000', '-95.3735600000'),
(10174590, 7736286, 'City of Troup', NULL, 'city-of-troup', 'US', 1, '32.1450200000', '-95.1223700000'),
(10174593, 7736286, 'City of Troy', NULL, 'city-of-troy', 'US', 1, '31.1973700000', '-97.3022100000'),
(10174598, 8815135, 'City of Tukwila', NULL, 'city-of-tukwila', 'US', 1, '47.4749100000', '-122.2727000000'),
(10174600, 8815135, 'City of Tumwater', NULL, 'city-of-tumwater', 'US', 1, '46.9924700000', '-122.9228000000'),
(10174602, 7736286, 'City of Turkey', NULL, 'city-of-turkey', 'US', 1, '34.3939200000', '-100.8953000000'),
(10174604, 7736286, 'City of Tuscola', NULL, 'city-of-tuscola', 'US', 1, '32.2106300000', '-99.7992900000'),
(10174608, 7736286, 'City of Tye', NULL, 'city-of-tye', 'US', 1, '32.4522800000', '-99.8666100000'),
(10174609, 7736286, 'City of Tyler', NULL, 'city-of-tyler', 'US', 1, '32.3166900000', '-95.3076100000'),
(10174611, 7736286, 'City of Uhland', NULL, 'city-of-uhland', 'US', 1, '29.9614900000', '-97.7810900000'),
(10174613, 7736286, 'City of Uncertain', NULL, 'city-of-uncertain', 'US', 1, '32.6994600000', '-94.1344700000'),
(10174614, 8815135, 'City of Union Gap', NULL, 'city-of-union-gap', 'US', 1, '46.5569300000', '-120.4936800000'),
(10174615, 7736286, 'City of Union Grove', NULL, 'city-of-union-grove', 'US', 1, '32.5796900000', '-94.9176900000'),
(10174617, 7736286, 'City of University Park', NULL, 'city-of-university-park', 'US', 1, '32.8506100000', '-96.7937600000'),
(10174618, 8815135, 'City of University Place', NULL, 'city-of-university-place', 'US', 1, '47.2148400000', '-122.5460800000'),
(10174619, 7736286, 'City of Uvalde', NULL, 'city-of-uvalde', 'US', 1, '29.2153500000', '-99.7781800000'),
(10174620, 8815135, 'City of Vader', NULL, 'city-of-vader', 'US', 1, '46.4045300000', '-122.9569500000'),
(10174622, 7736286, 'City of Valley Mills', NULL, 'city-of-valley-mills', 'US', 1, '31.6584200000', '-97.4717100000'),
(10174623, 7736286, 'City of Van', NULL, 'city-of-van', 'US', 1, '32.5242300000', '-95.6372700000'),
(10174624, 7736286, 'City of Van Alstyne', NULL, 'city-of-van-alstyne', 'US', 1, '33.4209500000', '-96.5801100000'),
(10174625, 8815135, 'City of Vancouver', NULL, 'city-of-vancouver', 'US', 1, '45.6351200000', '-122.5971800000'),
(10174626, 7736286, 'City of Vega', NULL, 'city-of-vega', 'US', 1, '35.2456400000', '-102.4261900000'),
(10174632, 7736286, 'City of Vidor', NULL, 'city-of-vidor', 'US', 1, '30.1291700000', '-93.9966400000'),
(10174634, 7736286, 'City of Waco', NULL, 'city-of-waco', 'US', 1, '31.5597800000', '-97.1883200000'),
(10174635, 7736286, 'City of Waelder', NULL, 'city-of-waelder', 'US', 1, '29.6943700000', '-97.2971900000'),
(10174637, 8815135, 'City of Waitsburg', NULL, 'city-of-waitsburg', 'US', 1, '46.2696200000', '-118.1499100000'),
(10174638, 7736286, 'City of Wake Village', NULL, 'city-of-wake-village', 'US', 1, '33.4240500000', '-94.1187100000'),
(10174641, 7736286, 'City of Waller', NULL, 'city-of-waller', 'US', 1, '30.0621900000', '-95.9229100000'),
(10174642, 7736286, 'City of Wallis', NULL, 'city-of-wallis', 'US', 1, '29.6316500000', '-96.0637300000'),
(10174644, 7736286, 'City of Walnut Springs', NULL, 'city-of-walnut-springs', 'US', 1, '32.0562300000', '-97.7507300000'),
(10174646, 8815135, 'City of Wapato', NULL, 'city-of-wapato', 'US', 1, '46.4434700000', '-120.4213800000'),
(10174647, 8815135, 'City of Warden', NULL, 'city-of-warden', 'US', 1, '46.9679100000', '-119.0519300000'),
(10174653, 8815135, 'City of Washougal', NULL, 'city-of-washougal', 'US', 1, '45.5811800000', '-122.3435400000'),
(10174654, 7736286, 'City of Waskom', NULL, 'city-of-waskom', 'US', 1, '32.4766400000', '-94.0645600000'),
(10174655, 7736286, 'City of Watauga', NULL, 'city-of-watauga', 'US', 1, '32.8718400000', '-97.2515000000'),
(10174660, 7736286, 'City of Waxahachie', NULL, 'city-of-waxahachie', 'US', 1, '32.4035700000', '-96.8428000000'),
(10174663, 7736286, 'City of Weatherford', NULL, 'city-of-weatherford', 'US', 1, '32.7549500000', '-97.7659200000'),
(10174664, 7736286, 'City of Webster', NULL, 'city-of-webster', 'US', 1, '29.5316900000', '-95.1188500000'),
(10174665, 7736286, 'City of Weimar', NULL, 'city-of-weimar', 'US', 1, '29.7000500000', '-96.7773500000'),
(10174666, 7736286, 'City of Weinert', NULL, 'city-of-weinert', 'US', 1, '33.3234000000', '-99.6736700000'),
(10174668, 7736286, 'City of Weir', NULL, 'city-of-weir', 'US', 1, '30.6758900000', '-97.5928600000'),
(10174670, 7736286, 'City of Wellington', NULL, 'city-of-wellington', 'US', 1, '34.8538000000', '-100.2140900000'),
(10174671, 7736286, 'City of Wellman', NULL, 'city-of-wellman', 'US', 1, '33.0469800000', '-102.4274300000'),
(10174673, 8815135, 'City of Wenatchee', NULL, 'city-of-wenatchee', 'US', 1, '47.4251200000', '-120.3289900000'),
(10174676, 7736286, 'City of West', NULL, 'city-of-west', 'US', 1, '31.8033000000', '-97.0941500000'),
(10174678, 7736286, 'City of West Columbia', NULL, 'city-of-west-columbia', 'US', 1, '29.1419000000', '-95.6488400000'),
(10174681, 7736286, 'City of West Lake Hills', NULL, 'city-of-west-lake-hills', 'US', 1, '30.2920400000', '-97.8084400000'),
(10174683, 7736286, 'City of West Orange', NULL, 'city-of-west-orange', 'US', 1, '30.0791600000', '-93.7598700000'),
(10174684, 8815135, 'City of West Richland', NULL, 'city-of-west-richland', 'US', 1, '46.3118000000', '-119.3997900000'),
(10174685, 7736286, 'City of West Tawakoni', NULL, 'city-of-west-tawakoni', 'US', 1, '32.8893100000', '-96.0225600000'),
(10174686, 7736286, 'City of West University Place', NULL, 'city-of-west-university-place', 'US', 1, '29.7157000000', '-95.4321200000'),
(10174688, 7736286, 'City of Westbrook', NULL, 'city-of-westbrook', 'US', 1, '32.3570700000', '-101.0132600000'),
(10174694, 7736286, 'City of Weston', NULL, 'city-of-weston', 'US', 1, '33.3260900000', '-96.6645400000'),
(10174695, 8815135, 'City of Westport', NULL, 'city-of-westport', 'US', 1, '46.8923300000', '-124.1131800000'),
(10174696, 7736286, 'City of Westworth Village', NULL, 'city-of-westworth-village', 'US', 1, '32.7599000000', '-97.4239200000'),
(10174699, 7736286, 'City of Wharton', NULL, 'city-of-wharton', 'US', 1, '29.3136800000', '-96.1044000000'),
(10174701, 7736286, 'City of Wheeler', NULL, 'city-of-wheeler', 'US', 1, '35.4411100000', '-100.2752200000'),
(10174703, 8815135, 'City of White Salmon', NULL, 'city-of-white-salmon', 'US', 1, '45.7282600000', '-121.4852300000'),
(10174704, 7736286, 'City of Whitehouse', NULL, 'city-of-whitehouse', 'US', 1, '32.2215600000', '-95.2218000000'),
(10174705, 7736286, 'City of Whitesboro', NULL, 'city-of-whitesboro', 'US', 1, '33.6613000000', '-96.9022200000'),
(10174710, 7736286, 'City of Willis', NULL, 'city-of-willis', 'US', 1, '30.4281800000', '-95.4811000000'),
(10174711, 7736286, 'City of Willow Park', NULL, 'city-of-willow-park', 'US', 1, '32.7552200000', '-97.6498600000'),
(10174712, 7736286, 'City of Wills Point', NULL, 'city-of-wills-point', 'US', 1, '32.7092600000', '-96.0051600000'),
(10174713, 7736286, 'City of Wilmer', NULL, 'city-of-wilmer', 'US', 1, '32.5982600000', '-96.6820500000'),
(10174715, 7736286, 'City of Wilson', NULL, 'city-of-wilson', 'US', 1, '33.3193400000', '-101.7274900000'),
(10174717, 7736286, 'City of Wimberley', NULL, 'city-of-wimberley', 'US', 1, '29.9848100000', '-98.0905500000'),
(10174719, 7736286, 'City of Winfield', NULL, 'city-of-winfield', 'US', 1, '33.1657900000', '-95.1104800000'),
(10174720, 7736286, 'City of Wink', NULL, 'city-of-wink', 'US', 1, '31.7545000000', '-103.1541200000'),
(10174721, 8815135, 'City of Winlock', NULL, 'city-of-winlock', 'US', 1, '46.4906400000', '-122.9342700000'),
(10174722, 7736286, 'City of Winnsboro', NULL, 'city-of-winnsboro', 'US', 1, '32.9557700000', '-95.2910900000'),
(10174724, 7736286, 'City of Winters', NULL, 'city-of-winters', 'US', 1, '31.9490600000', '-99.9592700000'),
(10174725, 7736286, 'City of Wixon Valley', NULL, 'city-of-wixon-valley', 'US', 1, '30.7639400000', '-96.3193000000'),
(10174727, 7736286, 'City of Wolfforth', NULL, 'city-of-wolfforth', 'US', 1, '33.5146000000', '-102.0066700000'),
(10174729, 7736286, 'City of Woodbranch', NULL, 'city-of-woodbranch', 'US', 1, '30.1814100000', '-95.1834400000'),
(10174731, 7736286, 'City of Woodcreek', NULL, 'city-of-woodcreek', 'US', 1, '30.0267300000', '-98.1113300000'),
(10174732, 8815135, 'City of Woodinville', NULL, 'city-of-woodinville', 'US', 1, '47.7568000000', '-122.1479100000'),
(10174733, 8815135, 'City of Woodland', NULL, 'city-of-woodland', 'US', 1, '45.9146900000', '-122.7502100000'),
(10174738, 7736286, 'City of Woodway', NULL, 'city-of-woodway', 'US', 1, '31.4987400000', '-97.2314600000'),
(10174739, 8815135, 'City of Woodway', NULL, 'city-of-woodway', 'US', 1, '47.7950500000', '-122.3843500000'),
(10174743, 7736286, 'City of Wylie', NULL, 'city-of-wylie', 'US', 1, '33.0353200000', '-96.5171500000'),
(10174747, 8815135, 'City of Yelm', NULL, 'city-of-yelm', 'US', 1, '46.9397500000', '-122.6261500000'),
(10174750, 7736286, 'City of Yorktown', NULL, 'city-of-yorktown', 'US', 1, '28.9828100000', '-97.5050200000'),
(10174754, 7736286, 'City of Zavalla', NULL, 'city-of-zavalla', 'US', 1, '31.1584200000', '-94.4180100000'),
(10174755, 8815135, 'City of Zillah', NULL, 'city-of-zillah', 'US', 1, '46.4084900000', '-120.2737000000'),
(10174759, 7736286, 'Town of Addison', NULL, 'town-of-addison', 'US', 1, '32.9586800000', '-96.8356500000'),
(10174765, 7736286, 'Town of Alba', NULL, 'town-of-alba', 'US', 1, '32.7905600000', '-95.6343400000'),
(10174769, 8815135, 'Town of Albion', NULL, 'town-of-albion', 'US', 1, '46.7919800000', '-117.2507600000'),
(10174775, 7736286, 'Town of Alma', NULL, 'town-of-alma', 'US', 1, '32.2812000000', '-96.5504900000'),
(10174776, 8815135, 'Town of Almira', NULL, 'town-of-almira', 'US', 1, '47.7106100000', '-118.9369300000'),
(10174780, 7736286, 'Town of Alto', NULL, 'town-of-alto', 'US', 1, '31.6509800000', '-95.0707800000'),
(10174782, 7736286, 'Town of Alvord', NULL, 'town-of-alvord', 'US', 1, '33.3569700000', '-97.6960300000'),
(10174788, 7736286, 'Town of Annetta', NULL, 'town-of-annetta', 'US', 1, '32.6956800000', '-97.6591100000'),
(10174789, 7736286, 'Town of Annetta North', NULL, 'town-of-annetta-north', 'US', 1, '32.7279100000', '-97.7099000000'),
(10174790, 7736286, 'Town of Annetta South', NULL, 'town-of-annetta-south', 'US', 1, '32.6686400000', '-97.6424900000'),
(10174791, 7736286, 'Town of Annona', NULL, 'town-of-annona', 'US', 1, '33.5818100000', '-94.9130800000'),
(10174792, 7736286, 'Town of Anthony', NULL, 'town-of-anthony', 'US', 1, '31.9875400000', '-106.5932800000'),
(10174801, 8815135, 'Town of Coupeville', NULL, 'town-of-coupeville', 'US', 1, '48.2169500000', '-122.6778300000'),
(10174807, 7736286, 'Town of Crawford', NULL, 'town-of-crawford', 'US', 1, '31.5376800000', '-97.4429000000'),
(10174809, 8815135, 'Town of Creston', NULL, 'town-of-creston', 'US', 1, '47.7598400000', '-118.5200700000'),
(10174813, 7736286, 'Town of Cross Plains', NULL, 'town-of-cross-plains', 'US', 1, '32.1270700000', '-99.1657800000'),
(10174814, 7736286, 'Town of Cross Roads', NULL, 'town-of-cross-roads', 'US', 1, '33.2277900000', '-96.9980500000'),
(10174815, 7736286, 'Town of Cross Timber', NULL, 'town-of-cross-timber', 'US', 1, '32.4832400000', '-97.3259300000'),
(10174819, 7736286, 'Town of Cuney', NULL, 'town-of-cuney', 'US', 1, '32.0374300000', '-95.4147200000'),
(10174820, 8815135, 'Town of Cusick', NULL, 'town-of-cusick', 'US', 1, '48.3332700000', '-117.2962100000'),
(10174822, 7736286, 'City of Cut and Shoot', NULL, 'city-of-cut-and-shoot', 'US', 1, '30.3377000000', '-95.3450500000'),
(10174828, 8815135, 'Town of Darrington', NULL, 'town-of-darrington', 'US', 1, '48.2541800000', '-121.6028300000'),
(10174829, 7736286, 'Town of Darrouzett', NULL, 'town-of-darrouzett', 'US', 1, '36.4448900000', '-100.3257900000'),
(10174832, 7736286, 'Town of Dawson', NULL, 'town-of-dawson', 'US', 1, '31.8941200000', '-96.7150900000'),
(10174842, 7736286, 'Town of Denver City', NULL, 'town-of-denver-city', 'US', 1, '32.9680400000', '-102.8318800000'),
(10174844, 7736286, 'Town of Detroit', NULL, 'town-of-detroit', 'US', 1, '33.6602200000', '-95.2664300000'),
(10174856, 7736286, 'Town of DISH', NULL, 'town-of-dish', 'US', 1, '33.1329300000', '-97.3014100000'),
(10174859, 7736286, 'Town of Dodd City', NULL, 'town-of-dodd-city', 'US', 1, '33.5756700000', '-96.0755400000'),
(10174860, 7736286, 'Town of Dodson', NULL, 'town-of-dodson', 'US', 1, '34.7653800000', '-100.0204100000'),
(10174862, 7736286, 'Town of Domino', NULL, 'town-of-domino', 'US', 1, '33.2298100000', '-94.1101100000'),
(10174864, 7736286, 'Town of Double Oak', NULL, 'town-of-double-oak', 'US', 1, '33.0633000000', '-97.1116300000'),
(10174867, 7736286, 'Town of Douglassville', NULL, 'town-of-douglassville', 'US', 1, '33.1916500000', '-94.3519400000'),
(10174885, 8815135, 'Town of Eatonville', NULL, 'town-of-eatonville', 'US', 1, '46.8681700000', '-122.2697000000'),
(10174887, 7736286, 'Town of Edgecliff Village', NULL, 'town-of-edgecliff-village', 'US', 1, '32.6559700000', '-97.3406200000'),
(10174890, 7736286, 'Town of Edgewood', NULL, 'town-of-edgewood', 'US', 1, '32.6945700000', '-95.8832600000'),
(10174891, 7736286, 'Town of Edmonson', NULL, 'town-of-edmonson', 'US', 1, '34.2791100000', '-101.8966700000'),
(10174897, 7736286, 'Town of Elkhart', NULL, 'town-of-elkhart', 'US', 1, '31.6279700000', '-95.5789700000'),
(10174899, 8815135, 'Town of Elmer City', NULL, 'town-of-elmer-city', 'US', 1, '47.9998400000', '-118.9529700000'),
(10174905, 7736286, 'Town of Emhouse', NULL, 'town-of-emhouse', 'US', 1, '32.1607000000', '-96.5772000000'),
(10174908, 7736286, 'Town of Enchanted Oaks', NULL, 'town-of-enchanted-oaks', 'US', 1, '32.2666000000', '-96.1089900000'),
(10174909, 8815135, 'Town of Endicott', NULL, 'town-of-endicott', 'US', 1, '46.9279800000', '-117.6865900000'),
(10174911, 7736286, 'Town of Pleasant Valley', NULL, 'town-of-pleasant-valley', 'US', 1, '33.9372500000', '-98.5982700000'),
(10174917, 7736286, 'Town of Ponder', NULL, 'town-of-ponder', 'US', 1, '33.1776100000', '-97.2909300000'),
(10174921, 7736286, 'Town of Post Oak Bend City', NULL, 'town-of-post-oak-bend-city', 'US', 1, '32.6325700000', '-96.3180300000'),
(10174922, 7736286, 'Town of Poth', NULL, 'town-of-poth', 'US', 1, '29.0725900000', '-98.0809300000'),
(10174923, 7736286, 'Town of Pottsboro', NULL, 'town-of-pottsboro', 'US', 1, '33.7715800000', '-96.6706800000'),
(10174924, 7736286, 'Town of Powell', NULL, 'town-of-powell', 'US', 1, '32.1168200000', '-96.3357300000'),
(10174925, 7736286, 'Town of Poynor', NULL, 'town-of-poynor', 'US', 1, '32.0793400000', '-95.5923700000'),
(10174926, 8815135, 'City of Prescott', NULL, 'city-of-prescott', 'US', 1, '46.2988500000', '-118.3125500000'),
(10174928, 7736286, 'Town of Primera', NULL, 'town-of-primera', 'US', 1, '26.2236400000', '-97.7528700000'),
(10174930, 7736286, 'Town of Prosper', NULL, 'town-of-prosper', 'US', 1, '33.2394100000', '-96.8088200000'),
(10174933, 7736286, 'Town of Putnam', NULL, 'town-of-putnam', 'US', 1, '32.3702700000', '-99.1955000000'),
(10174934, 7736286, 'Town of Pyote', NULL, 'town-of-pyote', 'US', 1, '31.5380700000', '-103.1224800000'),
(10174939, 7736286, 'Town of Quintana', NULL, 'town-of-quintana', 'US', 1, '28.9282000000', '-95.3128900000'),
(10174941, 8815135, 'City of Rainier', NULL, 'city-of-rainier', 'US', 1, '46.8916700000', '-122.6866000000'),
(10174946, 7736286, 'Town of Rancho Viejo', NULL, 'town-of-rancho-viejo', 'US', 1, '26.0361500000', '-97.5567100000'),
(10174949, 7736286, 'Town of Ransom Canyon', NULL, 'town-of-ransom-canyon', 'US', 1, '33.5303600000', '-101.6838600000'),
(10174954, 8815135, 'Town of Reardan', NULL, 'town-of-reardan', 'US', 1, '47.6698300000', '-117.8779100000'),
(10174961, 7736286, 'Town of Refugio', NULL, 'town-of-refugio', 'US', 1, '28.3074500000', '-97.2749800000'),
(10174964, 7736286, 'Town of Retreat', NULL, 'town-of-retreat', 'US', 1, '32.0505000000', '-96.4787600000'),
(10174968, 7736286, 'Town of Richland', NULL, 'town-of-richland', 'US', 1, '31.9236400000', '-96.4284600000'),
(10174969, 7736286, 'Town of Richland Springs', NULL, 'town-of-richland-springs', 'US', 1, '31.2707700000', '-98.9460500000'),
(10174973, 7736286, 'Town of Rising Star', NULL, 'town-of-rising-star', 'US', 1, '32.0976300000', '-98.9665200000'),
(10174974, 8815135, 'Town of Riverside', NULL, 'town-of-riverside', 'US', 1, '48.5000600000', '-119.5095200000'),
(10174976, 7736286, 'Town of Roaring Springs', NULL, 'town-of-roaring-springs', 'US', 1, '33.8991800000', '-100.8561400000'),
(10174977, 7736286, 'Town of Rochester', NULL, 'town-of-rochester', 'US', 1, '33.3142100000', '-99.8565000000'),
(10174980, 8815135, 'Town of Rockford', NULL, 'town-of-rockford', 'US', 1, '47.4512200000', '-117.1308600000'),
(10174981, 7736286, 'Town of Rocksprings', NULL, 'town-of-rocksprings', 'US', 1, '30.0171700000', '-100.2128400000'),
(10174985, 7736286, 'Town of Rocky Mound', NULL, 'town-of-rocky-mound', 'US', 1, '33.0208400000', '-95.0316900000'),
(10174988, 7736286, 'Town of Rogers', NULL, 'town-of-rogers', 'US', 1, '30.9298300000', '-97.2290200000'),
(10174991, 7736286, 'Town of Roman Forest', NULL, 'town-of-roman-forest', 'US', 1, '30.1793700000', '-95.1593500000'),
(10174994, 8815135, 'Town of Rosalia', NULL, 'town-of-rosalia', 'US', 1, '47.2364800000', '-117.3758900000'),
(10174997, 7736286, 'Town of Round Mountain', NULL, 'town-of-round-mountain', 'US', 1, '30.4293900000', '-98.3438100000'),
(10174998, 7736286, 'Town of Round Top', NULL, 'town-of-round-top', 'US', 1, '30.0639700000', '-96.6958800000'),
(10174999, 7736286, 'Town of Rule', NULL, 'town-of-rule', 'US', 1, '33.1819400000', '-99.8932700000'),
(10175000, 7736286, 'Town of Runge', NULL, 'town-of-runge', 'US', 1, '28.8858700000', '-97.7133600000'),
(10175003, 8815135, 'Town of Ruston', NULL, 'town-of-ruston', 'US', 1, '47.2981800000', '-122.5103200000'),
(10175009, 7736286, 'Town of Saint Hedwig', NULL, 'town-of-saint-hedwig', 'US', 1, '29.4197100000', '-98.2047100000'),
(10175011, 8815135, 'Town of Saint John', NULL, 'town-of-saint-john', 'US', 1, '47.0912200000', '-117.5882600000'),
(10175013, 7736286, 'Town of Saint Paul', NULL, 'town-of-saint-paul', 'US', 1, '33.0443200000', '-96.5500000000'),
(10175018, 7736286, 'Town of Estelline', NULL, 'town-of-estelline', 'US', 1, '34.5469900000', '-100.4399400000'),
(10175023, 7736286, 'Town of Evant', NULL, 'town-of-evant', 'US', 1, '31.4764300000', '-98.1501800000'),
(10175028, 8815135, 'Town of Fairfield', NULL, 'town-of-fairfield', 'US', 1, '47.3847800000', '-117.1748400000'),
(10175033, 7736286, 'Town of Fairview', NULL, 'town-of-fairview', 'US', 1, '33.1400500000', '-96.6122600000'),
(10175038, 8815135, 'Town of Farmington', NULL, 'town-of-farmington', 'US', 1, '47.0888900000', '-117.0463500000'),
(10175045, 7736286, 'Town of Flatonia', NULL, 'town-of-flatonia', 'US', 1, '29.6886900000', '-97.1061000000'),
(10175050, 7736286, 'Town of Flower Mound', NULL, 'town-of-flower-mound', 'US', 1, '33.0343500000', '-97.1146500000'),
(10175069, 7736286, 'Town of Frankston', NULL, 'town-of-frankston', 'US', 1, '32.0560900000', '-95.5043600000'),
(10175074, 8815135, 'Town of Friday Harbor', NULL, 'town-of-friday-harbor', 'US', 1, '48.5330600000', '-123.0212600000'),
(10175079, 7736286, 'Town of Fulton', NULL, 'town-of-fulton', 'US', 1, '28.0724000000', '-97.0377300000'),
(10175084, 8815135, 'Town of Garfield', NULL, 'town-of-garfield', 'US', 1, '47.0098800000', '-117.1396100000'),
(10175085, 7736286, 'Town of Garrett', NULL, 'town-of-garrett', 'US', 1, '32.3680600000', '-96.6543300000'),
(10175087, 7736286, 'Town of Gary City', NULL, 'town-of-gary-city', 'US', 1, '32.0277300000', '-94.3679000000'),
(10175118, 7736286, 'Town of Grandfalls', NULL, 'town-of-grandfalls', 'US', 1, '31.3404900000', '-102.8544600000'),
(10175126, 7736286, 'Town of Groom', NULL, 'town-of-groom', 'US', 1, '35.2049700000', '-101.1069500000'),
(10175131, 7736286, 'Town of Gustine', NULL, 'town-of-gustine', 'US', 1, '31.8456900000', '-98.4025300000'),
(10175133, 7736286, 'Town of Hackberry', NULL, 'town-of-hackberry', 'US', 1, '33.1501100000', '-96.9184100000'),
(10175137, 8815135, 'Town of Hamilton', NULL, 'town-of-hamilton', 'US', 1, '48.5248500000', '-121.9952600000'),
(10175142, 7736286, 'Town of Happy', NULL, 'town-of-happy', 'US', 1, '34.7415800000', '-101.8571400000'),
(10175144, 8815135, 'Town of Harrah', NULL, 'town-of-harrah', 'US', 1, '46.4069600000', '-120.5422600000'),
(10175145, 8815135, 'Town of Hartline', NULL, 'town-of-hartline', 'US', 1, '47.6894300000', '-119.1081400000'),
(10175152, 8815135, 'Town of Hatton', NULL, 'town-of-hatton', 'US', 1, '46.7735600000', '-118.8275800000'),
(10175158, 7736286, 'Town of Hebron', NULL, 'town-of-hebron', 'US', 1, '33.0451500000', '-96.8817300000'),
(10175165, 7736286, 'Town of Hickory Creek', NULL, 'town-of-hickory-creek', 'US', 1, '33.1101200000', '-97.0297700000'),
(10175166, 7736286, 'Town of Highland Park', NULL, 'town-of-highland-park', 'US', 1, '32.8310600000', '-96.8012300000'),
(10175177, 7736286, 'Town of Holiday Lakes', NULL, 'town-of-holiday-lakes', 'US', 1, '29.2084800000', '-95.5144400000'),
(10175178, 7736286, 'Town of Holland', NULL, 'town-of-holland', 'US', 1, '30.8838300000', '-97.4032700000'),
(10175181, 7736286, 'Town of Hollywood Park', NULL, 'town-of-hollywood-park', 'US', 1, '29.5995400000', '-98.4839100000'),
(10175187, 7736286, 'Town of Howe', NULL, 'town-of-howe', 'US', 1, '33.5129100000', '-96.6173500000'),
(10175196, 8815135, 'Town of Hunts Point', NULL, 'town-of-hunts-point', 'US', 1, '47.6416800000', '-122.2288200000'),
(10175203, 7736286, 'Town of Impact', NULL, 'town-of-impact', 'US', 1, '32.5001800000', '-99.7465300000'),
(10175204, 8815135, 'Town of Index', NULL, 'town-of-index', 'US', 1, '47.8213100000', '-121.5559000000'),
(10175206, 7736286, 'Town of Indian Lake', NULL, 'town-of-indian-lake', 'US', 1, '26.0875900000', '-97.5032400000'),
(10175209, 8815135, 'Town of Ione', NULL, 'town-of-ione', 'US', 1, '48.7400800000', '-117.4224300000'),
(10175211, 7736286, 'Town of Italy', NULL, 'town-of-italy', 'US', 1, '32.1857400000', '-96.8866200000'),
(10175236, 7736286, 'City of Kemp', NULL, 'city-of-kemp', 'US', 1, '32.4324200000', '-96.2205800000'),
(10175239, 7736286, 'Town of Kenefick', NULL, 'town-of-kenefick', 'US', 1, '30.1068700000', '-94.8501100000'),
(10175254, 7736286, 'Town of Kirvin', NULL, 'town-of-kirvin', 'US', 1, '31.7671000000', '-96.3300200000'),
(10175257, 7736286, 'Town of Knox City', NULL, 'town-of-knox-city', 'US', 1, '33.4175700000', '-99.8157000000'),
(10175259, 7736286, 'Town of Kosse', NULL, 'town-of-kosse', 'US', 1, '31.3069800000', '-96.6292300000'),
(10175261, 8815135, 'Town of Krupp', NULL, 'town-of-krupp', 'US', 1, '47.4104600000', '-118.9886500000'),
(10175262, 7736286, 'Town of Kurten', NULL, 'town-of-kurten', 'US', 1, '30.7895900000', '-96.2758600000'),
(10175264, 8815135, 'Town of La Conner', NULL, 'town-of-la-conner', 'US', 1, '48.3923300000', '-122.4946900000'),
(10175265, 8815135, 'Town of LaCrosse', NULL, 'town-of-lacrosse', 'US', 1, '46.7909300000', '-117.9233500000'),
(10175269, 7736286, 'Town of Ladonia', NULL, 'town-of-ladonia', 'US', 1, '33.4283800000', '-95.9482200000'),
(10175270, 7736286, 'Town of Laguna Vista', NULL, 'town-of-laguna-vista', 'US', 1, '26.1050400000', '-97.3015700000'),
(10175275, 7736286, 'Town of Lake City', NULL, 'town-of-lake-city', 'US', 1, '28.0821700000', '-97.8826400000'),
(10175276, 8417618, 'Town of Lakeside', NULL, 'town-of-lakeside', 'US', 1, '39.7802200000', '-105.0579100000'),
(10175277, 7736286, 'Town of Lakeside', NULL, 'town-of-lakeside', 'US', 1, '28.1030800000', '-97.8611200000'),
(10175279, 7736286, 'Town of Lakeside City', NULL, 'town-of-lakeside-city', 'US', 1, '33.8292100000', '-98.5402700000'),
(10175282, 7736286, 'Town of Lakeview', NULL, 'town-of-lakeview', 'US', 1, '34.6727700000', '-100.6972200000'),
(10175286, 8815135, 'Town of Lamont', NULL, 'town-of-lamont', 'US', 1, '47.2004900000', '-117.9051200000'),
(10175290, 8815135, 'Town of Latah', NULL, 'town-of-latah', 'US', 1, '47.2820500000', '-117.1554600000'),
(10175293, 7736286, 'Town of Lawn', NULL, 'town-of-lawn', 'US', 1, '32.1365700000', '-99.7501000000'),
(10175299, 7736286, 'Town of Lefors', NULL, 'town-of-lefors', 'US', 1, '35.4396000000', '-100.8038900000'),
(10175304, 7736286, 'Town of Lexington', NULL, 'town-of-lexington', 'US', 1, '30.4147900000', '-97.0093600000'),
(10175309, 7736286, 'Town of Lincoln Park', NULL, 'town-of-lincoln-park', 'US', 1, '33.2240300000', '-96.9726700000'),
(10175310, 8815135, 'Town of Lind', NULL, 'town-of-lind', 'US', 1, '46.9705900000', '-118.6147300000'),
(10175311, 7736286, 'City of Lindale', NULL, 'city-of-lindale', 'US', 1, '32.4932300000', '-95.4066500000'),
(10175312, 7736286, 'City of Lindsay', NULL, 'city-of-lindsay', 'US', 1, '33.6417600000', '-97.2180200000'),
(10175315, 7736286, 'Town of Livingston', NULL, 'town-of-livingston', 'US', 1, '30.7099700000', '-94.9381200000'),
(10175316, 8417618, 'Town of Lochbuie', NULL, 'town-of-lochbuie', 'US', 1, '40.0115900000', '-104.7271300000'),
(10175317, 7736286, 'Town of Lockney', NULL, 'town-of-lockney', 'US', 1, '34.1230500000', '-101.4424500000'),
(10175326, 7736286, 'Town of Loraine', NULL, 'town-of-loraine', 'US', 1, '32.4086500000', '-100.7125100000'),
(10175328, 7736286, 'Town of Los Indios', NULL, 'town-of-los-indios', 'US', 1, '26.0493100000', '-97.7351400000'),
(10175337, 8815135, 'Town of Lyman', NULL, 'town-of-lyman', 'US', 1, '48.5230400000', '-122.0633900000'),
(10175341, 7736286, 'Town of Mabank', NULL, 'town-of-mabank', 'US', 1, '32.3682100000', '-96.1139900000'),
(10175343, 8815135, 'Town of Malden', NULL, 'town-of-malden', 'US', 1, '47.2295900000', '-117.4732100000'),
(10175344, 7736286, 'Town of Malone', NULL, 'town-of-malone', 'US', 1, '31.9170300000', '-96.8947400000'),
(10175355, 8815135, 'Town of Mansfield', NULL, 'town-of-mansfield', 'US', 1, '47.8118300000', '-119.6383900000'),
(10175364, 8815135, 'Town of Marcus', NULL, 'town-of-marcus', 'US', 1, '48.6642500000', '-118.0598500000'),
(10175365, 7736286, 'Town of Marietta', NULL, 'town-of-marietta', 'US', 1, '33.1735500000', '-94.5425300000'),
(10175371, 7736286, 'Town of Matador', NULL, 'town-of-matador', 'US', 1, '34.0150800000', '-100.8210900000'),
(10175372, 8815135, 'City of Mattawa', NULL, 'city-of-mattawa', 'US', 1, '46.7364500000', '-119.9023400000'),
(10175377, 7736286, 'Town of McLean', NULL, 'town-of-mclean', 'US', 1, '35.2323400000', '-100.6001100000'),
(10175380, 7736286, 'Town of Meadow', NULL, 'town-of-meadow', 'US', 1, '33.3377200000', '-102.2058500000'),
(10175388, 7736286, 'Town of Megargel', NULL, 'town-of-megargel', 'US', 1, '33.4535800000', '-98.9298100000'),
(10175390, 7736286, 'Town of Melvin', NULL, 'town-of-melvin', 'US', 1, '31.1992700000', '-99.5809200000'),
(10175394, 7736286, 'Town of Merkel', NULL, 'town-of-merkel', 'US', 1, '32.4697300000', '-100.0111000000'),
(10175395, 7736286, 'Town of Mertens', NULL, 'town-of-mertens', 'US', 1, '32.0588300000', '-96.8937300000'),
(10175397, 8815135, 'Town of Metaline', NULL, 'town-of-metaline', 'US', 1, '48.8540000000', '-117.3898900000'),
(10175398, 8815135, 'Town of Metaline Falls', NULL, 'town-of-metaline-falls', 'US', 1, '48.8615800000', '-117.3707200000'),
(10175402, 7736286, 'Town of Mildred', NULL, 'town-of-mildred', 'US', 1, '32.0292300000', '-96.3523100000'),
(10175403, 7736286, 'Town of Milford', NULL, 'town-of-milford', 'US', 1, '32.1213900000', '-96.9497900000'),
(10175405, 7736286, 'Town of Miller''s Cove', NULL, 'town-of-miller-s-cove', 'US', 1, '33.1559100000', '-95.1147900000'),
(10175407, 7736286, 'Town of Millican', NULL, 'town-of-millican', 'US', 1, '30.4670000000', '-96.2035100000'),
(10175410, 7736286, 'Town of Millsap', NULL, 'town-of-millsap', 'US', 1, '32.7492500000', '-98.0116500000'),
(10175411, 8815135, 'City of Millwood', NULL, 'city-of-millwood', 'US', 1, '47.6857700000', '-117.2805100000'),
(10175424, 7736286, 'Town of Moulton', NULL, 'town-of-moulton', 'US', 1, '29.5722100000', '-97.1465500000'),
(10175427, 7736286, 'Town of Mount Vernon', NULL, 'town-of-mount-vernon', 'US', 1, '33.1751100000', '-95.2253300000'),
(10175429, 8417618, 'Town of Mountain View', NULL, 'town-of-mountain-view', 'US', 1, '39.7747800000', '-105.0567100000'),
(10175437, 7736286, 'Town of Mullin', NULL, 'town-of-mullin', 'US', 1, '31.5552000000', '-98.6657000000'),
(10175438, 7736286, 'Town of Mustang', NULL, 'town-of-mustang', 'US', 1, '32.0135300000', '-96.4303100000'),
(10175440, 8815135, 'Town of Naches', NULL, 'town-of-naches', 'US', 1, '46.7270200000', '-120.6940600000'),
(10175444, 7736286, 'Town of Navarro', NULL, 'town-of-navarro', 'US', 1, '32.0007900000', '-96.3825100000'),
(10175447, 7736286, 'Town of Nesbitt', NULL, 'town-of-nesbitt', 'US', 1, '32.5983700000', '-94.4591700000'),
(10175448, 8815135, 'Town of Nespelem', NULL, 'town-of-nespelem', 'US', 1, '48.1669400000', '-118.9723200000'),
(10175451, 7736286, 'Town of New Deal', NULL, 'town-of-new-deal', 'US', 1, '33.7282300000', '-101.8397300000'),
(10175453, 7736286, 'Town of New Hope', NULL, 'town-of-new-hope', 'US', 1, '33.2115300000', '-96.5634900000'),
(10175457, 7736286, 'Town of Neylandville', NULL, 'town-of-neylandville', 'US', 1, '33.1967300000', '-96.0055700000'),
(10175460, 7736286, 'Town of Normangee', NULL, 'town-of-normangee', 'US', 1, '31.0300200000', '-96.1160900000'),
(10175463, 7736286, 'Town of Northlake', NULL, 'town-of-northlake', 'US', 1, '33.0801700000', '-97.2545700000'),
(10175464, 8815135, 'Town of Northport', NULL, 'town-of-northport', 'US', 1, '48.9158500000', '-117.7798900000'),
(10175470, 7736286, 'Town of Oak Grove', NULL, 'town-of-oak-grove', 'US', 1, '32.5321100000', '-96.3181900000'),
(10175472, 7736286, 'Town of Oak Ridge', NULL, 'town-of-oak-ridge', 'US', 1, '33.6481200000', '-97.0385100000'),
(10175474, 7736286, 'Town of Oak Valley', NULL, 'town-of-oak-valley', 'US', 1, '32.0331000000', '-96.5116200000'),
(10175475, 8815135, 'Town of Oakesdale', NULL, 'town-of-oakesdale', 'US', 1, '47.1304200000', '-117.2465600000'),
(10175479, 7736286, 'Town of Oakwood', NULL, 'town-of-oakwood', 'US', 1, '31.5847900000', '-95.8498800000'),
(10175481, 8815135, 'Town of Odessa', NULL, 'town-of-odessa', 'US', 1, '47.3326300000', '-118.6892900000'),
(10175491, 7736286, 'Town of Opdyke West', NULL, 'town-of-opdyke-west', 'US', 1, '33.5927000000', '-102.3006200000'),
(10175505, 7736286, 'Town of Paducah', NULL, 'town-of-paducah', 'US', 1, '34.0144200000', '-100.3037700000'),
(10175507, 7736286, 'Town of Paint Rock', NULL, 'town-of-paint-rock', 'US', 1, '31.5100700000', '-99.9253100000'),
(10175509, 7736286, 'Town of Palmer', NULL, 'town-of-palmer', 'US', 1, '32.4250500000', '-96.6732900000'),
(10175512, 7736286, 'Town of Panhandle', NULL, 'town-of-panhandle', 'US', 1, '35.3460700000', '-101.3804300000'),
(10175513, 7736286, 'Town of Pantego', NULL, 'town-of-pantego', 'US', 1, '32.7148600000', '-97.1543200000'),
(10175526, 7736286, 'Town of Payne Springs', NULL, 'town-of-payne-springs', 'US', 1, '32.2721300000', '-96.0872400000'),
(10175528, 8815135, 'Town of Pe Ell', NULL, 'town-of-pe-ell', 'US', 1, '46.5712300000', '-123.2981400000'),
(10175530, 7736286, 'Town of Penelope', NULL, 'town-of-penelope', 'US', 1, '31.8585100000', '-96.9281300000'),
(10175539, 7736286, 'Town of Pine Island', NULL, 'town-of-pine-island', 'US', 1, '30.0553700000', '-96.0253200000'),
(10175546, 7736286, 'Town of Plains', NULL, 'town-of-plains', 'US', 1, '33.1896200000', '-102.8272100000'),
(10175550, 7736286, 'Town of Bynum', NULL, 'town-of-bynum', 'US', 1, '31.9690700000', '-97.0030800000'),
(10175564, 7736286, 'Town of Caney City', NULL, 'town-of-caney-city', 'US', 1, '32.2096200000', '-96.0381500000'),
(10175570, 7736286, 'Town of Carbon', NULL, 'town-of-carbon', 'US', 1, '32.2684100000', '-98.8272000000'),
(10175571, 8815135, 'Town of Carbonado', NULL, 'town-of-carbonado', 'US', 1, '47.0806100000', '-122.0537200000'),
(10175574, 7736286, 'Town of Carl''s Corner', NULL, 'town-of-carl-s-corner', 'US', 1, '32.0842200000', '-97.0525600000'),
(10175586, 8815135, 'Town of Cathlamet', NULL, 'town-of-cathlamet', 'US', 1, '46.2057000000', '-123.3835900000'),
(10175598, 7736286, 'Town of Chester', NULL, 'town-of-chester', 'US', 1, '30.9213200000', '-94.6001000000'),
(10175602, 7736286, 'Town of China Grove', NULL, 'town-of-china-grove', 'US', 1, '29.3930300000', '-98.3443500000'),
(10175605, 7736286, 'Town of Christine', NULL, 'town-of-christine', 'US', 1, '28.7863200000', '-98.4978000000'),
(10175619, 7736286, 'Town of Clint', NULL, 'town-of-clint', 'US', 1, '31.5900800000', '-106.2288700000'),
(10175621, 7736286, 'Town of Coahoma', NULL, 'town-of-coahoma', 'US', 1, '32.2957400000', '-101.3088200000'),
(10175623, 7736286, 'Town of Coffee City', NULL, 'town-of-coffee-city', 'US', 1, '32.1255000000', '-95.4796700000'),
(10175630, 7736286, 'Town of Collinsville', NULL, 'town-of-collinsville', 'US', 1, '33.5592100000', '-96.9075800000'),
(10175634, 8815135, 'Town of Colton', NULL, 'town-of-colton', 'US', 1, '46.5677700000', '-117.1283000000'),
(10175637, 7736286, 'Town of Combes', NULL, 'town-of-combes', 'US', 1, '26.2439100000', '-97.7253300000'),
(10175638, 7736286, 'Town of Como', NULL, 'town-of-como', 'US', 1, '33.0600300000', '-95.4756200000'),
(10175639, 8815135, 'Town of Conconully', NULL, 'town-of-conconully', 'US', 1, '48.5572300000', '-119.7508000000'),
(10175640, 8815135, 'Town of Concrete', NULL, 'town-of-concrete', 'US', 1, '48.5371100000', '-121.7511100000'),
(10175641, 7736286, 'Town of Coolidge', NULL, 'town-of-coolidge', 'US', 1, '31.7513900000', '-96.6523800000'),
(10175644, 7736286, 'Town of Copper Canyon', NULL, 'town-of-copper-canyon', 'US', 1, '33.0962900000', '-97.0975100000'),
(10175648, 7736286, 'Town of Corral City', NULL, 'town-of-corral-city', 'US', 1, '33.0985100000', '-97.2303900000'),
(10175649, 7736286, 'Town of Corrigan', NULL, 'town-of-corrigan', 'US', 1, '30.9988100000', '-94.8274900000'),
(10175650, 8815135, 'Town of Coulee City', NULL, 'town-of-coulee-city', 'US', 1, '47.6121700000', '-119.2891200000'),
(10175651, 8815135, 'Town of Coulee Dam', NULL, 'town-of-coulee-dam', 'US', 1, '47.9687600000', '-118.9759500000'),
(10175653, 7736286, 'Town of San Felipe', NULL, 'town-of-san-felipe', 'US', 1, '29.7965100000', '-96.1051300000'),
(10175655, 7736286, 'City of San Saba', NULL, 'city-of-san-saba', 'US', 1, '31.1974000000', '-98.7193000000'),
(10175656, 7736286, 'Town of Sanctuary', NULL, 'town-of-sanctuary', 'US', 1, '32.9131600000', '-97.5876700000'),
(10175658, 7736286, 'Town of Sanford', NULL, 'town-of-sanford', 'US', 1, '35.7026200000', '-101.5317700000'),
(10175659, 7736286, 'Town of Santa Anna', NULL, 'town-of-santa-anna', 'US', 1, '31.7369100000', '-99.3254200000'),
(10175660, 7736286, 'Town of Santa Rosa', NULL, 'town-of-santa-rosa', 'US', 1, '26.2560500000', '-97.8252500000'),
(10175669, 7736286, 'Town of Scurry', NULL, 'town-of-scurry', 'US', 1, '32.5128200000', '-96.3854400000'),
(10175676, 7736286, 'Town of Shady Shores', NULL, 'town-of-shady-shores', 'US', 1, '33.1626700000', '-97.0394400000'),
(10175694, 7736286, 'Town of Skellytown', NULL, 'town-of-skellytown', 'US', 1, '35.5710200000', '-101.1730400000'),
(10175696, 8815135, 'Town of Skykomish', NULL, 'town-of-skykomish', 'US', 1, '47.7102500000', '-121.3585800000'),
(10175701, 7736286, 'Town of Smyer', NULL, 'town-of-smyer', 'US', 1, '33.5873800000', '-102.1635000000'),
(10175706, 8815135, 'Town of South Cle Elum', NULL, 'town-of-south-cle-elum', 'US', 1, '47.1858700000', '-120.9520900000'),
(10175709, 7736286, 'Town of South Mountain', NULL, 'town-of-south-mountain', 'US', 1, '31.4398300000', '-97.6792700000'),
(10175710, 7736286, 'Town of South Padre Island', NULL, 'town-of-south-padre-island', 'US', 1, '26.1166900000', '-97.1691200000'),
(10175711, 8815135, 'Town of South Prairie', NULL, 'town-of-south-prairie', 'US', 1, '47.1373200000', '-122.0938700000'),
(10175712, 8815135, 'City of Spangle', NULL, 'city-of-spangle', 'US', 1, '47.4297100000', '-117.3813300000'),
(10175721, 8815135, 'Town of Springdale', NULL, 'town-of-springdale', 'US', 1, '48.0571500000', '-117.7466400000'),
(10175726, 7736286, 'Town of Springlake', NULL, 'town-of-springlake', 'US', 1, '34.2316200000', '-102.3057300000'),
(10175727, 7736286, 'Town of Stagecoach', NULL, 'town-of-stagecoach', 'US', 1, '30.1438800000', '-95.7078600000'),
(10175731, 8815135, 'Town of Starbuck', NULL, 'town-of-starbuck', 'US', 1, '46.5165200000', '-118.1233200000'),
(10175733, 8815135, 'Town of Steilacoom', NULL, 'town-of-steilacoom', 'US', 1, '47.1701600000', '-122.5934400000'),
(10175743, 7736286, 'Town of Streetman', NULL, 'town-of-streetman', 'US', 1, '31.8761400000', '-96.3237900000'),
(10175753, 7736286, 'Town of Sunnyvale', NULL, 'town-of-sunnyvale', 'US', 1, '32.7973900000', '-96.5576600000'),
(10175770, 7736286, 'Town of Tehuacana', NULL, 'town-of-tehuacana', 'US', 1, '31.7410300000', '-96.5436200000'),
(10175773, 7736286, 'Town of Tenaha', NULL, 'town-of-tenaha', 'US', 1, '31.9440500000', '-94.2457500000'),
(10175778, 7736286, 'Town of Texline', NULL, 'town-of-texline', 'US', 1, '36.3764900000', '-103.0188700000'),
(10175784, 7736286, 'Town of Thompsons', NULL, 'town-of-thompsons', 'US', 1, '29.4906000000', '-95.6303900000'),
(10175785, 7736286, 'Town of Thornton', NULL, 'town-of-thornton', 'US', 1, '31.4111300000', '-96.5738600000'),
(10175786, 7736286, 'Town of Thorntonville', NULL, 'town-of-thorntonville', 'US', 1, '31.5789300000', '-102.9220700000'),
(10175787, 7736286, 'Town of Throckmorton', NULL, 'town-of-throckmorton', 'US', 1, '33.1820300000', '-99.1797800000'),
(10175789, 8815135, 'City of Tieton', NULL, 'city-of-tieton', 'US', 1, '46.7025800000', '-120.7555300000'),
(10175791, 7736286, 'Town of Tioga', NULL, 'town-of-tioga', 'US', 1, '33.4714500000', '-96.9191000000'),
(10175793, 7736286, 'Town of Tira', NULL, 'town-of-tira', 'US', 1, '33.3264100000', '-95.5633700000'),
(10175796, 7736286, 'Town of Toyah', NULL, 'town-of-toyah', 'US', 1, '31.3125100000', '-103.7946100000'),
(10175797, 7736286, 'Town of Trent', NULL, 'town-of-trent', 'US', 1, '32.4884100000', '-100.1233400000'),
(10175800, 7736286, 'Town of Trophy Club', NULL, 'town-of-trophy-club', 'US', 1, '33.0038300000', '-97.1897800000'),
(10175807, 8815135, 'Town of Twisp', NULL, 'town-of-twisp', 'US', 1, '48.3614300000', '-120.1163200000'),
(10175812, 8815135, 'Town of Uniontown', NULL, 'town-of-uniontown', 'US', 1, '46.5389400000', '-117.0861900000'),
(10175815, 7736286, 'Town of Valentine', NULL, 'town-of-valentine', 'US', 1, '30.5886100000', '-104.4953100000'),
(10175819, 7736286, 'City of Valley View', NULL, 'city-of-valley-view', 'US', 1, '33.4891900000', '-97.1534100000'),
(10175821, 7736286, 'Town of Van Horn', NULL, 'town-of-van-horn', 'US', 1, '31.0406700000', '-104.8341500000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(10175825, 7736286, 'Town of Venus', NULL, 'town-of-venus', 'US', 1, '32.4308000000', '-97.1018900000'),
(10175852, 8815135, 'Town of Washtucna', NULL, 'town-of-washtucna', 'US', 1, '46.7537700000', '-118.3105000000'),
(10175854, 8815135, 'Town of Waterville', NULL, 'town-of-waterville', 'US', 1, '47.6480400000', '-120.0706700000'),
(10175857, 8815135, 'Town of Waverly', NULL, 'town-of-waverly', 'US', 1, '47.3380700000', '-117.2312000000'),
(10175864, 7736286, 'Town of Wells', NULL, 'town-of-wells', 'US', 1, '31.4915500000', '-94.9473300000'),
(10175870, 7736286, 'Town of Westlake', NULL, 'town-of-westlake', 'US', 1, '32.9810200000', '-97.2038800000'),
(10175871, 7736286, 'Town of Westover Hills', NULL, 'town-of-westover-hills', 'US', 1, '32.7438200000', '-97.4123200000'),
(10175875, 7736286, 'Town of White Deer', NULL, 'town-of-white-deer', 'US', 1, '35.4331900000', '-101.1750700000'),
(10175876, 7736286, 'Town of Whiteface', NULL, 'town-of-whiteface', 'US', 1, '33.5995600000', '-102.6133700000'),
(10175879, 7736286, 'Town of Whitewright', NULL, 'town-of-whitewright', 'US', 1, '33.5108500000', '-96.3955700000'),
(10175880, 7736286, 'Town of Whitney', NULL, 'town-of-whitney', 'US', 1, '31.9520200000', '-97.3192700000'),
(10175882, 7736286, 'Town of Wickett', NULL, 'town-of-wickett', 'US', 1, '31.5673300000', '-103.0059500000'),
(10175884, 8815135, 'Town of Wilbur', NULL, 'town-of-wilbur', 'US', 1, '47.7578900000', '-118.7144000000'),
(10175886, 8815135, 'Town of Wilkeson', NULL, 'town-of-wilkeson', 'US', 1, '47.1034500000', '-122.0496000000'),
(10175889, 8815135, 'Town of Wilson Creek', NULL, 'town-of-wilson-creek', 'US', 1, '47.4229300000', '-119.1175700000'),
(10175891, 7736286, 'Town of Windom', NULL, 'town-of-windom', 'US', 1, '33.5648000000', '-95.9985200000'),
(10175893, 7736286, 'Town of Windthorst', NULL, 'town-of-windthorst', 'US', 1, '33.5760000000', '-98.4348300000'),
(10175897, 7736286, 'Town of Winona', NULL, 'town-of-winona', 'US', 1, '32.4927500000', '-95.1729600000'),
(10175899, 8815135, 'Town of Winthrop', NULL, 'town-of-winthrop', 'US', 1, '48.4719300000', '-120.1790300000'),
(10175902, 7736286, 'Town of Woodloch', NULL, 'town-of-woodloch', 'US', 1, '30.2172200000', '-95.4132100000'),
(10175904, 7736286, 'Town of Woodsboro', NULL, 'town-of-woodsboro', 'US', 1, '28.2378000000', '-97.3253900000'),
(10175906, 7736286, 'Town of Woodson', NULL, 'town-of-woodson', 'US', 1, '33.0149300000', '-99.0534300000'),
(10175907, 7736286, 'Town of Woodville', NULL, 'town-of-woodville', 'US', 1, '30.7738800000', '-94.4235300000'),
(10175908, 7736286, 'Town of Wortham', NULL, 'town-of-wortham', 'US', 1, '31.7896800000', '-96.4610000000'),
(10175914, 8815135, 'Town of Yacolt', NULL, 'town-of-yacolt', 'US', 1, '45.8652700000', '-122.4067800000'),
(10175916, 7736286, 'Town of Yantis', NULL, 'town-of-yantis', 'US', 1, '32.9305200000', '-95.5761200000'),
(10175926, 7736286, 'Village of Bailey''s Prairie', NULL, 'village-of-bailey-s-prairie', 'US', 1, '29.1524100000', '-95.4977500000'),
(10175927, 7736286, 'Village of Bear Creek', NULL, 'village-of-bear-creek', 'US', 1, '30.1825600000', '-97.9399800000'),
(10175928, 7736286, 'City of Bee Cave', NULL, 'city-of-bee-cave', 'US', 1, '30.3097100000', '-97.9624300000'),
(10175929, 7736286, 'Village of Bonney', NULL, 'village-of-bonney', 'US', 1, '29.3023000000', '-95.4516400000'),
(10175931, 7736286, 'Village of Briarcliff', NULL, 'village-of-briarcliff', 'US', 1, '30.4088100000', '-98.0451700000'),
(10175932, 7736286, 'Village of Buffalo Springs', NULL, 'village-of-buffalo-springs', 'US', 1, '33.5327800000', '-101.7079000000'),
(10175945, 7736286, 'Village of Fairchilds', NULL, 'village-of-fairchilds', 'US', 1, '29.4397500000', '-95.7775900000'),
(10175950, 7736286, 'Village of Grays Prairie', NULL, 'village-of-grays-prairie', 'US', 1, '32.4726300000', '-96.3507300000'),
(10175953, 7736286, 'Village of Hillcrest', NULL, 'village-of-hillcrest', 'US', 1, '29.3923500000', '-95.2233300000'),
(10175956, 7736286, 'Village of Iowa Colony', NULL, 'village-of-iowa-colony', 'US', 1, '29.4410500000', '-95.4167400000'),
(10175958, 7736286, 'Village of Jones Creek', NULL, 'village-of-jones-creek', 'US', 1, '28.9754000000', '-95.4715400000'),
(10175959, 7736286, 'City of Knollwood', NULL, 'city-of-knollwood', 'US', 1, '33.6892600000', '-96.6184600000'),
(10175960, 7736286, 'Village of Lake Tanglewood', NULL, 'village-of-lake-tanglewood', 'US', 1, '35.0569000000', '-101.7816700000'),
(10175970, 7736286, 'Village of Palisades', NULL, 'village-of-palisades', 'US', 1, '35.0613800000', '-101.8032400000'),
(10175973, 7736286, 'Village of Pleak', NULL, 'village-of-pleak', 'US', 1, '29.4852200000', '-95.8097300000'),
(10175974, 7736286, 'Village of Point Venture', NULL, 'village-of-point-venture', 'US', 1, '30.3816600000', '-98.0010500000'),
(10175976, 7736286, 'Village of Rangerville', NULL, 'village-of-rangerville', 'US', 1, '26.1050100000', '-97.7372900000'),
(10175978, 7736286, 'Village of Rosser', NULL, 'village-of-rosser', 'US', 1, '32.4577000000', '-96.4403300000'),
(10175981, 7736286, 'Village of Salado', NULL, 'village-of-salado', 'US', 1, '30.9483600000', '-97.5265900000'),
(10175983, 7736286, 'Village of San Leanna', NULL, 'village-of-san-leanna', 'US', 1, '30.1441900000', '-97.8195300000'),
(10175987, 7736286, 'Village of The Hills', NULL, 'village-of-the-hills', 'US', 1, '30.3464200000', '-97.9864300000'),
(10175989, 7736286, 'Village of Timbercreek Canyon', NULL, 'village-of-timbercreek-canyon', 'US', 1, '35.0538000000', '-101.8185900000'),
(10175991, 7736286, 'Village of Vinton', NULL, 'village-of-vinton', 'US', 1, '31.9600800000', '-106.5946000000'),
(10175993, 7736286, 'Village of Volente', NULL, 'village-of-volente', 'US', 1, '30.4453300000', '-97.9079100000'),
(10175995, 7736286, 'Village of Webberville', NULL, 'village-of-webberville', 'US', 1, '30.2260700000', '-97.4995900000'),
(10176002, 8667009, 'Azure', NULL, 'azure', 'US', 1, '48.3005300000', '-109.8002500000'),
(10176016, 8744337, 'Kirkpatrick', NULL, 'kirkpatrick', 'US', 1, '45.6784900000', '-118.6630300000'),
(10176017, 8332921, 'Lake Almanor Peninsula', NULL, 'lake-almanor-peninsula', 'US', 1, '40.2774800000', '-121.1310500000'),
(10176022, 8481136, 'Las Maravillas', NULL, 'las-maravillas', 'US', 1, '34.7381500000', '-106.6685400000'),
(10176024, 8481136, 'Monterey Park', NULL, 'monterey-park', 'US', 1, '34.7589800000', '-106.6408500000'),
(10176026, 8551752, 'Parker Strip', NULL, 'parker-strip', 'US', 1, '34.2194100000', '-114.1982400000'),
(10176028, 8815135, 'Peaceful Valley', NULL, 'peaceful-valley', 'US', 1, '48.9381500000', '-122.1473300000'),
(10176030, 8332921, 'Rancho Tehama Reserve', NULL, 'rancho-tehama-reserve', 'US', 1, '40.0156900000', '-122.4007200000'),
(10176031, 8481136, 'Rio Communities', NULL, 'rio-communities', 'US', 1, '34.6495900000', '-106.7340300000'),
(10176035, 8815135, 'Silver Firs', NULL, 'silver-firs', 'US', 1, '47.8660200000', '-122.1551000000'),
(10176036, 7544379, 'Simms', NULL, 'simms', 'US', 1, '35.3844000000', '-95.1989100000'),
(10176038, 8551752, 'Verde Village', NULL, 'verde-village', 'US', 1, '34.7105000000', '-112.0115200000'),
(10176039, 8332921, 'Vineyard', NULL, 'vineyard', 'US', 1, '38.4644900000', '-121.3469200000'),
(10176041, 8843591, 'Vista West', NULL, 'vista-west', 'US', 1, '42.8668900000', '-106.4347100000'),
(10177190, 7398678, 'Riverview Estates', NULL, 'riverview-estates', 'US', 1, '38.7496000000', '-94.5271900000'),
(10179370, 7197000, 'City of Chattahoochee Hills', NULL, 'city-of-chattahoochee-hills', 'US', 1, '33.5604700000', '-84.7512000000'),
(10179381, 7197000, 'Chattahoochee Hills', NULL, 'chattahoochee-hills', 'US', 1, '33.5506300000', '-84.7604900000'),
(10184841, 8128638, 'Gramercy Park', NULL, 'gramercy-park', 'US', 1, '40.7375000000', '-73.9861100000'),
(10187202, 7736286, 'City of Union Valley', NULL, 'city-of-union-valley', 'US', 1, '32.9218300000', '-96.2470800000'),
(10187992, 8037779, 'City of Nowthen', NULL, 'city-of-nowthen', 'US', 1, '45.3421300000', '-93.4496900000'),
(10188480, 7736286, 'City of Iola', NULL, 'city-of-iola', 'US', 1, '30.7718800000', '-96.0771800000'),
(10203517, 9254925, 'City of Foster (historical)', NULL, 'city-of-foster-historical', 'US', 1, '38.8001100000', '-84.2132200000'),
(10220609, 8332921, 'Desert Edge', NULL, 'desert-edge', 'US', 1, '33.9241700000', '-116.4413900000'),
(10220835, 9254927, 'Fox Chase', NULL, 'fox-chase', 'US', 1, '40.3955700000', '-75.9621600000'),
(10221697, 9254927, 'Montrose Manor', NULL, 'montrose-manor', 'US', 1, '40.3049400000', '-75.9890800000'),
(10223060, 7155751, 'Saint Augustine South', NULL, 'saint-augustine-south', 'US', 1, '29.8424900000', '-81.3144800000'),
(10225903, 8549030, 'Dammeron Valley', NULL, 'dammeron-valley', 'US', 1, '37.3052600000', '-113.6705600000'),
(10226947, 7736286, 'City of Von Ormy', NULL, 'city-of-von-ormy', 'US', 1, '29.2801900000', '-98.6556700000'),
(10231955, 9254928, 'Captains Cove', NULL, 'captains-cove', 'US', 1, '37.9899600000', '-75.4227200000'),
(10234896, 7736286, 'Cross Roads', NULL, 'cross-roads', 'US', 1, '33.2306500000', '-97.0019000000'),
(10238056, 7736286, 'City of Weston Lakes', NULL, 'city-of-weston-lakes', 'US', 1, '29.6627600000', '-95.9352500000'),
(10238057, 7736286, 'Weston Lakes', NULL, 'weston-lakes', 'US', 1, '29.6832400000', '-95.9357100000'),
(10238284, 8549030, 'Town of Hideout', NULL, 'town-of-hideout', 'US', 1, '40.6428500000', '-111.4006800000'),
(10238285, 8549030, 'Hideout', NULL, 'hideout', 'US', 1, '40.6380400000', '-111.4107600000'),
(10243175, 8769223, 'City of Piedmont', NULL, 'city-of-piedmont', 'US', 1, '44.2194300000', '-103.3767500000'),
(10243413, 8549030, 'Independence', NULL, 'independence', 'US', 1, '40.3029100000', '-111.2568900000'),
(10248535, 7197000, 'City of Dunwoody', NULL, 'city-of-dunwoody', 'US', 1, '33.9418300000', '-84.3123500000'),
(10249078, 8128638, 'North Castle', NULL, 'north-castle', 'US', 1, '41.1400000000', '-73.6838900000'),
(10249307, 8551752, 'Saddle Brooke', NULL, 'saddle-brooke', 'US', 1, '32.5347200000', '-110.8736100000'),
(10249784, 8690763, 'Oxbow', NULL, 'oxbow', 'US', 1, '46.6728200000', '-96.8100200000'),
(10250691, 8128638, 'Kew Gardens Hills', NULL, 'kew-gardens-hills', 'US', 1, '40.7300200000', '-73.8234000000'),
(10257357, 7831725, 'Conning Towers-Nautilus Park', NULL, 'conning-towers-nautilus-park', 'US', 1, '41.3854800000', '-72.0687700000'),
(10257361, 7831725, 'Deep River Center', NULL, 'deep-river-center', 'US', 1, '41.3822100000', '-72.4386200000'),
(10257367, 7831725, 'Essex Village', NULL, 'essex-village', 'US', 1, '41.3554400000', '-72.3910100000'),
(10257370, 7831725, 'Guilford Center', NULL, 'guilford-center', 'US', 1, '41.2815600000', '-72.6761900000'),
(10257377, 7831725, 'Madison Center', NULL, 'madison-center', 'US', 1, '41.2792500000', '-72.6004800000'),
(10257382, 7831725, 'New Hartford Center', NULL, 'new-hartford-center', 'US', 1, '41.8799600000', '-72.9753000000'),
(10257391, 7831725, 'Northwest Harwinton', NULL, 'northwest-harwinton', 'US', 1, '41.7768500000', '-73.0792200000'),
(10257394, 7831725, 'Old Saybrook Center', NULL, 'old-saybrook-center', 'US', 1, '41.2915000000', '-72.3652800000'),
(10257396, 7831725, 'Oxoboxo River', NULL, 'oxoboxo-river', 'US', 1, '41.4439100000', '-72.1250200000'),
(10257398, 7831725, 'Plainfield Village', NULL, 'plainfield-village', 'US', 1, '41.6768600000', '-71.9248900000'),
(10257408, 7831725, 'Simsbury Center', NULL, 'simsbury-center', 'US', 1, '41.8808800000', '-72.8111600000'),
(10257422, 7831725, 'Wallingford Center', NULL, 'wallingford-center', 'US', 1, '41.4498700000', '-72.8189200000'),
(10257425, 7831725, 'Westbrook Center', NULL, 'westbrook-center', 'US', 1, '41.2799700000', '-72.4425400000'),
(10257433, 7831725, 'Woodbury Center', NULL, 'woodbury-center', 'US', 1, '41.5445300000', '-73.2047600000'),
(10257441, 7971068, 'Brunswick Station', NULL, 'brunswick-station', 'US', 1, '43.8867000000', '-69.9326400000'),
(10257523, 9254926, 'Acushnet Center', NULL, 'acushnet-center', 'US', 1, '41.6850800000', '-70.9064200000'),
(10257540, 9254926, 'Braintree', NULL, 'braintree', 'US', 1, '42.2038400000', '-71.0021500000'),
(10257572, 9254926, 'Green Harbor-Cedar Crest', NULL, 'green-harbor-cedar-crest', 'US', 1, '42.0749500000', '-70.6584300000'),
(10257575, 9254926, 'Harwich Center', NULL, 'harwich-center', 'US', 1, '41.6923500000', '-70.0693800000'),
(10257618, 8090174, 'Hillsborough', NULL, 'hillsborough', 'US', 1, '43.1141000000', '-71.8992000000'),
(10257640, 8090174, 'Tilton-Northfield', NULL, 'tilton-northfield', 'US', 1, '43.4430000000', '-71.5936400000'),
(10257658, 8224323, 'Newport East', NULL, 'newport-east', 'US', 1, '41.5157900000', '-71.2875200000'),
(10257663, 8224323, 'Wakefield-Peacedale', NULL, 'wakefield-peacedale', 'US', 1, '41.4460600000', '-71.5004000000'),
(10257704, 9254926, 'Mansfield Center', NULL, 'mansfield-center', 'US', 1, '42.0226200000', '-71.2180800000'),
(10257706, 9254926, 'Marion Center', NULL, 'marion-center', 'US', 1, '41.7042400000', '-70.7628600000'),
(10257710, 9254926, 'Mattapoisett Center', NULL, 'mattapoisett-center', 'US', 1, '41.6659500000', '-70.8072000000'),
(10257713, 9254926, 'Middleborough Center', NULL, 'middleborough-center', 'US', 1, '41.8946000000', '-70.9261800000'),
(10257716, 9254926, 'Millis-Clicquot', NULL, 'millis-clicquot', 'US', 1, '42.1648000000', '-71.3544200000'),
(10257719, 9254926, 'Monson Center', NULL, 'monson-center', 'US', 1, '42.0989800000', '-72.3048100000'),
(10257726, 9254926, 'North Attleborough Center', NULL, 'north-attleborough-center', 'US', 1, '41.9726300000', '-71.3247400000'),
(10257737, 9254926, 'Northwest Harwich', NULL, 'northwest-harwich', 'US', 1, '41.6902900000', '-70.1025000000'),
(10257739, 9254926, 'Norton Center', NULL, 'norton-center', 'US', 1, '41.9725400000', '-71.1853500000'),
(10257741, 9254926, 'Ocean Bluff-Brant Rock', NULL, 'ocean-bluff-brant-rock', 'US', 1, '42.1023400000', '-70.6573600000'),
(10257796, 7831725, 'Bethlehem Village', NULL, 'bethlehem-village', 'US', 1, '41.6401000000', '-73.2030800000'),
(10257798, 7831725, 'Branford Center', NULL, 'branford-center', 'US', 1, '41.2773800000', '-72.8151100000'),
(10257804, 7831725, 'Central Waterford', NULL, 'central-waterford', 'US', 1, '41.3450400000', '-72.1294800000'),
(10257805, 7831725, 'Cheshire Village', NULL, 'cheshire-village', 'US', 1, '41.5026000000', '-72.8995200000'),
(10257806, 7831725, 'Chester Center', NULL, 'chester-center', 'US', 1, '41.4013200000', '-72.4527000000'),
(10257872, 9254927, 'Fairview-Ferndale', NULL, 'fairview-ferndale', 'US', 1, '40.7803700000', '-76.5752800000'),
(10257902, 9254928, 'Fort Belvoir', NULL, 'fort-belvoir', 'US', 1, '38.7119000000', '-77.1458900000'),
(10257905, 8128638, 'Fort Drum', NULL, 'fort-drum', 'US', 1, '44.0584300000', '-75.7618900000'),
(10257909, 7361885, 'Fort Meade', NULL, 'fort-meade', 'US', 1, '39.1081500000', '-76.7432300000'),
(10257911, 7361885, 'Fort Ritchie', NULL, 'fort-ritchie', 'US', 1, '39.7022100000', '-77.5021800000'),
(10257914, 7361885, 'Aberdeen Proving Ground', NULL, 'aberdeen-proving-ground', 'US', 1, '39.4668600000', '-76.1306600000'),
(10257935, 7361885, 'Andrews AFB', NULL, 'andrews-afb', 'US', 1, '38.8053100000', '-76.8746000000'),
(10257953, 7361885, 'Ashton-Sandy Spring', NULL, 'ashton-sandy-spring', 'US', 1, '39.1497600000', '-77.0050400000'),
(10257988, 8128638, 'Beaverdam Lake-Salisbury Mills', NULL, 'beaverdam-lake-salisbury-mills', 'US', 1, '41.4416200000', '-74.1162900000'),
(10257991, 7361885, 'Bel Air North', NULL, 'bel-air-north', 'US', 1, '39.5542900000', '-76.3730900000'),
(10257992, 7361885, 'Bel Air South', NULL, 'bel-air-south', 'US', 1, '39.5050600000', '-76.3197700000'),
(10258044, 9254927, 'Brittany Farms-Highlands', NULL, 'brittany-farms-highlands', 'US', 1, '40.2690100000', '-75.2140100000'),
(10258078, 8128638, 'Carmel Hamlet', NULL, 'carmel-hamlet', 'US', 1, '41.4148500000', '-73.6852400000'),
(10258082, 9254927, 'Carnot-Moon', NULL, 'carnot-moon', 'US', 1, '40.5185600000', '-80.2173600000'),
(10258090, 9254927, 'Cecil-Bishop', NULL, 'cecil-bishop', 'US', 1, '40.3181900000', '-80.1933100000'),
(10258125, 8128638, 'Claverack-Red Mills', NULL, 'claverack-red-mills', 'US', 1, '42.2263300000', '-73.7268600000'),
(10258153, 9254927, 'Conneaut Lakeshore', NULL, 'conneaut-lakeshore', 'US', 1, '41.6271100000', '-80.3100800000'),
(10258161, 8128638, 'Cortland West', NULL, 'cortland-west', 'US', 1, '42.5943100000', '-76.2258700000'),
(10258211, 7142224, 'Dover Base Housing', NULL, 'dover-base-housing', 'US', 1, '39.1176300000', '-75.4839300000'),
(10258233, 8128638, 'East Hampton North', NULL, 'east-hampton-north', 'US', 1, '40.9727600000', '-72.1891100000'),
(10258259, 8101760, 'McGuire AFB', NULL, 'mcguire-afb', 'US', 1, '40.0397700000', '-74.5817400000'),
(10258271, 8101760, 'Mercerville-Hamilton Square', NULL, 'mercerville-hamilton-square', 'US', 1, '40.2312600000', '-74.6722300000'),
(10258303, 8101760, 'Moorestown-Lenola', NULL, 'moorestown-lenola', 'US', 1, '39.9659100000', '-74.9644100000'),
(10258310, 7826850, 'Mount Gay-Shamrock', NULL, 'mount-gay-shamrock', 'US', 1, '37.8385700000', '-82.0297000000'),
(10258318, 9254928, 'Mount Vernon', NULL, 'mount-vernon', 'US', 1, '38.7141200000', '-77.1008200000'),
(10258330, 7361885, 'Naval Academy', NULL, 'naval-academy', 'US', 1, '38.9856800000', '-76.4877400000'),
(10258338, 9254927, 'New Castle Northwest', NULL, 'new-castle-northwest', 'US', 1, '41.0220800000', '-80.3568200000'),
(10258348, 8128638, 'Newfield Hamlet', NULL, 'newfield-hamlet', 'US', 1, '42.3582500000', '-76.5922500000'),
(10258360, 8128638, 'North Ballston Spa', NULL, 'north-ballston-spa', 'US', 1, '43.0196900000', '-73.8510900000'),
(10258390, 8128638, 'Northeast Ithaca', NULL, 'northeast-ithaca', 'US', 1, '42.4703200000', '-76.4622800000'),
(10258393, 9254927, 'Northwest Harborcreek', NULL, 'northwest-harborcreek', 'US', 1, '42.1494400000', '-79.9946300000'),
(10258394, 8128638, 'Northwest Ithaca', NULL, 'northwest-ithaca', 'US', 1, '42.4705900000', '-76.5414500000'),
(10258432, 7361885, 'Oxon Hill-Glassmanor', NULL, 'oxon-hill-glassmanor', 'US', 1, '38.7961500000', '-76.9749900000'),
(10258438, 7361885, 'Paramount-Long Meadow', NULL, 'paramount-long-meadow', 'US', 1, '39.6804200000', '-77.6929000000'),
(10258482, 8128638, 'Plattsburgh West', NULL, 'plattsburgh-west', 'US', 1, '44.6831500000', '-73.5029500000'),
(10258505, 8128638, 'Preston-Potter Hollow', NULL, 'preston-potter-hollow', 'US', 1, '42.4330400000', '-74.2287600000'),
(10258514, 9254927, 'Pymatuning Central', NULL, 'pymatuning-central', 'US', 1, '41.5854600000', '-80.4796000000'),
(10258515, 9254927, 'Pymatuning North', NULL, 'pymatuning-north', 'US', 1, '41.6656200000', '-80.4646300000'),
(10258516, 9254927, 'Pymatuning South', NULL, 'pymatuning-south', 'US', 1, '41.5067800000', '-80.4702300000'),
(10258517, 9254928, 'Quantico Station', NULL, 'quantico-station', 'US', 1, '38.5226300000', '-77.3183400000'),
(10258540, 8128638, 'Remsenburg-Speonk', NULL, 'remsenburg-speonk', 'US', 1, '40.8264200000', '-72.6967300000'),
(10258553, 7142224, 'Rising Sun-Lebanon', NULL, 'rising-sun-lebanon', 'US', 1, '39.0997700000', '-75.5048800000'),
(10258576, 8128638, 'Rosendale Village', NULL, 'rosendale-village', 'US', 1, '41.8503800000', '-74.0737900000'),
(10258581, 7361885, 'Leisure World', NULL, 'leisure-world', 'US', 1, '39.1023000000', '-77.0689800000'),
(10258606, 7361885, 'Fountainhead-Orchard Hills', NULL, 'fountainhead-orchard-hills', 'US', 1, '39.6863600000', '-77.7190100000'),
(10258613, 7361885, 'Frenchtown-Rumbly', NULL, 'frenchtown-rumbly', 'US', 1, '38.0803900000', '-75.8551300000'),
(10258633, 8128638, 'Gates-North Gates', NULL, 'gates-north-gates', 'US', 1, '43.1654700000', '-77.7006600000'),
(10258641, 8128638, 'Gilgo-Oak Beach-Captree', NULL, 'gilgo-oak-beach-captree', 'US', 1, '40.6465700000', '-73.2717900000'),
(10258652, 8128638, 'Glens Falls North', NULL, 'glens-falls-north', 'US', 1, '43.3350600000', '-73.6825100000'),
(10258671, 7361885, 'Greater Upper Marlboro', NULL, 'greater-upper-marlboro', 'US', 1, '38.8314200000', '-76.7482700000'),
(10258676, 8128638, 'Greenport West', NULL, 'greenport-west', 'US', 1, '41.1017800000', '-72.3719500000'),
(10258686, 9254927, 'Guilford', NULL, 'guilford', 'US', 1, '39.9154100000', '-77.6010500000'),
(10258740, 8101760, 'Holiday City South', NULL, 'holiday-city-south', 'US', 1, '39.9532400000', '-74.2377800000'),
(10258741, 8101760, 'Holiday City-Berkeley', NULL, 'holiday-city-berkeley', 'US', 1, '39.9638000000', '-74.2780300000'),
(10258746, 9254927, 'Homeacre-Lyndora', NULL, 'homeacre-lyndora', 'US', 1, '40.8720600000', '-79.9206000000'),
(10258752, 8128638, 'Horseheads North', NULL, 'horseheads-north', 'US', 1, '42.1927800000', '-76.8078200000'),
(10258777, 8128638, 'Jamestown West', NULL, 'jamestown-west', 'US', 1, '42.0885100000', '-79.2811000000'),
(10258780, 9254928, 'West Falls Church', NULL, 'west-falls-church', 'US', 1, '38.8648400000', '-77.1878700000'),
(10258782, 8128638, 'Jefferson Valley-Yorktown', NULL, 'jefferson-valley-yorktown', 'US', 1, '41.3179700000', '-73.8006600000'),
(10258832, 7361885, 'Lanham-Seabrook', NULL, 'lanham-seabrook', 'US', 1, '38.9683500000', '-76.8510800000'),
(10258847, 9254927, 'Lebanon South', NULL, 'lebanon-south', 'US', 1, '40.3280400000', '-76.4064400000'),
(10258852, 8101760, 'Leisure Village West-Pine Lake Park', NULL, 'leisure-village-west-pine-lake-park', 'US', 1, '40.0041600000', '-74.2662900000'),
(10258855, 9254927, 'Leith-Hatfield', NULL, 'leith-hatfield', 'US', 1, '39.8774400000', '-79.7313300000'),
(10258897, 7361885, 'Lutherville-Timonium', NULL, 'lutherville-timonium', 'US', 1, '39.4399700000', '-76.6109900000'),
(10258901, 9254927, 'Lynnwood-Pricedale', NULL, 'lynnwood-pricedale', 'US', 1, '40.1307100000', '-79.8513500000'),
(10258945, 8128638, 'Saugerties South', NULL, 'saugerties-south', 'US', 1, '42.0613900000', '-73.9506700000'),
(10258965, 8128638, 'Setauket-East Setauket', NULL, 'setauket-east-setauket', 'US', 1, '40.9306400000', '-73.1017900000'),
(10258973, 9254927, 'Shanor-Northvue', NULL, 'shanor-northvue', 'US', 1, '40.9104500000', '-79.9156200000'),
(10259013, 9254927, 'South Park Township', NULL, 'south-park-township', 'US', 1, '40.2986400000', '-79.9940500000'),
(10259034, 7361885, 'St. Charles', NULL, 'st-charles', 'US', 1, '38.6072800000', '-76.9247800000'),
(10259061, 7361885, 'Suitland-Silver Hill', NULL, 'suitland-silver-hill', 'US', 1, '38.8468500000', '-76.9259100000'),
(10259124, 9254927, 'Village Green-Green Ridge', NULL, 'village-green-green-ridge', 'US', 1, '39.8636300000', '-75.4254800000'),
(10259151, 9254927, 'Weissport East', NULL, 'weissport-east', 'US', 1, '40.8369700000', '-75.6864300000'),
(10259197, 8101760, 'Whitesboro-Burleigh', NULL, 'whitesboro-burleigh', 'US', 1, '39.0430500000', '-74.8653800000'),
(10259199, 8101760, 'Whittingham', NULL, 'whittingham', 'US', 1, '40.3298200000', '-74.4451100000'),
(10259200, 9254927, 'Wickerham Manor-Fisher', NULL, 'wickerham-manor-fisher', 'US', 1, '40.1774900000', '-79.9068400000'),
(10259210, 7361885, 'Wilson-Conococheague', NULL, 'wilson-conococheague', 'US', 1, '39.6535100000', '-77.8315700000'),
(10259226, 7142224, 'Woodside East', NULL, 'woodside-east', 'US', 1, '39.0675600000', '-75.5374800000'),
(10259265, 7398678, 'Fort Leonard Wood', NULL, 'fort-leonard-wood', 'US', 1, '37.7057300000', '-92.1571700000'),
(10259267, 7273857, 'Fort Riley North', NULL, 'fort-riley-north', 'US', 1, '39.1108100000', '-96.8139200000'),
(10259283, 8690763, 'Grand Forks Air Force Base', NULL, 'grand-forks-air-force-base', 'US', 1, '47.9549300000', '-97.3866400000'),
(10259287, 8165418, 'Granville South', NULL, 'granville-south', 'US', 1, '40.0520700000', '-82.5416600000'),
(10259295, 7921868, 'Grissom Air Force Base', NULL, 'grissom-air-force-base', 'US', 1, '40.6575300000', '-86.1475500000'),
(10259330, 8001836, 'K. I. Sawyer Air Force Base', NULL, 'k-i-sawyer-air-force-base', 'US', 1, '46.3465100000', '-87.3863200000'),
(10259359, 8279468, 'Legend Lake', NULL, 'legend-lake', 'US', 1, '44.8909500000', '-88.5440600000'),
(10259362, 8001836, 'Level Park-Oak Park', NULL, 'level-park-oak-park', 'US', 1, '42.3641800000', '-85.2665000000'),
(10259380, 8769223, 'Manderson-White Horse Creek', NULL, 'manderson-white-horse-creek', 'US', 1, '43.2350800000', '-102.4911700000'),
(10259381, 8001836, 'Manitou Beach-Devils Lake', NULL, 'manitou-beach-devils-lake', 'US', 1, '41.9756500000', '-84.2861600000'),
(10259396, 8690763, 'Minot Air Force Base', NULL, 'minot-air-force-base', 'US', 1, '48.4208700000', '-101.3391400000'),
(10259400, 8165418, 'Montrose-Ghent', NULL, 'montrose-ghent', 'US', 1, '41.1538000000', '-81.6437800000'),
(10259430, 8073708, 'Offutt Air Force Base', NULL, 'offutt-air-force-base', 'US', 1, '41.1202400000', '-95.9209500000'),
(10259471, 8001836, 'Robin Glen-Indiantown', NULL, 'robin-glen-indiantown', 'US', 1, '43.4620600000', '-83.8368900000'),
(10259472, 7896861, 'Rock Island Arsenal', NULL, 'rock-island-arsenal', 'US', 1, '41.5172500000', '-90.5399300000'),
(10259480, 8001836, 'Saginaw Township North', NULL, 'saginaw-township-north', 'US', 1, '43.4600400000', '-84.0067400000'),
(10259489, 7896861, 'Scott Air Force Base', NULL, 'scott-air-force-base', 'US', 1, '38.5427000000', '-89.8503500000'),
(10259498, 8001836, 'Shorewood-Tower Hills-Harbert', NULL, 'shorewood-tower-hills-harbert', 'US', 1, '41.8816900000', '-86.6140900000'),
(10259538, 8001836, 'Barnes Lake-Millers Lake', NULL, 'barnes-lake-millers-lake', 'US', 1, '43.1795600000', '-83.3123000000'),
(10259582, 8165418, 'Champion Heights', NULL, 'champion-heights', 'US', 1, '41.2899900000', '-80.8459500000'),
(10259593, 8001836, 'Comstock Northwest', NULL, 'comstock-northwest', 'US', 1, '42.3218200000', '-85.5175900000'),
(10259612, 8165418, 'Vienna Center', NULL, 'vienna-center', 'US', 1, '41.2509800000', '-80.6721500000'),
(10259621, 8001836, 'West Bloomfield Township', NULL, 'west-bloomfield-township', 'US', 1, '42.5689100000', '-83.3835600000'),
(10259637, 7398678, 'Whiteman Air Force Base', NULL, 'whiteman-air-force-base', 'US', 1, '38.7301800000', '-93.5589500000'),
(10259649, 8165418, 'Wright-Patterson AFB', NULL, 'wright-patterson-afb', 'US', 1, '39.8111300000', '-84.0573100000'),
(10259672, 7155751, 'Dade City North', NULL, 'dade-city-north', 'US', 1, '28.3833400000', '-82.1938900000'),
(10259674, 7155751, 'De Land Southwest', NULL, 'de-land-southwest', 'US', 1, '29.0077000000', '-81.3112900000'),
(10259697, 7155751, 'East Bronson', NULL, 'east-bronson', 'US', 1, '29.4592800000', '-82.5904000000'),
(10259705, 7155751, 'East Lake-Orient Park', NULL, 'east-lake-orient-park', 'US', 1, '27.9826900000', '-82.3787800000'),
(10259711, 7155751, 'East Williston', NULL, 'east-williston', 'US', 1, '29.3889600000', '-82.4173100000'),
(10259720, 7155751, 'Eglin Air Force Base', NULL, 'eglin-air-force-base', 'US', 1, '30.4590700000', '-86.5502600000'),
(10259770, 9254925, 'Fort Campbell North', NULL, 'fort-campbell-north', 'US', 1, '36.6542900000', '-87.4605600000'),
(10259771, 9254925, 'Fort Knox', NULL, 'fort-knox', 'US', 1, '37.8911300000', '-85.9636300000'),
(10259773, 7155751, 'Fort Pierce North', NULL, 'fort-pierce-north', 'US', 1, '27.4736400000', '-80.3593000000'),
(10259774, 7155751, 'Fort Pierce South', NULL, 'fort-pierce-south', 'US', 1, '27.4096200000', '-80.3548300000'),
(10259775, 7331987, 'Fort Polk North', NULL, 'fort-polk-north', 'US', 1, '31.1030200000', '-93.1791300000'),
(10259776, 7331987, 'Fort Polk South', NULL, 'fort-polk-south', 'US', 1, '31.0511000000', '-93.2157800000'),
(10259777, 7829764, 'Fort Rucker', NULL, 'fort-rucker', 'US', 1, '31.3428200000', '-85.7153800000'),
(10259778, 7197000, 'Fort Stewart', NULL, 'fort-stewart', 'US', 1, '31.8721700000', '-81.6100100000'),
(10259780, 7155751, 'Four Corners', NULL, 'four-corners', 'US', 1, '28.3328700000', '-81.6473800000'),
(10259823, 7155751, 'Greater Northdale', NULL, 'greater-northdale', 'US', 1, '28.1054500000', '-82.5259400000'),
(10259871, 7155751, 'Homestead Base', NULL, 'homestead-base', 'US', 1, '25.4937300000', '-80.3913200000'),
(10259881, 7155751, 'Hutchinson Island South', NULL, 'hutchinson-island-south', 'US', 1, '27.2994900000', '-80.2204500000'),
(10259891, 7155751, 'Inverness Highlands North', NULL, 'inverness-highlands-north', 'US', 1, '28.8642000000', '-82.3768800000'),
(10259892, 7155751, 'Inverness Highlands South', NULL, 'inverness-highlands-south', 'US', 1, '28.8005500000', '-82.3371000000'),
(10259949, 7155751, 'Bellair-Meadowbrook Terrace', NULL, 'bellair-meadowbrook-terrace', 'US', 1, '30.1788100000', '-81.7434100000'),
(10260019, 7197000, 'Candler-McAfee', NULL, 'candler-mcafee', 'US', 1, '33.7267200000', '-84.2724600000'),
(10260057, 7155751, 'Cocoa West', NULL, 'cocoa-west', 'US', 1, '28.3594200000', '-80.7710900000'),
(10260063, 7436296, 'Columbus Air Force Base', NULL, 'columbus-air-force-base', 'US', 1, '33.6323900000', '-88.4515300000'),
(10260093, 7155751, 'Samsula-Spruce Creek', NULL, 'samsula-spruce-creek', 'US', 1, '29.0493200000', '-81.0619200000'),
(10260095, 7155751, 'Sandalfoot Cove', NULL, 'sandalfoot-cove', 'US', 1, '26.3386300000', '-80.1869000000'),
(10260110, 7829764, 'Selmont-West Selmont', NULL, 'selmont-west-selmont', 'US', 1, '32.3784300000', '-87.0074000000'),
(10260133, 7597040, 'Slater-Marietta', NULL, 'slater-marietta', 'US', 1, '35.0347200000', '-82.4926500000'),
(10260157, 7155751, 'Southeast Arcadia', NULL, 'southeast-arcadia', 'US', 1, '27.1862900000', '-81.8521000000'),
(10260215, 7155751, 'Tyndall Air Force Base', NULL, 'tyndall-air-force-base', 'US', 1, '30.0853500000', '-85.6073100000'),
(10260216, 7829764, 'Underwood-Petersville', NULL, 'underwood-petersville', 'US', 1, '34.8769500000', '-87.6971700000'),
(10260219, 7155751, 'University', NULL, 'university', 'US', 1, '28.0738900000', '-82.4390200000'),
(10260233, 7155751, 'Vero Beach South', NULL, 'vero-beach-south', 'US', 1, '27.6163800000', '-80.4130800000'),
(10260256, 7597040, 'Watts Mills', NULL, 'watts-mills', 'US', 1, '34.5164100000', '-81.9858000000'),
(10260270, 7829764, 'West End-Cobb Town', NULL, 'west-end-cobb-town', 'US', 1, '33.6525000000', '-85.8742000000'),
(10260318, 7155751, 'Zephyrhills North', NULL, 'zephyrhills-north', 'US', 1, '28.2517200000', '-82.1655700000'),
(10260319, 7155751, 'Zephyrhills South', NULL, 'zephyrhills-south', 'US', 1, '28.2149200000', '-82.1887300000'),
(10260320, 7155751, 'Zephyrhills West', NULL, 'zephyrhills-west', 'US', 1, '28.2308100000', '-82.2055600000'),
(10260327, 7155751, 'Kendall West', NULL, 'kendall-west', 'US', 1, '25.7065000000', '-80.4388000000'),
(10260333, 7197000, 'Kings Bay Base', NULL, 'kings-bay-base', 'US', 1, '30.7983600000', '-81.5658900000'),
(10260355, 7155751, 'Lake Mack-Forest Hills', NULL, 'lake-mack-forest-hills', 'US', 1, '29.0007400000', '-81.4239700000'),
(10260357, 7597040, 'Lake Murray of Richland', NULL, 'lake-murray-of-richland', 'US', 1, '34.1204800000', '-81.2645000000'),
(10260422, 7155751, 'Matlacha Isles-Matlacha Shores', NULL, 'matlacha-isles-matlacha-shores', 'US', 1, '26.6337700000', '-82.0599400000'),
(10260435, 7436296, 'Meridian Station', NULL, 'meridian-station', 'US', 1, '32.5504900000', '-88.6184900000'),
(10260457, 7597040, 'Monarch Mill', NULL, 'monarch-mill', 'US', 1, '34.7161000000', '-81.5850000000'),
(10260462, 7197000, 'Moody A F B', NULL, 'moody-a-f-b', 'US', 1, '30.9784900000', '-83.2164600000'),
(10260484, 7155751, 'Nassau Village-Ratliff', NULL, 'nassau-village-ratliff', 'US', 1, '30.5111100000', '-81.8092500000'),
(10260490, 7155751, 'New Port Richey East', NULL, 'new-port-richey-east', 'US', 1, '28.2602700000', '-82.6926100000'),
(10260514, 7155751, 'North Weeki Wachee', NULL, 'north-weeki-wachee', 'US', 1, '28.5501400000', '-82.5588800000'),
(10260548, 7155751, 'Palm River-Clair Mel', NULL, 'palm-river-clair-mel', 'US', 1, '27.9238600000', '-82.3793900000'),
(10260623, 7829764, 'Redstone Arsenal', NULL, 'redstone-arsenal', 'US', 1, '34.6838700000', '-86.6476400000'),
(10260641, 7197000, 'Robins Air Force Base', NULL, 'robins-air-force-base', 'US', 1, '32.6091100000', '-83.5844400000'),
(10260679, 8815135, 'Clarkston Heights-Vineland', NULL, 'clarkston-heights-vineland', 'US', 1, '46.3874200000', '-117.0830000000'),
(10260733, 8332921, 'C-Road', NULL, 'c-road', 'US', 1, '39.7623300000', '-120.5775800000'),
(10260752, 8417618, 'Air Force Academy', NULL, 'air-force-academy', 'US', 1, '38.9942500000', '-104.8637500000'),
(10260760, 8417618, 'Alamosa East', NULL, 'alamosa-east', 'US', 1, '37.4773500000', '-105.8421700000'),
(10260778, 8843591, 'Alpine Northeast', NULL, 'alpine-northeast', 'US', 1, '43.1942600000', '-111.0074400000'),
(10260779, 8843591, 'Alpine Northwest', NULL, 'alpine-northwest', 'US', 1, '43.1805000000', '-111.0332100000'),
(10260797, 8843591, 'Antelope Valley-Crestview', NULL, 'antelope-valley-crestview', 'US', 1, '44.2248800000', '-105.4740900000'),
(10260801, 8332921, 'Aptos Hills-Larkin Valley', NULL, 'aptos-hills-larkin-valley', 'US', 1, '36.9606400000', '-121.8340400000'),
(10260804, 8596512, 'Arbon Valley', NULL, 'arbon-valley', 'US', 1, '42.8847300000', '-112.5942400000'),
(10260806, 8332921, 'Arden-Arcade', NULL, 'arden-arcade', 'US', 1, '38.6025000000', '-121.3785400000'),
(10260833, 8815135, 'Ault Field', NULL, 'ault-field', 'US', 1, '48.3381200000', '-122.6744100000'),
(10260845, 8815135, 'Bangor Trident Base', NULL, 'bangor-trident-base', 'US', 1, '47.7227400000', '-122.7144600000'),
(10260863, 8332921, 'Beale Air Force Base', NULL, 'beale-air-force-base', 'US', 1, '39.1091700000', '-121.3544400000'),
(10260882, 8332921, 'Bertsch-Oceanview', NULL, 'bertsch-oceanview', 'US', 1, '41.7525000000', '-124.1587500000'),
(10260892, 8551752, 'Village of Oak Creek (Big Park)', NULL, 'village-of-oak-creek-big-park', 'US', 1, '34.7809000000', '-111.7622700000'),
(10260907, 8332921, 'Black Point-Green Point', NULL, 'black-point-green-point', 'US', 1, '38.1154700000', '-122.5131800000'),
(10260929, 8332921, 'Bonadelle Ranchos-Madera Ranchos', NULL, 'bonadelle-ranchos-madera-ranchos', 'US', 1, '36.9846700000', '-119.8746300000'),
(10260933, 8667009, 'Bonner-West Riverside', NULL, 'bonner-west-riverside', 'US', 1, '46.8766900000', '-113.8867800000'),
(10260952, 8332921, 'Bret Harte', NULL, 'bret-harte', 'US', 1, '37.6020700000', '-121.0051900000'),
(10260966, 8815135, 'Bryn Mawr-Skyway', NULL, 'bryn-mawr-skyway', 'US', 1, '47.4943000000', '-122.2409200000'),
(10260987, 8549030, 'Cache', NULL, 'cache', 'US', 1, '41.8308200000', '-112.0051100000'),
(10260996, 8332921, 'Camp Pendleton North', NULL, 'camp-pendleton-north', 'US', 1, '33.3146500000', '-117.3160300000'),
(10260997, 8332921, 'Camp Pendleton South', NULL, 'camp-pendleton-south', 'US', 1, '33.2284400000', '-117.3792900000'),
(10261002, 8481136, 'Cannon Air Force Base', NULL, 'cannon-air-force-base', 'US', 1, '34.3968900000', '-103.3244400000'),
(10261029, 8332921, 'Casa de Oro-Mount Helix', NULL, 'casa-de-oro-mount-helix', 'US', 1, '32.7639700000', '-116.9687700000'),
(10261032, 8417618, 'Cascade-Chipita Park', NULL, 'cascade-chipita-park', 'US', 1, '38.9435400000', '-105.0023700000'),
(10261055, 8551752, 'Central Heights-Midland City', NULL, 'central-heights-midland-city', 'US', 1, '33.4037200000', '-110.8154100000'),
(10261058, 8332921, 'Challenge-Brownsville', NULL, 'challenge-brownsville', 'US', 1, '39.4644700000', '-121.2633800000'),
(10261074, 8332921, 'Chilcoot-Vinton', NULL, 'chilcoot-vinton', 'US', 1, '39.8067500000', '-120.1388200000'),
(10261080, 8417618, 'East Pleasant View', NULL, 'east-pleasant-view', 'US', 1, '39.7278500000', '-105.1569200000'),
(10261098, 8332921, 'Edwards Air Force Base', NULL, 'edwards-air-force-base', 'US', 1, '34.9163700000', '-117.9353500000'),
(10261104, 8481136, 'El Cerro Mission', NULL, 'el-cerro-mission', 'US', 1, '34.7622700000', '-106.6445000000'),
(10261117, 8549030, 'Elberta', NULL, 'elberta', 'US', 1, '39.9738900000', '-111.9553800000'),
(10261137, 8815135, 'Erlands Point-Kitsap Lake', NULL, 'erlands-point-kitsap-lake', 'US', 1, '47.5971900000', '-122.7022500000'),
(10261152, 8815135, 'Fairchild Air Force Base', NULL, 'fairchild-air-force-base', 'US', 1, '47.6187900000', '-117.6482600000'),
(10261165, 8509151, 'Fallon Station', NULL, 'fallon-station', 'US', 1, '39.4159600000', '-118.7165300000'),
(10261185, 8481136, 'Los Cerrillos', NULL, 'los-cerrillos', 'US', 1, '35.4366400000', '-106.1296300000'),
(10261199, 8332921, 'Lucas Valley-Marinwood', NULL, 'lucas-valley-marinwood', 'US', 1, '38.0401100000', '-122.5755000000'),
(10261205, 7544379, 'Lyons Switch', NULL, 'lyons-switch', 'US', 1, '35.7793800000', '-94.6933600000'),
(10261214, 8667009, 'Malmstrom Air Force Base', NULL, 'malmstrom-air-force-base', 'US', 1, '47.5054900000', '-111.1830200000'),
(10261222, 8815135, 'Maple Heights-Lake Desire', NULL, 'maple-heights-lake-desire', 'US', 1, '47.4441300000', '-122.0973600000'),
(10261226, 8332921, 'March Air Force Base', NULL, 'march-air-force-base', 'US', 1, '33.8920900000', '-117.2631000000'),
(10261228, 8815135, 'Marietta-Alderwood', NULL, 'marietta-alderwood', 'US', 1, '48.7896500000', '-122.5536900000'),
(10261245, 8815135, 'McChord Air Force Base', NULL, 'mcchord-air-force-base', 'US', 1, '47.1339700000', '-122.4915700000'),
(10261259, 8332921, 'Fetters Hot Springs-Agua Caliente', NULL, 'fetters-hot-springs-agua-caliente', 'US', 1, '38.3214000000', '-122.4868200000'),
(10261268, 8332921, 'Florence-Graham', NULL, 'florence-graham', 'US', 1, '33.9677200000', '-118.2443800000'),
(10261282, 7736286, 'Fort Bliss', NULL, 'fort-bliss', 'US', 1, '31.8135700000', '-106.4122400000'),
(10261291, 7736286, 'Fort Hood', NULL, 'fort-hood', 'US', 1, '31.1348900000', '-97.7756100000'),
(10261292, 8815135, 'Joint Base Lewis McChord', NULL, 'joint-base-lewis-mcchord', 'US', 1, '47.1078700000', '-122.5769400000'),
(10261302, 8843591, 'Fox Farm-College', NULL, 'fox-farm-college', 'US', 1, '41.1120300000', '-104.7854600000'),
(10261327, 8744337, 'Garden Home-Whitford', NULL, 'garden-home-whitford', 'US', 1, '45.4640000000', '-122.7589100000'),
(10261353, 8551752, 'Gold Canyon', NULL, 'gold-canyon', 'US', 1, '33.3714500000', '-111.4369100000'),
(10261359, 8744337, 'Gopher Flats', NULL, 'gopher-flats', 'US', 1, '45.6658700000', '-118.7225200000'),
(10261393, 8417618, 'Gunbarrel', NULL, 'gunbarrel', 'US', 1, '40.0633500000', '-105.1710700000'),
(10261407, 8667009, 'Havre North', NULL, 'havre-north', 'US', 1, '48.5630400000', '-109.6709800000'),
(10261418, 8551752, 'Heber-Overgaard', NULL, 'heber-overgaard', 'US', 1, '34.4141400000', '-110.5695600000'),
(10261421, 8667009, 'Helena Valley Northeast', NULL, 'helena-valley-northeast', 'US', 1, '46.6988200000', '-111.9520700000'),
(10261422, 8667009, 'Helena Valley Northwest', NULL, 'helena-valley-northwest', 'US', 1, '46.7289400000', '-112.0627500000'),
(10261423, 8667009, 'Helena Valley Southeast', NULL, 'helena-valley-southeast', 'US', 1, '46.6152700000', '-111.9215600000'),
(10261424, 8667009, 'Helena Valley West Central', NULL, 'helena-valley-west-central', 'US', 1, '46.6629100000', '-112.0604400000'),
(10261425, 8667009, 'Helena West Side', NULL, 'helena-west-side', 'US', 1, '46.5967200000', '-112.1130400000'),
(10261437, 8332921, 'Highlands-Baywood Park', NULL, 'highlands-baywood-park', 'US', 1, '37.5227200000', '-122.3450600000'),
(10261441, 8332921, 'Hilmar-Irwin', NULL, 'hilmar-irwin', 'US', 1, '37.4045400000', '-120.8504200000'),
(10261445, 8481136, 'Holloman Air Force Base', NULL, 'holloman-air-force-base', 'US', 1, '32.8482700000', '-106.0997700000'),
(10261464, 8332921, 'Idyllwild-Pine Cove', NULL, 'idyllwild-pine-cove', 'US', 1, '33.7442900000', '-116.7258700000'),
(10261476, 8815135, 'Inglewood-Finn Hill', NULL, 'inglewood-finn-hill', 'US', 1, '47.7204900000', '-122.2316700000'),
(10261553, 8332921, 'La Crescenta-Montrose', NULL, 'la-crescenta-montrose', 'US', 1, '34.2321600000', '-118.2352900000'),
(10261558, 7736286, 'La Paloma-Lost Creek', NULL, 'la-paloma-lost-creek', 'US', 1, '27.7202200000', '-97.7383600000'),
(10261570, 7736286, 'Lackland Air Force Base', NULL, 'lackland-air-force-base', 'US', 1, '29.3866300000', '-98.6179700000'),
(10261578, 8332921, 'Lagunitas-Forest Knolls', NULL, 'lagunitas-forest-knolls', 'US', 1, '38.0179300000', '-122.6912400000'),
(10261579, 8332921, 'Lake Almanor Country Club', NULL, 'lake-almanor-country-club', 'US', 1, '40.2507600000', '-121.1457800000'),
(10261592, 8815135, 'Lake Marcel-Stillwater', NULL, 'lake-marcel-stillwater', 'US', 1, '47.6926300000', '-121.9151300000'),
(10261593, 8815135, 'Lake McMurray', NULL, 'lake-mcmurray', 'US', 1, '48.3142300000', '-122.2319300000'),
(10261595, 8815135, 'Lake Morton-Berrydale', NULL, 'lake-morton-berrydale', 'US', 1, '47.3325100000', '-122.1028600000'),
(10261608, 8815135, 'Lakeland North', NULL, 'lakeland-north', 'US', 1, '47.3334300000', '-122.2769500000'),
(10261609, 8815135, 'Lakeland South', NULL, 'lakeland-south', 'US', 1, '47.2784300000', '-122.2832600000'),
(10261611, 7736286, 'Lakeshore Gardens-Hidden Acres', NULL, 'lakeshore-gardens-hidden-acres', 'US', 1, '28.1243800000', '-97.8612900000'),
(10261616, 8843591, 'Lakeview North', NULL, 'lakeview-north', 'US', 1, '42.0970700000', '-104.9586900000'),
(10261625, 8332921, 'Larkfield-Wikiup', NULL, 'larkfield-wikiup', 'US', 1, '38.5134200000', '-122.7509400000'),
(10261636, 7736286, 'Laughlin Air Force Base', NULL, 'laughlin-air-force-base', 'US', 1, '29.3566300000', '-100.7835300000'),
(10261643, 8417618, 'Leadville North', NULL, 'leadville-north', 'US', 1, '39.2576000000', '-106.3013800000'),
(10261648, 8332921, 'Lemon Cove', NULL, 'lemon-cove', 'US', 1, '36.3788300000', '-119.0314200000'),
(10261649, 8332921, 'Lemoore Station', NULL, 'lemoore-station', 'US', 1, '36.2632600000', '-119.9047600000'),
(10261680, 8481136, 'Cuartelez', NULL, 'cuartelez', 'US', 1, '35.9928600000', '-106.0196800000'),
(10261725, 8332921, 'Dixon Lane-Meadow Creek', NULL, 'dixon-lane-meadow-creek', 'US', 1, '37.3863900000', '-118.4152700000'),
(10261729, 8815135, 'Dollar Corner', NULL, 'dollar-corner', 'US', 1, '45.7803000000', '-122.5999400000'),
(10261735, 8417618, 'Downieville-Lawson-Dumont', NULL, 'downieville-lawson-dumont', 'US', 1, '39.7646900000', '-105.6175400000'),
(10261759, 8815135, 'East Hill-Meridian', NULL, 'east-hill-meridian', 'US', 1, '47.4105200000', '-122.1736900000'),
(10261785, 8551752, 'Sierra Vista Southeast', NULL, 'sierra-vista-southeast', 'US', 1, '31.4538500000', '-110.2163700000'),
(10261794, 8481136, 'Skyline-Ganipa', NULL, 'skyline-ganipa', 'US', 1, '35.0327900000', '-107.6139600000'),
(10261797, 8509151, 'Smith Valley', NULL, 'smith-valley', 'US', 1, '38.7842100000', '-119.3442500000'),
(10261808, 7544379, 'Sour John', NULL, 'sour-john', 'US', 1, '35.6205500000', '-95.1433200000'),
(10261826, 8815135, 'South Wenatchee', NULL, 'south-wenatchee', 'US', 1, '47.3901200000', '-120.2895800000'),
(10261868, 8332921, 'Mesa', NULL, 'mesa', 'US', 1, '37.4189500000', '-118.5423900000'),
(10261916, 7736286, 'Morales-Sanchez', NULL, 'morales-sanchez', 'US', 1, '26.7955700000', '-99.1073500000'),
(10261921, 8815135, 'Moses Lake North', NULL, 'moses-lake-north', 'US', 1, '47.1943300000', '-119.3171900000'),
(10261949, 8481136, 'Napi Headquarters', NULL, 'napi-headquarters', 'US', 1, '36.6519300000', '-108.2179000000'),
(10261960, 8509151, 'Nellis Air Force Base', NULL, 'nellis-air-force-base', 'US', 1, '36.2460700000', '-115.0572100000'),
(10261964, 8815135, 'Nespelem Community', NULL, 'nespelem-community', 'US', 1, '48.1712700000', '-119.0230200000'),
(10261966, 7544379, 'New Eucha', NULL, 'new-eucha', 'US', 1, '36.3913500000', '-94.8525700000'),
(10261968, 8551752, 'New Kingman-Butler', NULL, 'new-kingman-butler', 'US', 1, '35.2650400000', '-114.0322600000'),
(10261977, 8815135, 'Nisqually Indian Community', NULL, 'nisqually-indian-community', 'US', 1, '47.0258700000', '-122.6884100000'),
(10261991, 8332921, 'North Lakeport', NULL, 'north-lakeport', 'US', 1, '39.0883100000', '-122.9053800000'),
(10262018, 8843591, 'Oakley', NULL, 'oakley', 'US', 1, '41.7520500000', '-110.5279900000'),
(10262019, 8744337, 'Oatfield', NULL, 'oatfield', 'US', 1, '45.4141800000', '-122.6000700000'),
(10262027, 8481136, 'Ohkay Owingeh', NULL, 'ohkay-owingeh', 'US', 1, '36.0508200000', '-106.0689700000'),
(10262036, 8551752, 'Oljato-Monument Valley', NULL, 'oljato-monument-valley', 'US', 1, '36.9867300000', '-110.1910700000'),
(10262037, 8549030, 'Oljato-Monument Valley', NULL, 'oljato-monument-valley', 'US', 1, '37.0305800000', '-110.2514300000'),
(10262050, 8332921, 'Oroville East', NULL, 'oroville-east', 'US', 1, '39.5112600000', '-121.4751900000'),
(10262053, 8815135, 'Otis Orchards-East Farms', NULL, 'otis-orchards-east-farms', 'US', 1, '47.7098800000', '-117.0797500000'),
(10262106, 8549030, 'Peter', NULL, 'peter', 'US', 1, '41.7717200000', '-111.9861100000'),
(10262110, 8815135, 'Picnic Point-North Lynnwood', NULL, 'picnic-point-north-lynnwood', 'US', 1, '47.8627800000', '-122.2949700000'),
(10262138, 8332921, 'Poplar-Cotton Center', NULL, 'poplar-cotton-center', 'US', 1, '36.0563500000', '-119.1491900000'),
(10262139, 8815135, 'Port Angeles East', NULL, 'port-angeles-east', 'US', 1, '48.1066700000', '-123.3717200000'),
(10262141, 8815135, 'Port Hadlock-Irondale', NULL, 'port-hadlock-irondale', 'US', 1, '48.0327300000', '-122.7852900000'),
(10262159, 7544379, 'Pump Back', NULL, 'pump-back', 'US', 1, '36.2706700000', '-95.1174800000'),
(10262231, 7544379, 'River Bottom', NULL, 'river-bottom', 'US', 1, '35.6358200000', '-95.2378800000'),
(10262246, 8667009, 'Rocky Boy''s Agency', NULL, 'rocky-boy-s-agency', 'US', 1, '48.2589300000', '-109.7648000000'),
(10262259, 8744337, 'Roseburg North', NULL, 'roseburg-north', 'US', 1, '43.2645200000', '-123.3033100000'),
(10262281, 8667009, 'Saint Pierre', NULL, 'saint-pierre', 'US', 1, '48.2360400000', '-109.8201800000'),
(10262295, 7544379, 'Sams Corner', NULL, 'sams-corner', 'US', 1, '36.1982300000', '-95.2165900000'),
(10262317, 7544379, 'Sand Hill', NULL, 'sand-hill', 'US', 1, '35.6341100000', '-95.2012100000'),
(10262320, 7736286, 'Sandy Hollow-Escondidas', NULL, 'sandy-hollow-escondidas', 'US', 1, '27.9454200000', '-97.8061100000'),
(10262322, 8667009, 'Sangrey', NULL, 'sangrey', 'US', 1, '48.2844600000', '-109.8205900000'),
(10262349, 8417618, 'Security-Widefield', NULL, 'security-widefield', 'US', 1, '38.7472800000', '-104.7143900000'),
(10262401, 8551752, 'Tsaile', NULL, 'tsaile', 'US', 1, '36.3033000000', '-109.2156600000'),
(10262410, 8551752, 'Tumacacori-Carmen', NULL, 'tumacacori-carmen', 'US', 1, '31.5799200000', '-111.0474400000'),
(10262428, 8815135, 'Union Hill-Novelty Hill', NULL, 'union-hill-novelty-hill', 'US', 1, '47.6788700000', '-122.0283300000'),
(10262440, 8551752, 'Valencia West', NULL, 'valencia-west', 'US', 1, '32.1323800000', '-111.1141400000'),
(10262449, 8332921, 'Vandenberg Air Force Base', NULL, 'vandenberg-air-force-base', 'US', 1, '34.7483000000', '-120.5181700000'),
(10262460, 8332921, 'View Park-Windsor Hills', NULL, 'view-park-windsor-hills', 'US', 1, '33.9955100000', '-118.3483500000'),
(10262470, 8815135, 'Walla Walla East', NULL, 'walla-walla-east', 'US', 1, '46.0518400000', '-118.3040300000'),
(10262495, 8815135, 'West Clarkston-Highland', NULL, 'west-clarkston-highland', 'US', 1, '46.4028700000', '-117.0639500000'),
(10262498, 8744337, 'West Haven-Sylvan', NULL, 'west-haven-sylvan', 'US', 1, '45.5161300000', '-122.7680900000'),
(10262504, 8332921, 'West Modesto', NULL, 'west-modesto', 'US', 1, '37.6175400000', '-121.0391400000'),
(10262509, 7544379, 'West Peavine', NULL, 'west-peavine', 'US', 1, '35.9133200000', '-94.6480900000'),
(10262510, 8417618, 'West Pleasant View', NULL, 'west-pleasant-view', 'US', 1, '39.7325600000', '-105.1785200000'),
(10262515, 8815135, 'West Side Highway', NULL, 'west-side-highway', 'US', 1, '46.1839900000', '-122.9171500000'),
(10262518, 8332921, 'West Whittier-Los Nietos', NULL, 'west-whittier-los-nietos', 'US', 1, '33.9760000000', '-118.0690900000'),
(10262521, 8332921, 'Westhaven-Moonstone', NULL, 'westhaven-moonstone', 'US', 1, '41.0448900000', '-124.1023900000'),
(10262539, 7544379, 'Wickliffe', NULL, 'wickliffe', 'US', 1, '36.2954400000', '-95.1062900000'),
(10262543, 8332921, 'Wilkerson', NULL, 'wilkerson', 'US', 1, '37.2794300000', '-118.3876900000'),
(10262575, 8843591, 'Woods Landing-Jelm', NULL, 'woods-landing-jelm', 'US', 1, '41.0990100000', '-106.0307100000'),
(10262586, 8332921, 'Yosemite Valley', NULL, 'yosemite-valley', 'US', 1, '37.7407500000', '-119.5778800000'),
(10262622, 8509151, 'Summerlin South', NULL, 'summerlin-south', 'US', 1, '36.1170800000', '-115.3300100000'),
(10262635, 8332921, 'Sunnyside-Tahoe City', NULL, 'sunnyside-tahoe-city', 'US', 1, '39.1502300000', '-120.1612000000'),
(10262653, 8332921, 'Taft Mosswood', NULL, 'taft-mosswood', 'US', 1, '37.9138500000', '-121.2831600000'),
(10262659, 8332921, 'Tamalpais-Homestead Valley', NULL, 'tamalpais-homestead-valley', 'US', 1, '37.8783400000', '-122.5362500000'),
(10262660, 8815135, 'Tanglewilde-Thompson Place', NULL, 'tanglewilde-thompson-place', 'US', 1, '47.0511600000', '-122.7808100000'),
(10262665, 8843591, 'Taylor', NULL, 'taylor', 'US', 1, '42.0702300000', '-110.9899300000'),
(10262697, 8855797, 'Haiku-Pauwela', NULL, 'haiku-pauwela', 'US', 1, '20.9218700000', '-156.3050800000'),
(10262713, 8855797, 'Hickam Field', NULL, 'hickam-field', 'US', 1, '21.3396700000', '-157.9601800000'),
(10262717, 8855797, 'Honaunau-Napoopoo', NULL, 'honaunau-napoopoo', 'US', 1, '19.4562700000', '-155.8646600000'),
(10262725, 8855797, 'Kahaluu-Keauhou', NULL, 'kahaluu-keauhou', 'US', 1, '19.5718100000', '-155.9617200000'),
(10262734, 8855797, 'Marine Corps Base Hawaii - MCBH', NULL, 'marine-corps-base-hawaii-mcbh', 'US', 1, '21.4433600000', '-157.7498100000'),
(10262761, 8855797, 'Makakilo', NULL, 'makakilo', 'US', 1, '21.3523700000', '-158.0865500000'),
(10262771, 8855797, 'Napili-Honokowai', NULL, 'napili-honokowai', 'US', 1, '20.9753300000', '-156.6782600000'),
(10262790, 8855797, 'Schofield Barracks', NULL, 'schofield-barracks', 'US', 1, '21.4983700000', '-158.0651500000'),
(10262791, 8855797, 'Royal Kunia', NULL, 'royal-kunia', 'US', 1, '21.3939200000', '-158.0267000000'),
(10262796, 8855797, 'Waihee-Waiehu', NULL, 'waihee-waiehu', 'US', 1, '20.9302200000', '-156.5045800000'),
(10262802, 8855797, 'Wailua Homesteads', NULL, 'wailua-homesteads', 'US', 1, '22.0724400000', '-159.3767700000'),
(10262847, 8879092, 'Deltana', NULL, 'deltana', 'US', 1, '63.8721700000', '-145.2177300000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(10262854, 8879092, 'Eielson Air Force Base', NULL, 'eielson-air-force-base', 'US', 1, '64.6632700000', '-147.0544200000'),
(10262859, 8879092, 'Farm Loop', NULL, 'farm-loop', 'US', 1, '61.6389100000', '-149.1421500000'),
(10262861, 8879092, 'Fishhook', NULL, 'fishhook', 'US', 1, '61.7440200000', '-149.2361300000'),
(10262863, 8879092, 'Fort Greely', NULL, 'fort-greely', 'US', 1, '63.9412000000', '-145.5739800000'),
(10262864, 8879092, 'Four Mile Road', NULL, 'four-mile-road', 'US', 1, '64.6028300000', '-149.1200600000'),
(10262872, 8879092, 'Glacier View', NULL, 'glacier-view', 'US', 1, '61.8078200000', '-147.6535000000'),
(10262878, 8879092, 'Harding-Birch Lakes', NULL, 'harding-birch-lakes', 'US', 1, '64.3714000000', '-146.5991000000'),
(10262896, 8879092, 'Knik River', NULL, 'knik-river', 'US', 1, '61.4600100000', '-148.9123700000'),
(10262897, 8879092, 'Knik-Fairview', NULL, 'knik-fairview', 'US', 1, '61.5126200000', '-149.6001200000'),
(10262898, 8879092, 'Kodiak Station', NULL, 'kodiak-station', 'US', 1, '57.7658700000', '-152.6000400000'),
(10262905, 8879092, 'Lakes', NULL, 'lakes', 'US', 1, '61.6071300000', '-149.3086100000'),
(10262938, 8879092, 'Alcan Border', NULL, 'alcan-border', 'US', 1, '62.6747900000', '-141.1314000000'),
(10262944, 8879092, 'Attu Station', NULL, 'attu-station', 'US', 1, '52.8464200000', '173.1861100000'),
(10262951, 8879092, 'Buffalo Soapstone', NULL, 'buffalo-soapstone', 'US', 1, '61.7162300000', '-149.0999900000'),
(10262990, 8879092, 'Pope-Vannoy Landing', NULL, 'pope-vannoy-landing', 'US', 1, '59.5584800000', '-154.4910900000'),
(10262996, 8879092, 'Primrose', NULL, 'primrose', 'US', 1, '60.3432200000', '-149.3448000000'),
(10263003, 8879092, 'Salcha', NULL, 'salcha', 'US', 1, '64.5239900000', '-146.9021000000'),
(10263005, 8879092, 'Silver Springs', NULL, 'silver-springs', 'US', 1, '62.0133500000', '-145.3355500000'),
(10263016, 8879092, 'Sutton-Alpine', NULL, 'sutton-alpine', 'US', 1, '61.7778900000', '-148.7645000000'),
(10263043, 8879092, 'Susitna North', NULL, 'susitna-north', 'US', 1, '62.1612900000', '-149.8507500000'),
(10276754, 7361885, 'National Harbor', NULL, 'national-harbor', 'US', 1, '38.7826400000', '-77.0150600000'),
(10303792, 7597040, 'Creekside Apartments', NULL, 'creekside-apartments', 'US', 1, '34.8041000000', '-82.6012400000'),
(10308661, 9254928, 'Yogaville', NULL, 'yogaville', 'US', 1, '37.6510700000', '-78.6937400000'),
(10310164, 8551752, 'San Tan Valley', NULL, 'san-tan-valley', 'US', 1, '33.1911000000', '-111.5280000000'),
(10315156, 7829764, 'Carlisle-Rockledge', NULL, 'carlisle-rockledge', 'US', 1, '34.1144500000', '-86.1240700000'),
(10315157, 7829764, 'Emerald Mountain', NULL, 'emerald-mountain', 'US', 1, '32.4479300000', '-86.0942900000'),
(10315158, 7829764, 'Highland Lakes', NULL, 'highland-lakes', 'US', 1, '33.3983800000', '-86.6513000000'),
(10315159, 8879092, 'Farmers Loop', NULL, 'farmers-loop', 'US', 1, '64.9082200000', '-147.6986600000'),
(10315162, 8879092, 'South Van Horn', NULL, 'south-van-horn', 'US', 1, '64.8095300000', '-147.7879300000'),
(10315163, 8879092, 'Whitestone', NULL, 'whitestone', 'US', 1, '64.1528400000', '-145.9063900000'),
(10315164, 8551752, 'Avenue B and C', NULL, 'avenue-b-and-c', 'US', 1, '32.7190400000', '-114.6600500000'),
(10315165, 8551752, 'Buckshot', NULL, 'buckshot', 'US', 1, '32.7403500000', '-114.4830600000'),
(10315166, 8551752, 'Centennial Park', NULL, 'centennial-park', 'US', 1, '36.9538100000', '-112.9813200000'),
(10315167, 8551752, 'Clacks Canyon', NULL, 'clacks-canyon', 'US', 1, '35.2203600000', '-114.0723000000'),
(10315168, 8551752, 'Crystal Beach', NULL, 'crystal-beach', 'US', 1, '34.5713800000', '-114.3926300000'),
(10315169, 8551752, 'Donovan Estates', NULL, 'donovan-estates', 'US', 1, '32.7093500000', '-114.6782200000'),
(10315170, 8551752, 'Drysdale', NULL, 'drysdale', 'US', 1, '32.6452300000', '-114.7067800000'),
(10315171, 8551752, 'East Verde Estates', NULL, 'east-verde-estates', 'US', 1, '34.2982700000', '-111.3645500000'),
(10315172, 8551752, 'El Prado Estates', NULL, 'el-prado-estates', 'US', 1, '32.7062100000', '-114.5214800000'),
(10315173, 8551752, 'Golden Shores', NULL, 'golden-shores', 'US', 1, '34.7818800000', '-114.4777500000'),
(10315174, 8551752, 'Haigler Creek', NULL, 'haigler-creek', 'US', 1, '34.2196300000', '-110.9714300000'),
(10315175, 8551752, 'Hondah', NULL, 'hondah', 'US', 1, '34.0943000000', '-109.9343900000'),
(10315176, 8551752, 'Lazy Y U', NULL, 'lazy-y-u', 'US', 1, '35.1369100000', '-113.9684600000'),
(10315177, 8551752, 'North Fork', NULL, 'north-fork', 'US', 1, '34.0016700000', '-109.9635500000'),
(10315178, 8551752, 'Orange Grove Mobile Manor', NULL, 'orange-grove-mobile-manor', 'US', 1, '32.5984300000', '-114.6605300000'),
(10315179, 8551752, 'Padre Ranchitos', NULL, 'padre-ranchitos', 'US', 1, '32.6495900000', '-114.6415800000'),
(10315180, 8551752, 'Pinion Pines', NULL, 'pinion-pines', 'US', 1, '35.1466300000', '-113.9058100000'),
(10315181, 8551752, 'Rainbow City', NULL, 'rainbow-city', 'US', 1, '33.8730400000', '-109.9762300000'),
(10315182, 8551752, 'Rancho Mesa Verde', NULL, 'rancho-mesa-verde', 'US', 1, '32.5943900000', '-114.6550800000'),
(10315183, 8551752, 'Rock House', NULL, 'rock-house', 'US', 1, '33.6306500000', '-110.9410800000'),
(10315184, 8551752, 'Scenic', NULL, 'scenic', 'US', 1, '36.7935900000', '-114.0127500000'),
(10315185, 8551752, 'Six Shooter Canyon', NULL, 'six-shooter-canyon', 'US', 1, '33.3667800000', '-110.7746000000'),
(10315186, 8551752, 'So-Hi', NULL, 'so-hi', 'US', 1, '35.2527200000', '-114.1414800000'),
(10315187, 8551752, 'Sunwest', NULL, 'sunwest', 'US', 1, '33.6509800000', '-113.4091300000'),
(10315188, 8551752, 'Turkey Creek', NULL, 'turkey-creek', 'US', 1, '33.8010900000', '-109.9461000000'),
(10315189, 8551752, 'Valle Vista', NULL, 'valle-vista', 'US', 1, '35.4108800000', '-113.8627100000'),
(10315190, 8551752, 'Wall Lane', NULL, 'wall-lane', 'US', 1, '32.6573000000', '-114.7105300000'),
(10315191, 8551752, 'Walnut Creek', NULL, 'walnut-creek', 'US', 1, '35.1312400000', '-114.1266200000'),
(10315192, 8332921, 'Acalanes Ridge', NULL, 'acalanes-ridge', 'US', 1, '37.9047200000', '-122.0785700000'),
(10315193, 8332921, 'Blacklake', NULL, 'blacklake', 'US', 1, '35.0496900000', '-120.5386400000'),
(10315194, 8332921, 'Camanche North Shore', NULL, 'camanche-north-shore', 'US', 1, '38.2443400000', '-120.9539100000'),
(10315195, 8332921, 'Diablo Grande', NULL, 'diablo-grande', 'US', 1, '37.3974300000', '-121.2794400000'),
(10315196, 8332921, 'Fruitridge Pocket', NULL, 'fruitridge-pocket', 'US', 1, '38.5326500000', '-121.4558100000'),
(10315198, 8332921, 'Gold Mountain', NULL, 'gold-mountain', 'US', 1, '39.7613000000', '-120.5190500000'),
(10315199, 8332921, 'McClellan Park', NULL, 'mcclellan-park', 'US', 1, '38.6621900000', '-121.4016000000'),
(10315200, 8332921, 'Meadowbrook', NULL, 'meadowbrook', 'US', 1, '33.7257800000', '-117.2850900000'),
(10315201, 8332921, 'Monument Hills', NULL, 'monument-hills', 'US', 1, '38.6642900000', '-121.8756600000'),
(10315202, 8332921, 'Moskowite Corner', NULL, 'moskowite-corner', 'US', 1, '38.4438700000', '-122.1919900000'),
(10315203, 8332921, 'North Gate', NULL, 'north-gate', 'US', 1, '37.9061500000', '-121.9981800000'),
(10315204, 8332921, 'Oak Shores', NULL, 'oak-shores', 'US', 1, '35.7690300000', '-120.9789200000'),
(10315205, 8332921, 'Old Fig Garden', NULL, 'old-fig-garden', 'US', 1, '36.7988500000', '-119.8051500000'),
(10315206, 8332921, 'Red Corral', NULL, 'red-corral', 'US', 1, '38.4116500000', '-120.6055200000'),
(10315207, 8332921, 'Sereno Del Mar', NULL, 'sereno-del-mar', 'US', 1, '38.3836700000', '-123.0731500000'),
(10315209, 8332921, 'Sunny Slopes', NULL, 'sunny-slopes', 'US', 1, '37.5693800000', '-118.6758400000'),
(10315210, 8332921, 'Sun Village', NULL, 'sun-village', 'US', 1, '34.5595200000', '-117.9567600000'),
(10315211, 8332921, 'Swall Meadows', NULL, 'swall-meadows', 'US', 1, '37.5060600000', '-118.6426600000'),
(10315212, 8332921, 'Woodlands', NULL, 'woodlands', 'US', 1, '35.0288800000', '-120.5523900000'),
(10315213, 8417618, 'Aetna Estates', NULL, 'aetna-estates', 'US', 1, '39.7381300000', '-104.6732300000'),
(10315214, 8417618, 'Blue Sky', NULL, 'blue-sky', 'US', 1, '40.3000900000', '-103.8055300000'),
(10315215, 8417618, 'Brick Center', NULL, 'brick-center', 'US', 1, '39.5920900000', '-104.4605900000'),
(10315216, 8417618, 'Comanche Creek', NULL, 'comanche-creek', 'US', 1, '39.6014400000', '-104.3367800000'),
(10315217, 8417618, 'Morgan Heights', NULL, 'morgan-heights', 'US', 1, '40.2874900000', '-103.8274500000'),
(10315219, 8417618, 'Saddle Ridge', NULL, 'saddle-ridge', 'US', 1, '40.3130700000', '-103.8023000000'),
(10315220, 8417618, 'Trail Side', NULL, 'trail-side', 'US', 1, '40.2490400000', '-103.8432000000'),
(10315221, 8417618, 'Upper Bear Creek', NULL, 'upper-bear-creek', 'US', 1, '39.6238500000', '-105.4178000000'),
(10315224, 7155751, 'Connerton', NULL, 'connerton', 'US', 1, '28.3144100000', '-82.4753900000'),
(10315226, 7155751, 'Flagler Estates', NULL, 'flagler-estates', 'US', 1, '29.6455300000', '-81.4570000000'),
(10315227, 7155751, 'Greenbriar', NULL, 'greenbriar', 'US', 1, '28.0112800000', '-82.7527200000'),
(10315228, 7155751, 'Heritage Pines', NULL, 'heritage-pines', 'US', 1, '28.4252200000', '-82.6211100000'),
(10315230, 7155751, 'Horizon West', NULL, 'horizon-west', 'US', 1, '28.4338300000', '-81.6227000000'),
(10315231, 7155751, 'Island Walk', NULL, 'island-walk', 'US', 1, '26.2509900000', '-81.7110100000'),
(10315232, 7155751, 'Key Vista', NULL, 'key-vista', 'US', 1, '28.1947000000', '-82.7703800000'),
(10315233, 7155751, 'Meadow Oaks', NULL, 'meadow-oaks', 'US', 1, '28.3461900000', '-82.6028400000'),
(10315237, 7155751, 'Oakleaf Plantation', NULL, 'oakleaf-plantation', 'US', 1, '30.1708300000', '-81.8354900000'),
(10315238, 7155751, 'Pasadena Hills', NULL, 'pasadena-hills', 'US', 1, '28.2800100000', '-82.2243800000'),
(10315239, 7155751, 'Quail Ridge', NULL, 'quail-ridge', 'US', 1, '28.3490500000', '-82.5553200000'),
(10315240, 7155751, 'Verona Walk', NULL, 'verona-walk', 'US', 1, '26.0841200000', '-81.6798500000'),
(10315241, 7155751, 'Viera East', NULL, 'viera-east', 'US', 1, '28.2623400000', '-80.7144900000'),
(10315242, 7155751, 'Viera West', NULL, 'viera-west', 'US', 1, '28.2450400000', '-80.7338000000'),
(10315244, 7197000, 'Henderson', NULL, 'henderson', 'US', 1, '32.0081300000', '-81.2588700000'),
(10315245, 8855797, 'East Honolulu', NULL, 'east-honolulu', 'US', 1, '21.2890600000', '-157.7173400000'),
(10315246, 8855797, 'Ocean Pointe', NULL, 'ocean-pointe', 'US', 1, '21.3106600000', '-158.0363800000'),
(10315248, 7896861, 'The Galena Territory', NULL, 'the-galena-territory', 'US', 1, '42.3934300000', '-90.3258200000'),
(10315249, 7921868, 'Smithville-Sanders', NULL, 'smithville-sanders', 'US', 1, '39.0596900000', '-86.5107700000'),
(10315250, 7273857, 'Kickapoo Site 1', NULL, 'kickapoo-site-1', 'US', 1, '39.7144500000', '-95.6484300000'),
(10315251, 7273857, 'Kickapoo Site 2', NULL, 'kickapoo-site-2', 'US', 1, '39.7029400000', '-95.6495300000'),
(10315252, 7273857, 'Kickapoo Site 5', NULL, 'kickapoo-site-5', 'US', 1, '39.6734800000', '-95.6842000000'),
(10315253, 7273857, 'Kickapoo Site 6', NULL, 'kickapoo-site-6', 'US', 1, '39.6917500000', '-95.6904900000'),
(10315254, 7273857, 'Kickapoo Site 7', NULL, 'kickapoo-site-7', 'US', 1, '39.6895300000', '-95.6713300000'),
(10315255, 7273857, 'Kickapoo Tribal Center', NULL, 'kickapoo-tribal-center', 'US', 1, '39.6722400000', '-95.6452800000'),
(10315256, 7273857, 'McConnell AFB', NULL, 'mcconnell-afb', 'US', 1, '37.6300700000', '-97.2586900000'),
(10315257, 7331987, 'Pleasure Bend', NULL, 'pleasure-bend', 'US', 1, '29.9220900000', '-90.6412100000'),
(10315258, 7361885, 'Fairwood', NULL, 'fairwood', 'US', 1, '38.9566500000', '-76.7777200000'),
(10315259, 7361885, 'Kemps Mill', NULL, 'kemps-mill', 'US', 1, '39.6215300000', '-77.8107700000'),
(10315260, 7361885, 'Marlboro Village', NULL, 'marlboro-village', 'US', 1, '38.8305400000', '-76.7696500000'),
(10315262, 7361885, 'Queenland', NULL, 'queenland', 'US', 1, '38.8052400000', '-76.7912600000'),
(10315263, 7361885, 'Summerfield', NULL, 'summerfield', 'US', 1, '38.9045400000', '-76.8683000000'),
(10315264, 7361885, 'Trego-Rohrersville Station', NULL, 'trego-rohrersville-station', 'US', 1, '39.4306100000', '-77.6769900000'),
(10315266, 9254926, 'The Pinehills', NULL, 'the-pinehills', 'US', 1, '41.8881900000', '-70.5999700000'),
(10315267, 8001836, 'Hardwood Acres', NULL, 'hardwood-acres', 'US', 1, '44.7195800000', '-85.8219400000'),
(10315268, 8001836, 'Maple Grove', NULL, 'maple-grove', 'US', 1, '44.7090500000', '-85.8537400000'),
(10315269, 8001836, 'Wedgewood', NULL, 'wedgewood', 'US', 1, '44.1943000000', '-85.4898300000'),
(10315271, 8037779, 'Riverland', NULL, 'riverland', 'US', 1, '47.3218100000', '-95.9511100000'),
(10315272, 8037779, 'The Ranch', NULL, 'the-ranch', 'US', 1, '47.3202900000', '-95.6943500000'),
(10315273, 7398678, 'LaBarque Creek', NULL, 'labarque-creek', 'US', 1, '38.4170100000', '-90.6798900000'),
(10315274, 7398678, 'Old Jamestown', NULL, 'old-jamestown', 'US', 1, '38.8349400000', '-90.2851100000'),
(10315276, 8667009, 'Hebgen Lake Estates', NULL, 'hebgen-lake-estates', 'US', 1, '44.7692400000', '-111.1904500000'),
(10315277, 8667009, 'Indian Springs', NULL, 'indian-springs', 'US', 1, '48.9577900000', '-115.0437200000'),
(10315278, 8667009, 'Little Browning', NULL, 'little-browning', 'US', 1, '48.6252400000', '-112.3500600000'),
(10315279, 8667009, 'Midvale', NULL, 'midvale', 'US', 1, '48.8901600000', '-115.0543600000'),
(10315280, 8667009, 'Ponderosa Pines', NULL, 'ponderosa-pines', 'US', 1, '46.0321500000', '-111.3670900000'),
(10315281, 8667009, 'South Hills', NULL, 'south-hills', 'US', 1, '46.5567400000', '-111.9976500000'),
(10315282, 8667009, 'The Silos', NULL, 'the-silos', 'US', 1, '46.3890000000', '-111.5856500000'),
(10315283, 8667009, 'West Kootenai', NULL, 'west-kootenai', 'US', 1, '48.9631700000', '-115.2192700000'),
(10315285, 8509151, 'Beaverdam', NULL, 'beaverdam', 'US', 1, '37.6861100000', '-114.4418600000'),
(10315286, 8509151, 'Carter Springs', NULL, 'carter-springs', 'US', 1, '38.8619400000', '-119.6411200000'),
(10315287, 8509151, 'East Valley', NULL, 'east-valley', 'US', 1, '38.9434000000', '-119.6992300000'),
(10315288, 8509151, 'Fish Springs', NULL, 'fish-springs', 'US', 1, '38.9535800000', '-119.6510900000'),
(10315290, 8509151, 'Topaz Ranch Estates', NULL, 'topaz-ranch-estates', 'US', 1, '38.7356500000', '-119.5007900000'),
(10315292, 8101760, 'Byram Center', NULL, 'byram-center', 'US', 1, '40.9398900000', '-74.7170700000'),
(10315293, 8101760, 'East Franklin', NULL, 'east-franklin', 'US', 1, '40.4933000000', '-74.4711000000'),
(10315294, 8101760, 'East Rocky Hill', NULL, 'east-rocky-hill', 'US', 1, '40.4036600000', '-74.6182000000'),
(10315295, 8101760, 'Franklin Center', NULL, 'franklin-center', 'US', 1, '40.5315300000', '-74.5414100000'),
(10315297, 8101760, 'Lopatcong Overlook', NULL, 'lopatcong-overlook', 'US', 1, '40.6974000000', '-75.1453000000'),
(10315298, 8101760, 'Upper Pohatcong', NULL, 'upper-pohatcong', 'US', 1, '40.6774700000', '-75.1558000000'),
(10315299, 8101760, 'Upper Stewartsville', NULL, 'upper-stewartsville', 'US', 1, '40.7027800000', '-75.1193800000'),
(10315300, 8101760, 'Vernon Center', NULL, 'vernon-center', 'US', 1, '41.1887900000', '-74.5040500000'),
(10315301, 8481136, 'Bluewater Acres', NULL, 'bluewater-acres', 'US', 1, '35.2631300000', '-108.1407800000'),
(10315302, 8481136, 'Bluewater Village', NULL, 'bluewater-village', 'US', 1, '35.2271600000', '-107.9831300000'),
(10315303, 8481136, 'City of the Sun', NULL, 'city-of-the-sun', 'US', 1, '31.8468200000', '-107.6501400000'),
(10315304, 8481136, 'Indian Hills', NULL, 'indian-hills', 'US', 1, '34.9831800000', '-106.1397500000'),
(10315305, 8481136, 'Edith Endave', NULL, 'edith-endave', 'US', 1, '35.2117100000', '-106.5848600000'),
(10315306, 8481136, 'Escudilla Bonita', NULL, 'escudilla-bonita', 'US', 1, '34.1100700000', '-109.0227700000'),
(10315307, 8481136, 'Glen Acres', NULL, 'glen-acres', 'US', 1, '32.3747000000', '-108.7160100000'),
(10315308, 8481136, 'Highland Meadows', NULL, 'highland-meadows', 'US', 1, '34.9412900000', '-107.1665200000'),
(10315309, 8481136, 'Keeler Farm', NULL, 'keeler-farm', 'US', 1, '32.3160700000', '-107.7602300000'),
(10315310, 8481136, 'La Hacienda', NULL, 'la-hacienda', 'US', 1, '32.2059900000', '-107.7250700000'),
(10315311, 8481136, 'Lake Roberts Heights', NULL, 'lake-roberts-heights', 'US', 1, '33.0270800000', '-108.1381500000'),
(10315312, 8481136, 'Livingston Wheeler', NULL, 'livingston-wheeler', 'US', 1, '32.3906900000', '-104.2031600000'),
(10315313, 8481136, 'Lower Frisco', NULL, 'lower-frisco', 'US', 1, '33.6530400000', '-108.7875600000'),
(10315314, 8481136, 'Middle Frisco', NULL, 'middle-frisco', 'US', 1, '33.6982400000', '-108.7624800000'),
(10315315, 8481136, 'Morningside', NULL, 'morningside', 'US', 1, '32.8610800000', '-104.3970500000'),
(10315316, 8481136, 'North Light Plant', NULL, 'north-light-plant', 'US', 1, '36.8734200000', '-108.0465900000'),
(10315317, 8481136, 'Pajarito Mesa', NULL, 'pajarito-mesa', 'US', 1, '34.9794700000', '-106.7979400000'),
(10315318, 8481136, 'Peak Place', NULL, 'peak-place', 'US', 1, '35.7911600000', '-105.9431800000'),
(10315319, 8481136, 'Pecan Park', NULL, 'pecan-park', 'US', 1, '32.2704100000', '-107.6739900000'),
(10315320, 8481136, 'Pulpotio Bareas', NULL, 'pulpotio-bareas', 'US', 1, '32.2178900000', '-107.7728200000'),
(10315321, 8481136, 'Rivers', NULL, 'rivers', 'US', 1, '33.6746000000', '-108.7793600000'),
(10315322, 8481136, 'Rosedale', NULL, 'rosedale', 'US', 1, '32.7696500000', '-108.2423300000'),
(10315324, 8481136, 'Trout Valley', NULL, 'trout-valley', 'US', 1, '33.0362200000', '-108.1892600000'),
(10315325, 8481136, 'Twin Forks', NULL, 'twin-forks', 'US', 1, '32.9386200000', '-105.6461000000'),
(10315326, 8481136, 'Ventura', NULL, 'ventura', 'US', 1, '32.2437800000', '-107.6832000000'),
(10315327, 8481136, 'West Hammond', NULL, 'west-hammond', 'US', 1, '36.6807100000', '-108.0492100000'),
(10315328, 8128638, 'Conesus Hamlet', NULL, 'conesus-hamlet', 'US', 1, '42.7263300000', '-77.6696800000'),
(10315329, 8128638, 'Fort Covington Hamlet', NULL, 'fort-covington-hamlet', 'US', 1, '44.9717800000', '-74.5075700000'),
(10315330, 8128638, 'Groveland Station', NULL, 'groveland-station', 'US', 1, '42.6633800000', '-77.7666700000'),
(10315331, 8128638, 'Merritt Park', NULL, 'merritt-park', 'US', 1, '41.5384800000', '-73.8723800000'),
(10315332, 8128638, 'Springwater Hamlet', NULL, 'springwater-hamlet', 'US', 1, '42.6349900000', '-77.5964200000'),
(10315333, 8128638, 'York Hamlet', NULL, 'york-hamlet', 'US', 1, '42.8695600000', '-77.8872300000'),
(10315334, 7482348, 'Blue Clay Farms', NULL, 'blue-clay-farms', 'US', 1, '34.2988300000', '-77.8915000000'),
(10315335, 7482348, 'Northchase', NULL, 'northchase', 'US', 1, '34.3078200000', '-77.8774900000'),
(10315336, 8690763, 'Green Acres', NULL, 'green-acres', 'US', 1, '48.8381300000', '-99.6900900000'),
(10315337, 8165418, 'Kinsman Center', NULL, 'kinsman-center', 'US', 1, '41.4527300000', '-80.5840100000'),
(10315339, 7544379, 'Deer Lick', NULL, 'deer-lick', 'US', 1, '36.4594700000', '-94.7468100000'),
(10315340, 7544379, 'Old Green', NULL, 'old-green', 'US', 1, '35.9854100000', '-94.6082400000'),
(10315341, 7544379, 'White Water', NULL, 'white-water', 'US', 1, '36.5016900000', '-94.7288900000'),
(10315342, 8744337, 'Pronghorn', NULL, 'pronghorn', 'US', 1, '44.1881400000', '-121.1816600000'),
(10315343, 8744337, 'Tetherow', NULL, 'tetherow', 'US', 1, '44.0390600000', '-121.3673100000'),
(10315346, 9254927, 'Eagleview', NULL, 'eagleview', 'US', 1, '40.0593800000', '-75.6807600000'),
(10315347, 8769223, 'Agency Village', NULL, 'agency-village', 'US', 1, '45.5808400000', '-97.0831200000'),
(10315348, 8769223, 'Blucksberg Mountain', NULL, 'blucksberg-mountain', 'US', 1, '44.3593400000', '-103.4537900000'),
(10315349, 7662168, 'Flat Top Mountain', NULL, 'flat-top-mountain', 'US', 1, '35.3321000000', '-85.1999100000'),
(10315350, 7662168, 'Lakewood Park', NULL, 'lakewood-park', 'US', 1, '35.6486300000', '-86.1353700000'),
(10315351, 7662168, 'Mowbray Mountain', NULL, 'mowbray-mountain', 'US', 1, '35.2753600000', '-85.2224600000'),
(10315352, 7662168, 'Tellico Village', NULL, 'tellico-village', 'US', 1, '35.6832100000', '-84.2551800000'),
(10315353, 7736286, 'Bonanza Hills', NULL, 'bonanza-hills', 'US', 1, '27.7947700000', '-99.4695000000'),
(10315354, 7736286, 'Casa Blanca', NULL, 'casa-blanca', 'US', 1, '26.2976400000', '-98.6102500000'),
(10315355, 7736286, 'East Lopez', NULL, 'east-lopez', 'US', 1, '26.3086600000', '-98.6378500000'),
(10315356, 7736286, 'El Brazil', NULL, 'el-brazil', 'US', 1, '26.4686500000', '-98.7268300000'),
(10315357, 7736286, 'Elias-Fela Solis', NULL, 'elias-fela-solis', 'US', 1, '26.3854300000', '-98.6220100000'),
(10315358, 7736286, 'Escobar I', NULL, 'escobar-i', 'US', 1, '26.4144500000', '-98.9670100000'),
(10315359, 7736286, 'Fernando Salinas', NULL, 'fernando-salinas', 'US', 1, '26.3978800000', '-98.8310700000'),
(10315360, 7736286, 'Garza-Salinas II', NULL, 'garza-salinas-ii', 'US', 1, '26.3517700000', '-98.7595400000'),
(10315361, 7736286, 'JF Villarreal', NULL, 'jf-villarreal', 'US', 1, '26.4199100000', '-98.9788300000'),
(10315362, 7736286, 'La Chuparosa', NULL, 'la-chuparosa', 'US', 1, '26.4037100000', '-98.9268000000'),
(10315363, 7736286, 'La Loma de Falcon', NULL, 'la-loma-de-falcon', 'US', 1, '26.5369900000', '-99.0962300000'),
(10315364, 7736286, 'Lantana', NULL, 'lantana', 'US', 1, '33.0907300000', '-97.1241600000'),
(10315365, 7736286, 'La Paloma Ranchettes', NULL, 'la-paloma-ranchettes', 'US', 1, '26.3147900000', '-98.6230200000'),
(10315367, 7736286, 'Las Haciendas', NULL, 'las-haciendas', 'US', 1, '27.6308400000', '-99.1988600000'),
(10315368, 7736286, 'Las Palmas II', NULL, 'las-palmas-ii', 'US', 1, '26.2017100000', '-97.7376000000'),
(10315369, 7736286, 'Los Lobos', NULL, 'los-lobos', 'US', 1, '26.6065400000', '-99.1612600000'),
(10315370, 7736286, 'Los Veteranos I', NULL, 'los-veteranos-i', 'US', 1, '27.6335600000', '-99.2185800000'),
(10315371, 7736286, 'Los Veteranos II', NULL, 'los-veteranos-ii', 'US', 1, '27.7711300000', '-99.4433100000'),
(10315372, 7736286, 'Manuel Garcia II', NULL, 'manuel-garcia-ii', 'US', 1, '26.3126500000', '-98.6912800000'),
(10315373, 7736286, 'Mi Ranchito Estate', NULL, 'mi-ranchito-estate', 'US', 1, '26.3878100000', '-98.8733300000'),
(10315374, 7736286, 'Moraida', NULL, 'moraida', 'US', 1, '26.4142800000', '-98.9764200000'),
(10315375, 7736286, 'Netos', NULL, 'netos', 'US', 1, '26.4108100000', '-98.7585100000'),
(10315376, 7736286, 'Old Escobares', NULL, 'old-escobares', 'US', 1, '26.4087800000', '-98.9700200000'),
(10315377, 7736286, 'Paloma Creek', NULL, 'paloma-creek', 'US', 1, '33.2253000000', '-96.9374200000'),
(10315378, 7736286, 'Paloma Creek South', NULL, 'paloma-creek-south', 'US', 1, '33.2113600000', '-96.9355400000'),
(10315379, 7736286, 'Providence', NULL, 'providence', 'US', 1, '33.2334000000', '-96.9615800000'),
(10315380, 7736286, 'Ramirez-Perez', NULL, 'ramirez-perez', 'US', 1, '26.3165300000', '-98.6933400000'),
(10315383, 7736286, 'San Carlos II', NULL, 'san-carlos-ii', 'US', 1, '27.4896000000', '-99.3685900000'),
(10315384, 7736286, 'Sandoval', NULL, 'sandoval', 'US', 1, '26.4181900000', '-99.0794300000'),
(10315385, 7736286, 'Savannah', NULL, 'savannah', 'US', 1, '33.2260300000', '-96.9078600000'),
(10315387, 7736286, 'Tanquecitos South Acres II', NULL, 'tanquecitos-south-acres-ii', 'US', 1, '27.4869600000', '-99.3881800000'),
(10315389, 7736286, 'Travis Ranch', NULL, 'travis-ranch', 'US', 1, '32.8035600000', '-96.4734700000'),
(10315391, 7736286, 'Villarreal', NULL, 'villarreal', 'US', 1, '26.3071200000', '-98.6442800000'),
(10315395, 8549030, 'Silver Summit', NULL, 'silver-summit', 'US', 1, '40.7414400000', '-111.4877500000'),
(10315396, 8549030, 'West Wood', NULL, 'west-wood', 'US', 1, '39.6051900000', '-110.8424300000'),
(10315397, 9254928, 'Boswell''s Corner', NULL, 'boswell-s-corner', 'US', 1, '38.5054100000', '-77.3726300000'),
(10315398, 9254928, 'Kings Park West', NULL, 'kings-park-west', 'US', 1, '38.8144300000', '-77.2958200000'),
(10315399, 9254928, 'Loudoun Valley Estates', NULL, 'loudoun-valley-estates', 'US', 1, '38.9808100000', '-77.5079000000'),
(10315400, 9254928, 'Moorefield Station', NULL, 'moorefield-station', 'US', 1, '38.9998600000', '-77.4932900000'),
(10315404, 9254928, 'Southern Gateway', NULL, 'southern-gateway', 'US', 1, '38.3450700000', '-77.5035200000'),
(10315405, 9254928, 'Southside Chesconessex', NULL, 'southside-chesconessex', 'US', 1, '37.7439700000', '-75.7786800000'),
(10315406, 9254928, 'Thynedale', NULL, 'thynedale', 'US', 1, '36.8181700000', '-78.4774300000'),
(10315408, 8815135, 'Bothell East', NULL, 'bothell-east', 'US', 1, '47.8063100000', '-122.1842700000'),
(10315409, 8815135, 'Bothell West', NULL, 'bothell-west', 'US', 1, '47.8052700000', '-122.2406400000'),
(10315410, 8815135, 'Bunk Foss', NULL, 'bunk-foss', 'US', 1, '47.9617100000', '-122.0944100000'),
(10315411, 8815135, 'Crocker', NULL, 'crocker', 'US', 1, '47.0809100000', '-122.1038300000'),
(10315412, 8815135, 'Eastmont', NULL, 'eastmont', 'US', 1, '47.8974000000', '-122.1815400000'),
(10315414, 8815135, 'Hat Island', NULL, 'hat-island', 'US', 1, '48.0133400000', '-122.3205600000'),
(10315415, 8815135, 'Klahanie', NULL, 'klahanie', 'US', 1, '47.5709700000', '-122.0083900000'),
(10315416, 8815135, 'Larch Way', NULL, 'larch-way', 'US', 1, '47.8429000000', '-122.2527500000'),
(10315418, 8815135, 'Mill Creek East', NULL, 'mill-creek-east', 'US', 1, '47.8360200000', '-122.1876600000'),
(10315419, 8815135, 'Monroe North', NULL, 'monroe-north', 'US', 1, '47.8822500000', '-121.9872900000'),
(10315420, 8815135, 'North Fort Lewis', NULL, 'north-fort-lewis', 'US', 1, '47.1213100000', '-122.5945200000'),
(10315421, 8815135, 'Northwest Stanwood', NULL, 'northwest-stanwood', 'US', 1, '48.2621500000', '-122.3500100000'),
(10315422, 8815135, 'Prairie Heights', NULL, 'prairie-heights', 'US', 1, '47.1493300000', '-122.1053000000'),
(10315424, 8815135, 'Santiago', NULL, 'santiago', 'US', 1, '47.2989100000', '-124.2314600000'),
(10315425, 8815135, 'Skamokawa Valley', NULL, 'skamokawa-valley', 'US', 1, '46.3152500000', '-123.4013500000'),
(10315426, 8815135, 'Summit View', NULL, 'summit-view', 'US', 1, '47.1363200000', '-122.3520200000'),
(10315428, 8815135, 'Wilderness Rim', NULL, 'wilderness-rim', 'US', 1, '47.4469700000', '-121.7685700000'),
(10315429, 8279468, 'Birch Hill', NULL, 'birch-hill', 'US', 1, '46.5208200000', '-90.5554600000'),
(10315430, 8279468, 'Diaperville', NULL, 'diaperville', 'US', 1, '46.6076800000', '-90.7100000000'),
(10315431, 8279468, 'Franks Field', NULL, 'franks-field', 'US', 1, '46.5521600000', '-90.5989200000'),
(10315432, 8279468, 'New Odanah', NULL, 'new-odanah', 'US', 1, '46.6026800000', '-90.6593900000'),
(10315547, 8332921, 'East Tulare Villa', NULL, 'east-tulare-villa', 'US', 1, '36.2035600000', '-119.2821700000'),
(10315548, 8332921, 'El Rancho', NULL, 'el-rancho', 'US', 1, '36.2205900000', '-119.0688600000'),
(10315549, 8332921, 'Linnell Camp', NULL, 'linnell-camp', 'US', 1, '36.3088900000', '-119.2225800000'),
(10315550, 8332921, 'McClenney Tract', NULL, 'mcclenney-tract', 'US', 1, '35.8219800000', '-118.6478400000'),
(10315551, 8332921, 'Matheny', NULL, 'matheny', 'US', 1, '36.1706600000', '-119.3515800000'),
(10315552, 8332921, 'Patterson Tract', NULL, 'patterson-tract', 'US', 1, '36.3795200000', '-119.2956000000'),
(10315553, 8332921, 'Pierpoint', NULL, 'pierpoint', 'US', 1, '36.1404700000', '-118.6296200000'),
(10315554, 8332921, 'Rodriguez Camp', NULL, 'rodriguez-camp', 'US', 1, '35.8089900000', '-119.1388200000'),
(10315555, 8332921, 'Sequoia Crest', NULL, 'sequoia-crest', 'US', 1, '36.1858800000', '-118.6256400000'),
(10315561, 8332921, 'Teviston', NULL, 'teviston', 'US', 1, '35.9289400000', '-119.2783100000'),
(10315562, 8332921, 'Tooleville', NULL, 'tooleville', 'US', 1, '36.2877500000', '-119.1154400000'),
(10315572, 8165418, 'Concorde Hills', NULL, 'concorde-hills', 'US', 1, '39.2106200000', '-84.3570800000'),
(10315585, 8596512, 'Hidden Spring', NULL, 'hidden-spring', 'US', 1, '43.7221600000', '-116.2509300000'),
(10315618, 8481136, 'Anzac Village', NULL, 'anzac-village', 'US', 1, '35.0616700000', '-107.7458300000'),
(10315619, 8481136, 'McCartys Village', NULL, 'mccartys-village', 'US', 1, '35.0633300000', '-107.6836100000'),
(10315621, 8481136, 'South Acomita Village', NULL, 'south-acomita-village', 'US', 1, '35.0527800000', '-107.5625000000'),
(10315820, 8279468, 'Village of Weston', NULL, 'village-of-weston', 'US', 1, '44.8905100000', '-89.5487900000'),
(10316000, 7862182, 'City of Evansdale', NULL, 'city-of-evansdale', 'US', 1, '42.4634700000', '-92.2764700000'),
(10316028, 8279468, 'Village of Lake Hallie', NULL, 'village-of-lake-hallie', 'US', 1, '44.8920600000', '-91.4200700000'),
(10316034, 7736286, 'Circle D-KC Estates', NULL, 'circle-d-kc-estates', 'US', 1, '30.1610000000', '-97.2347300000'),
(10316464, 7831725, 'Town of East Haddam', NULL, 'town-of-east-haddam', 'US', 1, '41.4798200000', '-72.3943600000'),
(10316523, 7142224, 'City of Delaware City', NULL, 'city-of-delaware-city', 'US', 1, '39.5776300000', '-75.5984900000'),
(10316541, 7142224, 'City of New Castle', NULL, 'city-of-new-castle', 'US', 1, '39.6686100000', '-75.5685100000'),
(10316664, 8165418, 'City of Bucyrus', NULL, 'city-of-bucyrus', 'US', 1, '40.8053400000', '-82.9719100000'),
(10316669, 8073708, 'City of Burwell', NULL, 'city-of-burwell', 'US', 1, '41.7799800000', '-99.1341600000'),
(10316696, 8165418, 'City of Clyde', NULL, 'city-of-clyde', 'US', 1, '41.3050200000', '-82.9781000000'),
(10316713, 8073708, 'City of Cozad', NULL, 'city-of-cozad', 'US', 1, '40.8612900000', '-99.9863800000'),
(10316718, 8073708, 'City of Crete', NULL, 'city-of-crete', 'US', 1, '40.6255800000', '-96.9570400000'),
(10316724, 8073708, 'City of Dakota City', NULL, 'city-of-dakota-city', 'US', 1, '42.4184900000', '-96.4204100000'),
(10316728, 7862182, 'City of Danville', NULL, 'city-of-danville', 'US', 1, '40.8600400000', '-91.3145600000'),
(10316744, 7862182, 'City of Cedar Falls', NULL, 'city-of-cedar-falls', 'US', 1, '42.5196900000', '-92.4532600000'),
(10316823, 8769223, 'City of Big Stone City', NULL, 'city-of-big-stone-city', 'US', 1, '45.2985400000', '-96.4656900000'),
(10316875, 8073708, 'City of Humboldt', NULL, 'city-of-humboldt', 'US', 1, '40.1658200000', '-95.9443200000'),
(10316902, 8165418, 'City of Dover', NULL, 'city-of-dover', 'US', 1, '40.5303200000', '-81.4805600000'),
(10316907, 8165418, 'City of Dublin', NULL, 'city-of-dublin', 'US', 1, '40.1112700000', '-83.1449900000'),
(10316948, 8073708, 'City of Fairbury', NULL, 'city-of-fairbury', 'US', 1, '40.1438200000', '-97.1765300000'),
(10316951, 8165418, 'City of Fairlawn', NULL, 'city-of-fairlawn', 'US', 1, '41.1269800000', '-81.6212500000'),
(10316996, 8073708, 'City of Gordon', NULL, 'city-of-gordon', 'US', 1, '42.8064300000', '-102.2039400000'),
(10317036, 7862182, 'City of Mediapolis', NULL, 'city-of-mediapolis', 'US', 1, '41.0078900000', '-91.1637400000'),
(10317078, 8165418, 'City of Oberlin', NULL, 'city-of-oberlin', 'US', 1, '41.2857100000', '-82.2197400000'),
(10317122, 8165418, 'City of Kent', NULL, 'city-of-kent', 'US', 1, '41.1490500000', '-81.3610000000'),
(10317142, 8037779, 'City of Lake Saint Croix Beach', NULL, 'city-of-lake-saint-croix-beach', 'US', 1, '44.9245200000', '-92.7654800000'),
(10317219, 8073708, 'City of South Sioux City', NULL, 'city-of-south-sioux-city', 'US', 1, '42.4636600000', '-96.4148100000'),
(10317237, 8073708, 'City of Superior', NULL, 'city-of-superior', 'US', 1, '40.0229700000', '-98.0662600000'),
(10317242, 8073708, 'City of Tecumseh', NULL, 'city-of-tecumseh', 'US', 1, '40.3717800000', '-96.1887900000'),
(10317252, 8037779, 'City of Ortonville', NULL, 'city-of-ortonville', 'US', 1, '45.3038000000', '-96.4409600000'),
(10317281, 8165418, 'City of Piqua', NULL, 'city-of-piqua', 'US', 1, '40.1502000000', '-84.2437000000'),
(10317285, 8073708, 'City of Plainview', NULL, 'city-of-plainview', 'US', 1, '42.3533500000', '-97.7871400000'),
(10317294, 8165418, 'City of Port Clinton', NULL, 'city-of-port-clinton', 'US', 1, '41.5094800000', '-82.9381300000'),
(10317320, 8165418, 'City of Rittman', NULL, 'city-of-rittman', 'US', 1, '40.9737400000', '-81.7845300000'),
(10317346, 8073708, 'City of Saint Paul', NULL, 'city-of-saint-paul', 'US', 1, '41.2140200000', '-98.4597200000'),
(10317356, 8073708, 'City of Schuyler', NULL, 'city-of-schuyler', 'US', 1, '41.4493800000', '-97.0613300000'),
(10317387, 8073708, 'City of Valentine', NULL, 'city-of-valentine', 'US', 1, '42.8739100000', '-100.5501800000'),
(10317404, 8165418, 'City of Wadsworth', NULL, 'city-of-wadsworth', 'US', 1, '41.0286800000', '-81.7323200000'),
(10317440, 8073708, 'City of Wilber', NULL, 'city-of-wilber', 'US', 1, '40.4809100000', '-96.9645900000'),
(10317456, 8073708, 'City of York', NULL, 'city-of-york', 'US', 1, '40.8711400000', '-97.5947700000'),
(10317531, 8165418, 'Village of Fairfax', NULL, 'village-of-fairfax', 'US', 1, '39.1432000000', '-84.3971100000'),
(10317558, 8165418, 'Village of Mantua', NULL, 'village-of-mantua', 'US', 1, '41.2819300000', '-81.2222800000'),
(10317596, 8165418, 'Village of Shawnee Hills', NULL, 'village-of-shawnee-hills', 'US', 1, '40.1600700000', '-83.1356500000'),
(10317631, 7197000, 'City of Americus', NULL, 'city-of-americus', 'US', 1, '32.0736200000', '-84.2247800000'),
(10317636, 7197000, 'City of Ashburn', NULL, 'city-of-ashburn', 'US', 1, '31.7095800000', '-83.6527900000'),
(10317640, 7197000, 'City of Atlanta', NULL, 'city-of-atlanta', 'US', 1, '33.7626700000', '-84.4231400000'),
(10317644, 7197000, 'City of Auburn', NULL, 'city-of-auburn', 'US', 1, '34.0149300000', '-83.8318200000'),
(10317645, 7197000, 'City of Austell', NULL, 'city-of-austell', 'US', 1, '33.8201600000', '-84.6452300000'),
(10317646, 7197000, 'City of Bainbridge', NULL, 'city-of-bainbridge', 'US', 1, '30.9045400000', '-84.5721600000'),
(10317647, 7197000, 'City of Ball Ground', NULL, 'city-of-ball-ground', 'US', 1, '34.3420300000', '-84.3619400000'),
(10317649, 7197000, 'City of Barnesville', NULL, 'city-of-barnesville', 'US', 1, '33.0510500000', '-84.1526100000'),
(10317652, 7155751, 'City of Dunnellon', NULL, 'city-of-dunnellon', 'US', 1, '29.0529400000', '-82.4414600000'),
(10317657, 7197000, 'City of Eatonton', NULL, 'city-of-eatonton', 'US', 1, '33.3257600000', '-83.3886400000'),
(10317659, 7197000, 'City of Elberton', NULL, 'city-of-elberton', 'US', 1, '34.1063500000', '-82.8706100000'),
(10317662, 7197000, 'City of Emerson', NULL, 'city-of-emerson', 'US', 1, '34.1296400000', '-84.7443100000'),
(10317669, 7197000, 'City of Fairburn', NULL, 'city-of-fairburn', 'US', 1, '33.5496800000', '-84.5914000000'),
(10317674, 7155751, 'City of Fellsmere', NULL, 'city-of-fellsmere', 'US', 1, '27.7390200000', '-80.6162700000'),
(10317676, 7155751, 'City of Florida City', NULL, 'city-of-florida-city', 'US', 1, '25.4418000000', '-80.4685000000'),
(10317677, 7197000, 'City of Flowery Branch', NULL, 'city-of-flowery-branch', 'US', 1, '34.1500600000', '-83.9107200000'),
(10317678, 7197000, 'City of Folkston', NULL, 'city-of-folkston', 'US', 1, '30.8392500000', '-82.0072500000'),
(10317680, 7197000, 'City of Forest Park', NULL, 'city-of-forest-park', 'US', 1, '33.6209400000', '-84.3592000000'),
(10317681, 7197000, 'City of Forsyth', NULL, 'city-of-forsyth', 'US', 1, '33.0347300000', '-83.9379600000'),
(10317682, 7197000, 'City of Fort Oglethorpe', NULL, 'city-of-fort-oglethorpe', 'US', 1, '34.9318400000', '-85.2460300000'),
(10317685, 7197000, 'City of Fort Valley', NULL, 'city-of-fort-valley', 'US', 1, '32.5522500000', '-83.8813500000'),
(10317687, 7662168, 'City of Franklin', NULL, 'city-of-franklin', 'US', 1, '35.9214900000', '-86.8523200000'),
(10317688, 7197000, 'City of Franklin', NULL, 'city-of-franklin', 'US', 1, '33.2792300000', '-85.0979900000'),
(10317689, 7155751, 'City of Fruitland Park', NULL, 'city-of-fruitland-park', 'US', 1, '28.8595600000', '-81.9192500000'),
(10317692, 7197000, 'City of Gainesville', NULL, 'city-of-gainesville', 'US', 1, '34.2897400000', '-83.8299900000'),
(10317698, 7197000, 'City of Gibson', NULL, 'city-of-gibson', 'US', 1, '33.2333400000', '-82.5958600000'),
(10317702, 7197000, 'City of Grantville', NULL, 'city-of-grantville', 'US', 1, '33.2371100000', '-84.8292700000'),
(10317703, 7197000, 'City of Grayson', NULL, 'city-of-grayson', 'US', 1, '33.8900300000', '-83.9575300000'),
(10317704, 7155751, 'City of Greenacres', NULL, 'city-of-greenacres', 'US', 1, '26.6274800000', '-80.1373100000'),
(10317707, 7197000, 'City of Greensboro', NULL, 'city-of-greensboro', 'US', 1, '33.5677900000', '-83.1877500000'),
(10317714, 7197000, 'City of Griffin', NULL, 'city-of-griffin', 'US', 1, '33.2419100000', '-84.2746300000'),
(10317715, 7197000, 'City of Grovetown', NULL, 'city-of-grovetown', 'US', 1, '33.4494700000', '-82.2064800000'),
(10317723, 7197000, 'City of Hampton', NULL, 'city-of-hampton', 'US', 1, '33.3834200000', '-84.2853000000'),
(10317724, 7197000, 'City of Hapeville', NULL, 'city-of-hapeville', 'US', 1, '33.6608700000', '-84.4093200000'),
(10317729, 7197000, 'City of Hartwell', NULL, 'city-of-hartwell', 'US', 1, '34.3501900000', '-82.9287900000'),
(10317731, 7197000, 'City of Barwick', NULL, 'city-of-barwick', 'US', 1, '30.8932600000', '-83.7391400000'),
(10317735, 7197000, 'City of Baxley', NULL, 'city-of-baxley', 'US', 1, '31.7648000000', '-82.3510000000'),
(10317741, 7197000, 'City of Berkeley Lake', NULL, 'city-of-berkeley-lake', 'US', 1, '33.9796800000', '-84.1841000000'),
(10317745, 7197000, 'City of Blackshear', NULL, 'city-of-blackshear', 'US', 1, '31.2989000000', '-82.2430000000'),
(10317746, 7197000, 'City of Blakely', NULL, 'city-of-blakely', 'US', 1, '31.3826600000', '-84.9227400000'),
(10317747, 7197000, 'City of Blue Ridge', NULL, 'city-of-blue-ridge', 'US', 1, '34.8659500000', '-84.3233200000'),
(10317755, 7197000, 'City of Boston', NULL, 'city-of-boston', 'US', 1, '30.7920000000', '-83.7899200000'),
(10317756, 7197000, 'City of Bowdon', NULL, 'city-of-bowdon', 'US', 1, '33.5378400000', '-85.2539700000'),
(10317757, 7197000, 'City of Bowman', NULL, 'city-of-bowman', 'US', 1, '34.2051300000', '-83.0308700000'),
(10317763, 7197000, 'City of Broxton', NULL, 'city-of-broxton', 'US', 1, '31.6247900000', '-82.8877100000'),
(10317765, 7197000, 'City of Brunswick', NULL, 'city-of-brunswick', 'US', 1, '31.1450000000', '-81.4739500000'),
(10317767, 7197000, 'City of Buchanan', NULL, 'city-of-buchanan', 'US', 1, '33.8031000000', '-85.1802700000'),
(10317768, 7197000, 'City of Buford', NULL, 'city-of-buford', 'US', 1, '34.1183400000', '-83.9918000000'),
(10317769, 7197000, 'City of Cairo', NULL, 'city-of-cairo', 'US', 1, '30.8789100000', '-84.2051600000'),
(10317770, 7197000, 'City of Calhoun', NULL, 'city-of-calhoun', 'US', 1, '34.4677100000', '-84.9129900000'),
(10317773, 7197000, 'City of Camilla', NULL, 'city-of-camilla', 'US', 1, '31.2336800000', '-84.2087900000'),
(10317774, 7197000, 'City of Canton', NULL, 'city-of-canton', 'US', 1, '34.2468200000', '-84.4901800000'),
(10317775, 7197000, 'City of Carrollton', NULL, 'city-of-carrollton', 'US', 1, '33.5818000000', '-85.0837300000'),
(10317776, 7197000, 'City of Cartersville', NULL, 'city-of-cartersville', 'US', 1, '34.1631700000', '-84.8006600000'),
(10317779, 7197000, 'City of Cedartown', NULL, 'city-of-cedartown', 'US', 1, '34.0215600000', '-85.2500800000'),
(10317780, 7155751, 'City of Center Hill', NULL, 'city-of-center-hill', 'US', 1, '28.6218100000', '-82.0174200000'),
(10317781, 7197000, 'City of Centerville', NULL, 'city-of-centerville', 'US', 1, '32.6339200000', '-83.6853400000'),
(10317783, 7197000, 'City of Chamblee', NULL, 'city-of-chamblee', 'US', 1, '33.8960600000', '-84.3025700000'),
(10317788, 7197000, 'City of Chickamauga', NULL, 'city-of-chickamauga', 'US', 1, '34.8744000000', '-85.2890100000'),
(10317793, 7197000, 'City of Clarkston', NULL, 'city-of-clarkston', 'US', 1, '33.8106400000', '-84.2402700000'),
(10317796, 7197000, 'City of Claxton', NULL, 'city-of-claxton', 'US', 1, '32.1613400000', '-81.9093600000'),
(10317798, 7197000, 'City of Cleveland', NULL, 'city-of-cleveland', 'US', 1, '34.5973600000', '-83.7621600000'),
(10317805, 7155751, 'City of Coleman', NULL, 'city-of-coleman', 'US', 1, '28.8010900000', '-82.0697700000'),
(10317807, 7197000, 'City of College Park', NULL, 'city-of-college-park', 'US', 1, '33.6384400000', '-84.4597200000'),
(10317810, 7197000, 'City of Colquitt', NULL, 'city-of-colquitt', 'US', 1, '31.1741300000', '-84.7318700000'),
(10317814, 7197000, 'City of Commerce', NULL, 'city-of-commerce', 'US', 1, '34.2128900000', '-83.4730200000'),
(10317815, 7197000, 'City of Conyers', NULL, 'city-of-conyers', 'US', 1, '33.6608600000', '-84.0268900000'),
(10317818, 7197000, 'City of Cornelia', NULL, 'city-of-cornelia', 'US', 1, '34.5163000000', '-83.5308200000'),
(10317821, 7197000, 'City of Covington', NULL, 'city-of-covington', 'US', 1, '33.6054500000', '-83.8463600000'),
(10317824, 7197000, 'City of Crawfordville', NULL, 'city-of-crawfordville', 'US', 1, '33.5545200000', '-82.8965400000'),
(10317825, 7155751, 'City of Crescent City', NULL, 'city-of-crescent-city', 'US', 1, '29.4375300000', '-81.5174800000'),
(10317828, 7155751, 'City of Crystal River', NULL, 'city-of-crystal-river', 'US', 1, '28.8968800000', '-82.5994100000'),
(10317830, 7197000, 'City of Culloden', NULL, 'city-of-culloden', 'US', 1, '32.8631900000', '-84.0939700000'),
(10317831, 7197000, 'City of Cumming', NULL, 'city-of-cumming', 'US', 1, '34.2070000000', '-84.1340200000'),
(10317832, 7197000, 'City of Dacula', NULL, 'city-of-dacula', 'US', 1, '33.9811200000', '-83.8935400000'),
(10317833, 7155751, 'City of Dade City', NULL, 'city-of-dade-city', 'US', 1, '28.3563500000', '-82.1941500000'),
(10317834, 7197000, 'City of Dahlonega', NULL, 'city-of-dahlonega', 'US', 1, '34.5302800000', '-83.9795600000'),
(10317835, 7197000, 'City of Dallas', NULL, 'city-of-dallas', 'US', 1, '33.9152600000', '-84.8425700000'),
(10317836, 7197000, 'City of Dalton', NULL, 'city-of-dalton', 'US', 1, '34.7689900000', '-84.9710000000'),
(10317838, 7197000, 'City of Davisboro', NULL, 'city-of-davisboro', 'US', 1, '32.9825100000', '-82.6032600000'),
(10317839, 7197000, 'City of Dawson', NULL, 'city-of-dawson', 'US', 1, '31.7721400000', '-84.4436700000'),
(10317842, 7197000, 'City of Decatur', NULL, 'city-of-decatur', 'US', 1, '33.7712200000', '-84.2967500000'),
(10317849, 7662168, 'City of Dickson', NULL, 'city-of-dickson', 'US', 1, '36.0637300000', '-87.3660700000'),
(10317850, 7197000, 'City of Donalsonville', NULL, 'city-of-donalsonville', 'US', 1, '31.0404300000', '-84.8791700000'),
(10317851, 7197000, 'City of Doraville', NULL, 'city-of-doraville', 'US', 1, '33.9067900000', '-84.2750100000'),
(10317853, 7197000, 'City of Douglas', NULL, 'city-of-douglas', 'US', 1, '31.5073300000', '-82.8543200000'),
(10317854, 7197000, 'City of Douglasville', NULL, 'city-of-douglasville', 'US', 1, '33.7381900000', '-84.7070800000'),
(10317855, 7197000, 'City of Metter', NULL, 'city-of-metter', 'US', 1, '32.3959700000', '-82.0624500000'),
(10317858, 7197000, 'City of Midville', NULL, 'city-of-midville', 'US', 1, '32.8217500000', '-82.2346100000'),
(10317860, 7197000, 'City of Milan', NULL, 'city-of-milan', 'US', 1, '32.0194500000', '-83.0630600000'),
(10317861, 7197000, 'City of Milledgeville', NULL, 'city-of-milledgeville', 'US', 1, '33.0873500000', '-83.2414100000'),
(10317862, 7197000, 'City of Millen', NULL, 'city-of-millen', 'US', 1, '32.8071000000', '-81.9423200000'),
(10317866, 7197000, 'City of Monroe', NULL, 'city-of-monroe', 'US', 1, '33.7996900000', '-83.7154200000'),
(10317869, 7197000, 'City of Montezuma', NULL, 'city-of-montezuma', 'US', 1, '32.2996500000', '-84.0246100000'),
(10317874, 7197000, 'City of Morrow', NULL, 'city-of-morrow', 'US', 1, '33.5815600000', '-84.3392200000'),
(10317878, 7197000, 'City of Moultrie', NULL, 'city-of-moultrie', 'US', 1, '31.1724200000', '-83.7572000000'),
(10317881, 7197000, 'City of Mountain Park', NULL, 'city-of-mountain-park', 'US', 1, '34.0830300000', '-84.4133300000'),
(10317886, 7197000, 'City of Nahunta', NULL, 'city-of-nahunta', 'US', 1, '31.2065300000', '-81.9814400000'),
(10317887, 7197000, 'City of Nashville', NULL, 'city-of-nashville', 'US', 1, '31.2051400000', '-83.2485700000'),
(10317893, 7155751, 'City of New Port Richey', NULL, 'city-of-new-port-richey', 'US', 1, '28.2467700000', '-82.7169100000'),
(10317895, 7155751, 'City of Newberry', NULL, 'city-of-newberry', 'US', 1, '29.6346100000', '-82.6046600000'),
(10317896, 7197000, 'City of Newnan', NULL, 'city-of-newnan', 'US', 1, '33.3761700000', '-84.7754600000'),
(10317900, 7197000, 'City of Nicholson', NULL, 'city-of-nicholson', 'US', 1, '34.1173600000', '-83.4288700000'),
(10317902, 7197000, 'City of Norcross', NULL, 'city-of-norcross', 'US', 1, '33.9376600000', '-84.2073600000'),
(10317904, 7155751, 'City of North Bay Village', NULL, 'city-of-north-bay-village', 'US', 1, '25.8487200000', '-80.1534900000'),
(10317905, 7155751, 'City of North Lauderdale', NULL, 'city-of-north-lauderdale', 'US', 1, '26.2113200000', '-80.2208700000'),
(10317907, 7155751, 'City of North Miami Beach', NULL, 'city-of-north-miami-beach', 'US', 1, '25.9302100000', '-80.1659600000'),
(10317909, 7197000, 'City of Oakwood', NULL, 'city-of-oakwood', 'US', 1, '34.2236400000', '-83.8849600000'),
(10317911, 7197000, 'City of Ocilla', NULL, 'city-of-ocilla', 'US', 1, '31.5986400000', '-83.2497800000'),
(10317912, 7197000, 'City of Oglethorpe', NULL, 'city-of-oglethorpe', 'US', 1, '32.2934600000', '-84.0623200000'),
(10317915, 7155751, 'City of Opa-locka', NULL, 'city-of-opa-locka', 'US', 1, '25.8997300000', '-80.2551200000'),
(10317920, 7155751, 'City of Oviedo', NULL, 'city-of-oviedo', 'US', 1, '28.6576000000', '-81.1868800000'),
(10317921, 7197000, 'City of Oxford', NULL, 'city-of-oxford', 'US', 1, '33.6276900000', '-83.8721100000'),
(10317924, 7155751, 'City of Panama City Beach', NULL, 'city-of-panama-city-beach', 'US', 1, '30.2370300000', '-85.8775900000'),
(10317926, 7155751, 'City of Parkland', NULL, 'city-of-parkland', 'US', 1, '26.3191200000', '-80.2489200000'),
(10317929, 7197000, 'City of Patterson', NULL, 'city-of-patterson', 'US', 1, '31.3852800000', '-82.1371200000'),
(10317931, 7197000, 'City of Peachtree City', NULL, 'city-of-peachtree-city', 'US', 1, '33.3942400000', '-84.5711000000'),
(10317932, 7197000, 'City of Pelham', NULL, 'city-of-pelham', 'US', 1, '31.1310800000', '-84.1518200000'),
(10317933, 7155751, 'City of Pembroke Pines', NULL, 'city-of-pembroke-pines', 'US', 1, '26.0127400000', '-80.3384600000'),
(10317934, 7197000, 'City of Perry', NULL, 'city-of-perry', 'US', 1, '32.4713200000', '-83.7282400000'),
(10317941, 7197000, 'City of Pinehurst', NULL, 'city-of-pinehurst', 'US', 1, '32.1955700000', '-83.7596500000'),
(10317944, 7197000, 'City of Pitts', NULL, 'city-of-pitts', 'US', 1, '31.9461800000', '-83.5417600000'),
(10317945, 7197000, 'City of Plains', NULL, 'city-of-plains', 'US', 1, '32.0330700000', '-84.3945300000'),
(10317951, 7155751, 'City of Port Richey', NULL, 'city-of-port-richey', 'US', 1, '28.2758400000', '-82.7249100000'),
(10317952, 7197000, 'City of Port Wentworth', NULL, 'city-of-port-wentworth', 'US', 1, '32.1941000000', '-81.1983400000'),
(10317954, 7197000, 'City of Powder Springs', NULL, 'city-of-powder-springs', 'US', 1, '33.8659800000', '-84.6837500000'),
(10317957, 7197000, 'City of Quitman', NULL, 'city-of-quitman', 'US', 1, '30.7848600000', '-83.5603200000'),
(10317965, 7197000, 'City of Ringgold', NULL, 'city-of-ringgold', 'US', 1, '34.9147800000', '-85.1224100000'),
(10317967, 7197000, 'City of Riverdale', NULL, 'city-of-riverdale', 'US', 1, '33.5645200000', '-84.4098700000'),
(10317969, 7197000, 'City of Roberta', NULL, 'city-of-roberta', 'US', 1, '32.7196100000', '-84.0104200000'),
(10317972, 7197000, 'City of Rome', NULL, 'city-of-rome', 'US', 1, '34.2671000000', '-85.1873700000'),
(10317973, 7197000, 'City of Roswell', NULL, 'city-of-roswell', 'US', 1, '34.0391500000', '-84.3512500000'),
(10317978, 7197000, 'City of Hawkinsville', NULL, 'city-of-hawkinsville', 'US', 1, '32.2965900000', '-83.4829900000'),
(10317979, 7155751, 'City of Hawthorne', NULL, 'city-of-hawthorne', 'US', 1, '29.5879000000', '-82.0842100000'),
(10317980, 7197000, 'City of Hazlehurst', NULL, 'city-of-hazlehurst', 'US', 1, '31.8650900000', '-82.5994100000'),
(10317987, 7197000, 'City of Hinesville', NULL, 'city-of-hinesville', 'US', 1, '31.8269100000', '-81.6215600000'),
(10317988, 7197000, 'City of Hogansville', NULL, 'city-of-hogansville', 'US', 1, '33.1669100000', '-84.9034800000'),
(10317990, 7197000, 'City of Homerville', NULL, 'city-of-homerville', 'US', 1, '31.0385800000', '-82.7419600000'),
(10317991, 7155751, 'City of Homestead', NULL, 'city-of-homestead', 'US', 1, '25.4664000000', '-80.4472300000'),
(10317996, 7197000, 'City of Hoschton', NULL, 'city-of-hoschton', 'US', 1, '34.0933700000', '-83.7617100000'),
(10318003, 7197000, 'City of Ideal', NULL, 'city-of-ideal', 'US', 1, '32.3726100000', '-84.1894100000'),
(10318012, 7197000, 'City of Jasper', NULL, 'city-of-jasper', 'US', 1, '34.4946900000', '-84.4873700000'),
(10318014, 7197000, 'City of Jefferson', NULL, 'city-of-jefferson', 'US', 1, '34.1367100000', '-83.6020900000'),
(10318017, 7197000, 'City of Jesup', NULL, 'city-of-jesup', 'US', 1, '31.5991000000', '-81.8897600000'),
(10318020, 7197000, 'City of Jonesboro', NULL, 'city-of-jonesboro', 'US', 1, '33.5211100000', '-84.3541500000'),
(10318024, 7197000, 'City of Kennesaw', NULL, 'city-of-kennesaw', 'US', 1, '34.0263800000', '-84.6178400000'),
(10318028, 7197000, 'City of Kingston', NULL, 'city-of-kingston', 'US', 1, '34.2319700000', '-84.9444900000'),
(10318034, 7197000, 'City of LaFayette', NULL, 'city-of-lafayette', 'US', 1, '34.7088500000', '-85.2814900000'),
(10318035, 7331987, 'City of Lafayette', NULL, 'city-of-lafayette', 'US', 1, '30.2122400000', '-92.0309000000'),
(10318038, 7155751, 'City of Lauderhill', NULL, 'city-of-lauderhill', 'US', 1, '26.1605500000', '-80.2241300000'),
(10318041, 7197000, 'City of Lawrenceville', NULL, 'city-of-lawrenceville', 'US', 1, '33.9523300000', '-83.9930100000'),
(10318042, 7197000, 'City of Leary', NULL, 'city-of-leary', 'US', 1, '31.4847300000', '-84.5133000000');
INSERT INTO `[[dbprefix]]t_city` VALUES
(10318044, 7155751, 'City of Leesburg', NULL, 'city-of-leesburg', 'US', 1, '28.8068400000', '-81.8628100000'),
(10318047, 7197000, 'City of Leslie', NULL, 'city-of-leslie', 'US', 1, '31.9545100000', '-84.0864100000'),
(10318051, 7197000, 'City of Lilburn', NULL, 'city-of-lilburn', 'US', 1, '33.8887100000', '-84.1379200000'),
(10318052, 7197000, 'City of Lilly', NULL, 'city-of-lilly', 'US', 1, '32.1465300000', '-83.8774600000'),
(10318055, 7197000, 'City of Lithonia', NULL, 'city-of-lithonia', 'US', 1, '33.7129500000', '-84.1060000000'),
(10318057, 7197000, 'City of Locust Grove', NULL, 'city-of-locust-grove', 'US', 1, '33.3434200000', '-84.1065700000'),
(10318058, 7197000, 'City of Loganville', NULL, 'city-of-loganville', 'US', 1, '33.8352800000', '-83.8957500000'),
(10318061, 7197000, 'City of Lookout Mountain', NULL, 'city-of-lookout-mountain', 'US', 1, '34.9664100000', '-85.3621900000'),
(10318063, 7197000, 'City of Louisville', NULL, 'city-of-louisville', 'US', 1, '32.9955400000', '-82.4000100000'),
(10318065, 7197000, 'City of Lovejoy', NULL, 'city-of-lovejoy', 'US', 1, '33.4421700000', '-84.3178700000'),
(10318066, 7197000, 'City of Lumber City', NULL, 'city-of-lumber-city', 'US', 1, '31.9330000000', '-82.6828400000'),
(10318069, 7197000, 'City of Lyons', NULL, 'city-of-lyons', 'US', 1, '32.2052800000', '-82.3214400000'),
(10318070, 7197000, 'City of Macon (historical)', NULL, 'city-of-macon-historical', 'US', 1, '32.8320400000', '-83.6495800000'),
(10318073, 7197000, 'City of Madison', NULL, 'city-of-madison', 'US', 1, '33.5790900000', '-83.4758300000'),
(10318081, 7197000, 'City of Marietta', NULL, 'city-of-marietta', 'US', 1, '33.9531700000', '-84.5420300000'),
(10318086, 7197000, 'City of Marshallville', NULL, 'city-of-marshallville', 'US', 1, '32.4564300000', '-83.9407100000'),
(10318089, 7155751, 'City of Mascotte', NULL, 'city-of-mascotte', 'US', 1, '28.6104600000', '-81.9099700000'),
(10318092, 7197000, 'City of McDonough', NULL, 'city-of-mcdonough', 'US', 1, '33.4400900000', '-84.1502900000'),
(10318106, 7155751, 'City of Saint Petersburg', NULL, 'city-of-saint-petersburg', 'US', 1, '27.7614100000', '-82.6429800000'),
(10318107, 7197000, 'City of Sale City', NULL, 'city-of-sale-city', 'US', 1, '31.2625600000', '-84.0213800000'),
(10318109, 7197000, 'City of Sandersville', NULL, 'city-of-sandersville', 'US', 1, '32.9826600000', '-82.8092900000'),
(10318110, 7155751, 'City of Sarasota', NULL, 'city-of-sarasota', 'US', 1, '27.3379900000', '-82.5450900000'),
(10318114, 7197000, 'City of Senoia', NULL, 'city-of-senoia', 'US', 1, '33.3099200000', '-84.5533100000'),
(10318120, 7197000, 'City of Snellville', NULL, 'city-of-snellville', 'US', 1, '33.8559600000', '-84.0038800000'),
(10318121, 7197000, 'City of Social Circle', NULL, 'city-of-social-circle', 'US', 1, '33.6476000000', '-83.7129000000'),
(10318123, 7197000, 'City of Soperton', NULL, 'city-of-soperton', 'US', 1, '32.3781900000', '-82.5944500000'),
(10318124, 7155751, 'City of South Daytona', NULL, 'city-of-south-daytona', 'US', 1, '29.1656000000', '-81.0055600000'),
(10318132, 7197000, 'City of Springfield', NULL, 'city-of-springfield', 'US', 1, '32.3642300000', '-81.3078700000'),
(10318135, 7197000, 'City of Statesboro', NULL, 'city-of-statesboro', 'US', 1, '32.4394600000', '-81.7756300000'),
(10318136, 7197000, 'City of Statham', NULL, 'city-of-statham', 'US', 1, '33.9648000000', '-83.5988900000'),
(10318137, 7197000, 'City of Stockbridge', NULL, 'city-of-stockbridge', 'US', 1, '33.5063000000', '-84.2220300000'),
(10318138, 7197000, 'City of Stone Mountain', NULL, 'city-of-stone-mountain', 'US', 1, '33.8038200000', '-84.1720400000'),
(10318143, 7197000, 'City of Summerville', NULL, 'city-of-summerville', 'US', 1, '34.4787500000', '-85.3490700000'),
(10318145, 7155751, 'City of Sunrise', NULL, 'city-of-sunrise', 'US', 1, '26.1717800000', '-80.2964600000'),
(10318146, 7197000, 'City of Suwanee', NULL, 'city-of-suwanee', 'US', 1, '34.0505700000', '-84.0687200000'),
(10318147, 7197000, 'City of Swainsboro', NULL, 'city-of-swainsboro', 'US', 1, '32.5866000000', '-82.3344800000'),
(10318150, 7197000, 'City of Sylvania', NULL, 'city-of-sylvania', 'US', 1, '32.7464900000', '-81.6409700000'),
(10318151, 7155751, 'City of Tamarac', NULL, 'city-of-tamarac', 'US', 1, '26.2057700000', '-80.2547700000'),
(10318152, 7155751, 'City of Tampa', NULL, 'city-of-tampa', 'US', 1, '27.9680000000', '-82.4763800000'),
(10318153, 7155751, 'City of Tavares', NULL, 'city-of-tavares', 'US', 1, '28.7750700000', '-81.7112400000'),
(10318154, 7197000, 'City of Tennille', NULL, 'city-of-tennille', 'US', 1, '32.9359100000', '-82.8134700000'),
(10318156, 7197000, 'City of Thomasville', NULL, 'city-of-thomasville', 'US', 1, '30.8393700000', '-83.9781700000'),
(10318157, 7197000, 'City of Thomson', NULL, 'city-of-thomson', 'US', 1, '33.4666600000', '-82.4992900000'),
(10318158, 7197000, 'City of Tifton', NULL, 'city-of-tifton', 'US', 1, '31.4624900000', '-83.5205100000'),
(10318159, 7197000, 'City of Toccoa', NULL, 'city-of-toccoa', 'US', 1, '34.5807200000', '-83.3258000000'),
(10318167, 7197000, 'City of Twin City', NULL, 'city-of-twin-city', 'US', 1, '32.5829300000', '-82.1575200000'),
(10318168, 7155751, 'City of Umatilla', NULL, 'city-of-umatilla', 'US', 1, '28.9270500000', '-81.6653200000'),
(10318171, 7197000, 'City of Union City', NULL, 'city-of-union-city', 'US', 1, '33.5939800000', '-84.5630500000'),
(10318172, 7197000, 'City of Valdosta', NULL, 'city-of-valdosta', 'US', 1, '30.8502500000', '-83.2788800000'),
(10318175, 7197000, 'City of Vidalia', NULL, 'city-of-vidalia', 'US', 1, '32.2133800000', '-82.4034800000'),
(10318176, 7197000, 'City of Vienna', NULL, 'city-of-vienna', 'US', 1, '32.0925000000', '-83.7864500000'),
(10318177, 7197000, 'City of Villa Rica', NULL, 'city-of-villa-rica', 'US', 1, '33.7304500000', '-84.9167900000'),
(10318182, 7197000, 'City of Warner Robins', NULL, 'city-of-warner-robins', 'US', 1, '32.5984800000', '-83.6530400000'),
(10318183, 7197000, 'City of Warrenton', NULL, 'city-of-warrenton', 'US', 1, '33.4067300000', '-82.6652700000'),
(10318188, 7197000, 'City of Waycross', NULL, 'city-of-waycross', 'US', 1, '31.2109100000', '-82.3579400000'),
(10318193, 7197000, 'City of West Point', NULL, 'city-of-west-point', 'US', 1, '32.8951200000', '-85.1447800000'),
(10318196, 7155751, 'City of Weston', NULL, 'city-of-weston', 'US', 1, '26.1002800000', '-80.4051900000'),
(10318204, 7155751, 'City of Williston', NULL, 'city-of-williston', 'US', 1, '29.3736200000', '-82.4575700000'),
(10318207, 7197000, 'City of Winder', NULL, 'city-of-winder', 'US', 1, '33.9926000000', '-83.7210800000'),
(10318212, 7197000, 'City of Wrightsville', NULL, 'city-of-wrightsville', 'US', 1, '32.7265100000', '-82.7197100000'),
(10318216, 7155751, 'Town of Inglis', NULL, 'town-of-inglis', 'US', 1, '29.0327100000', '-82.6591900000'),
(10318221, 7155751, 'Town of Lady Lake', NULL, 'town-of-lady-lake', 'US', 1, '28.9239100000', '-81.9299100000'),
(10318224, 7155751, 'Town of Mangonia Park', NULL, 'town-of-mangonia-park', 'US', 1, '26.7586100000', '-80.0760900000'),
(10318226, 7155751, 'Town of Micanopy', NULL, 'town-of-micanopy', 'US', 1, '29.5060400000', '-82.2806300000'),
(10535510, 7896861, 'University Park', NULL, 'university-park', 'US', 1, '41.4429800000', '-87.6836000000'),
(10536026, 8332921, 'Rio Vista', NULL, 'rio-vista', 'US', 1, '38.1638900000', '-121.6958300000'),
(10701639, 7736286, 'McKinney Acres', NULL, 'mckinney-acres', 'US', 1, '32.3018800000', '-102.5290300000'),
(10701640, 7736286, 'Indian Springs', NULL, 'indian-springs', 'US', 1, '30.6957800000', '-94.7528000000'),
(10728581, 7921868, 'Shorewood Forest', NULL, 'shorewood-forest', 'US', 1, '41.4631500000', '-87.1447200000'),
(10728582, 9254928, 'Woodlake', NULL, 'woodlake', 'US', 1, '37.4210600000', '-77.6793100000'),
(10728583, 7921868, 'Cordry Sweetwater Lakes', NULL, 'cordry-sweetwater-lakes', 'US', 1, '39.3046400000', '-86.1183700000'),
(10729501, 8417618, 'Dove Valley', NULL, 'dove-valley', 'US', 1, '39.5777100000', '-104.8294000000'),
(10729502, 9254925, 'Doe Valley', NULL, 'doe-valley', 'US', 1, '37.9566500000', '-86.1165300000'),
(10839240, 8481136, 'Enchanted Hills', NULL, 'enchanted-hills', 'US', 1, '35.3367600000', '-106.5929600000'),
(10870012, 9254928, 'Rose Glen', NULL, 'rose-glen', 'US', 1, '37.4330200000', '-77.6426700000'),
(10900963, 7736286, 'Oak Cliff Place', NULL, 'oak-cliff-place', 'US', 1, '29.9271200000', '-95.6267200000'),
(11030162, 8332921, 'West Hills', NULL, 'west-hills', 'US', 1, '34.1973100000', '-118.6439800000'),
(11062662, 8165418, 'Detroit-Shoreway', NULL, 'detroit-shoreway', 'US', 1, '41.4777200000', '-81.7299100000'),
(11062667, 8165418, 'Clark-Fulton', NULL, 'clark-fulton', 'US', 1, '41.4640200000', '-81.7097900000'),
(11085628, 8165418, 'Chippewa Park', NULL, 'chippewa-park', 'US', 1, '40.5156100000', '-83.8890600000'),
(11085629, 8165418, 'Rocky Fork Point', NULL, 'rocky-fork-point', 'US', 1, '39.1914300000', '-83.4913300000'),
(11085630, 8165418, 'Highland Holiday', NULL, 'highland-holiday', 'US', 1, '39.1975500000', '-83.4694600000'),
(11085753, 9254927, 'Beech Mountain Lakes', NULL, 'beech-mountain-lakes', 'US', 1, '41.0415800000', '-75.9354500000'),
(11085755, 9254927, 'Eagle Lake', NULL, 'eagle-lake', 'US', 1, '41.2845100000', '-75.4877000000'),
(11085759, 9254927, 'The Hideout', NULL, 'the-hideout', 'US', 1, '41.4273600000', '-75.3525500000'),
(11085760, 9254927, 'Wallenpaupack Lake Estates', NULL, 'wallenpaupack-lake-estates', 'US', 1, '41.3989800000', '-75.2740200000'),
(11085906, 9254927, 'Lake Arthur Estates', NULL, 'lake-arthur-estates', 'US', 1, '40.9607400000', '-80.1535500000'),
(11086030, 9254927, 'Penn Estates', NULL, 'penn-estates', 'US', 1, '41.0375000000', '-75.2395600000'),
(11086031, 9254927, 'Sierra View', NULL, 'sierra-view', 'US', 1, '41.0120700000', '-75.4590000000'),
(11086032, 9254927, 'Pine Ridge', NULL, 'pine-ridge', 'US', 1, '41.1459800000', '-74.9911600000'),
(11096113, 7155751, 'The Acreage', NULL, 'the-acreage', 'US', 1, '26.7940400000', '-80.2674900000'),
(11096217, 8332921, 'Eastvale', NULL, 'eastvale', 'US', 1, '33.9635800000', '-117.5641800000'),
(11097131, 9254928, 'Oak Hill', NULL, 'oak-hill', 'US', 1, '38.9258000000', '-77.4015600000'),
(11097231, 8128638, 'Beaver Dam Lake', NULL, 'beaver-dam-lake', 'US', 1, '41.4474300000', '-74.1146300000'),
(11097232, 8332921, 'Contra Costa Centre', NULL, 'contra-costa-centre', 'US', 1, '37.9275200000', '-122.0578600000'),
(11097233, 9254928, 'Belmont Estates', NULL, 'belmont-estates', 'US', 1, '38.4527100000', '-78.9197900000'),
(11097234, 7155751, 'Dickerson City', NULL, 'dickerson-city', 'US', 1, '30.4829500000', '-87.0595700000'),
(11097249, 7736286, 'Siesta Acres', NULL, 'siesta-acres', 'US', 1, '28.7579900000', '-100.4901900000'),
(11097251, 7736286, 'Spring Gardens', NULL, 'spring-gardens', 'US', 1, '27.7624400000', '-97.7409500000'),
(11260172, 8224323, 'West Greenwich', NULL, 'west-greenwich', 'US', 1, '41.6370000000', '-71.6600400000'),
(11299508, 7829764, 'Pleasant Groves', NULL, 'pleasant-groves', 'US', 1, '34.7413000000', '-86.1904400000'),
(11299576, 8101760, 'Bridgewater', NULL, 'bridgewater', 'US', 1, '40.6007900000', '-74.6481500000'),
(11299577, 8101760, 'Warren Township', NULL, 'warren-township', 'US', 1, '40.6082200000', '-74.5180300000'),
(11299582, 7896861, 'Limestone', NULL, 'limestone', 'US', 1, '41.1323700000', '-87.9684000000'),
(11299699, 8417618, 'Castle Pines North', NULL, 'castle-pines-north', 'US', 1, '39.4717400000', '-104.8948200000'),
(11335005, 7155751, 'Jacob City', NULL, 'jacob-city', 'US', 1, '30.8943300000', '-85.4098000000'),
(11347326, 7921868, 'Fairfield Heights', NULL, 'fairfield-heights', 'US', 1, '39.8286100000', '-86.3822400000'),
(11379098, 7361885, 'Trial', NULL, 'trial', 'US', 1, '39.2234800000', '-76.7525500000'),
(11436065, 7896861, 'Chicago Loop', NULL, 'chicago-loop', 'US', 1, '41.8840700000', '-87.6333000000'),
(11436083, 7896861, 'Greater Grand Crossing', NULL, 'greater-grand-crossing', 'US', 1, '41.7611300000', '-87.6148500000'),
(11436084, 7896861, 'Auburn Gresham', NULL, 'auburn-gresham', 'US', 1, '41.7417900000', '-87.6532200000'),
(11436473, 8128638, 'Financial District', NULL, 'financial-district', 'US', 1, '40.7078900000', '-74.0085700000'),
(11436486, 8128638, 'Sunset Park', NULL, 'sunset-park', 'US', 1, '40.6454800000', '-74.0124100000'),
(11436572, 8224323, 'South Kingstown', NULL, 'south-kingstown', 'US', 1, '41.4471800000', '-71.5249400000'),
(11449772, 8332921, 'Noe Valley', NULL, 'noe-valley', 'US', 1, '37.7501800000', '-122.4336900000'),
(11449777, 8332921, 'Visitacion Valley', NULL, 'visitacion-valley', 'US', 1, '37.7171500000', '-122.4043300000'),
(11449910, 7921868, 'La Porte', NULL, 'la-porte', 'US', 1, '41.6077400000', '-86.7138900000'),
(11469294, 7921868, 'Notre Dame', NULL, 'notre-dame', 'US', 1, '41.7001900000', '-86.2379300000'),
(11469295, 8101760, 'Randolph', NULL, 'randolph', 'US', 1, '40.8482900000', '-74.5814800000'),
(11478319, 8481136, 'La Cueva', NULL, 'la-cueva', 'US', 1, '35.8735400000', '-106.6481100000'),
(11478320, 8481136, 'Mountain View', NULL, 'mountain-view', 'US', 1, '32.2297900000', '-107.7514600000'),
(11478940, 8279468, 'Hobart', NULL, 'hobart', 'US', 1, '44.4992500000', '-88.1498600000'),
(11478941, 8279468, 'Mount Pleasant', NULL, 'mount-pleasant', 'US', 1, '42.6974300000', '-87.8557700000'),
(11478942, 7736286, 'Western Lake', NULL, 'western-lake', 'US', 1, '32.6233800000', '-97.8115500000'),
(11478943, 7736286, 'Pueblo Nuevo', NULL, 'pueblo-nuevo', 'US', 1, '27.4888100000', '-99.3098700000'),
(11479282, 8843591, 'Star Valley Ranch', NULL, 'star-valley-ranch', 'US', 1, '42.9713900000', '-110.9555600000'),
(11479283, 8667009, 'Fort Peck', NULL, 'fort-peck', 'US', 1, '48.0088900000', '-106.4486100000'),
(11479302, 8417618, 'No Name', NULL, 'no-name', 'US', 1, '39.5611000000', '-107.2931000000'),
(11479308, 8417618, 'Shaw Heights', NULL, 'shaw-heights', 'US', 1, '39.8525000000', '-105.0430600000'),
(11479411, 7155751, 'Northdale', NULL, 'northdale', 'US', 1, '28.0939000000', '-82.5056100000'),
(11479413, 7736286, 'Arroyo Gardens', NULL, 'arroyo-gardens', 'US', 1, '26.2256300000', '-97.4939700000'),
(11479415, 7736286, 'Edgewater Estates', NULL, 'edgewater-estates', 'US', 1, '28.0972300000', '-97.8643100000'),
(11479416, 7736286, 'Falman', NULL, 'falman', 'US', 1, '27.9292900000', '-97.1734500000'),
(11479422, 8815135, 'Lake Stickney', NULL, 'lake-stickney', 'US', 1, '47.8765500000', '-122.2621400000'),
(11479425, 7736286, 'Owl Ranch', NULL, 'owl-ranch', 'US', 1, '27.8919600000', '-98.0959300000'),
(11479427, 8332921, 'Phoenix Lake', NULL, 'phoenix-lake', 'US', 1, '38.0059400000', '-120.3070200000'),
(11479428, 8815135, 'Picnic Point', NULL, 'picnic-point', 'US', 1, '47.8811100000', '-122.3284000000'),
(11479429, 7736286, 'Roma', NULL, 'roma', 'US', 1, '26.4052600000', '-99.0158100000'),
(11479430, 8815135, 'Tanglewilde', NULL, 'tanglewilde', 'US', 1, '47.0515000000', '-122.7824100000'),
(11479431, 7736286, 'Tiki Island', NULL, 'tiki-island', 'US', 1, '29.2970900000', '-94.9170900000'),
(11480031, 7831725, 'Waterford', NULL, 'waterford', 'US', 1, '41.3417000000', '-72.1359700000'),
(11480032, 9254926, 'Devens', NULL, 'devens', 'US', 1, '42.5447000000', '-71.6131800000'),
(11480033, 7896861, 'Apple Canyon Lake', NULL, 'apple-canyon-lake', 'US', 1, '42.4206100000', '-90.1564700000'),
(11480034, 7896861, 'Lake Holiday', NULL, 'lake-holiday', 'US', 1, '41.6129200000', '-88.6720900000'),
(11480035, 7896861, 'Prestbury', NULL, 'prestbury', 'US', 1, '41.7832900000', '-88.4176400000'),
(11480036, 7896861, 'Lake Camelot', NULL, 'lake-camelot', 'US', 1, '40.6306500000', '-89.7421000000'),
(11480037, 7896861, 'Heritage Lake', NULL, 'heritage-lake', 'US', 1, '40.5474500000', '-89.3258100000'),
(11480038, 7921868, 'Lake Holiday', NULL, 'lake-holiday', 'US', 1, '39.9670600000', '-86.9670500000'),
(11480039, 9254928, 'Twin Lakes', NULL, 'twin-lakes', 'US', 1, '38.2492700000', '-78.4437800000'),
(11480040, 7921868, 'Van Bibber Lake', NULL, 'van-bibber-lake', 'US', 1, '39.7286600000', '-86.9283800000'),
(11480041, 7921868, 'Heritage Lake', NULL, 'heritage-lake', 'US', 1, '39.7277900000', '-86.7102200000'),
(11480042, 7921868, 'Painted Hills', NULL, 'painted-hills', 'US', 1, '39.3956800000', '-86.3460300000'),
(11480045, 8128638, 'Watchtower', NULL, 'watchtower', 'US', 1, '41.6377600000', '-74.2602700000'),
(11480048, 8417618, 'Cherry Creek', NULL, 'cherry-creek', 'US', 1, '39.6345500000', '-104.8828600000'),
(11480049, 8417618, 'Holly Hills', NULL, 'holly-hills', 'US', 1, '39.6675700000', '-104.9179700000'),
(11480050, 8417618, 'Inverness', NULL, 'inverness', 'US', 1, '39.5773800000', '-104.8613500000'),
(11480051, 7862182, 'Diamondhead Lake', NULL, 'diamondhead-lake', 'US', 1, '41.5520900000', '-94.2622200000'),
(11480052, 7862182, 'Holiday Lake', NULL, 'holiday-lake', 'US', 1, '41.8210300000', '-92.4432100000'),
(11480053, 7862182, 'Lake Panorama', NULL, 'lake-panorama', 'US', 1, '41.7110500000', '-94.3905900000'),
(11480054, 7862182, 'Twin Lakes', NULL, 'twin-lakes', 'US', 1, '42.4847000000', '-94.6358900000'),
(11480058, 8165418, 'Lake Lakengren', NULL, 'lake-lakengren', 'US', 1, '39.6884300000', '-84.6934700000'),
(11480059, 8165418, 'Apple Valley', NULL, 'apple-valley', 'US', 1, '40.4389000000', '-82.3539100000'),
(11480060, 8165418, 'Lake Seneca', NULL, 'lake-seneca', 'US', 1, '41.6700300000', '-84.6441400000'),
(11480061, 7736286, 'Quail Creek', NULL, 'quail-creek', 'US', 1, '28.7764000000', '-97.0823200000'),
(11480062, 9254928, 'Meadowbrook', NULL, 'meadowbrook', 'US', 1, '37.4488200000', '-77.4735300000'),
(11480063, 9254928, 'Plum Creek', NULL, 'plum-creek', 'US', 1, '37.1298400000', '-80.5006000000'),
(11480064, 9254928, 'Woodburn', NULL, 'woodburn', 'US', 1, '38.8474500000', '-77.2360500000'),
(11480065, 9254927, 'Big Bass Lake', NULL, 'big-bass-lake', 'US', 1, '41.2538300000', '-75.4764400000'),
(11480068, 9254927, 'Toftrees', NULL, 'toftrees', 'US', 1, '40.8260400000', '-77.8811000000'),
(11480069, 9254927, 'Lake Latonka', NULL, 'lake-latonka', 'US', 1, '41.2903900000', '-80.1812900000'),
(11481839, 8332921, 'Buckhorn', NULL, 'buckhorn', 'US', 1, '38.4521600000', '-120.5285400000'),
(11481840, 8744337, 'Neahkahnie', NULL, 'neahkahnie', 'US', 1, '45.7276500000', '-123.9375700000'),
(11481841, 8332921, 'Silver Lakes', NULL, 'silver-lakes', 'US', 1, '34.7455800000', '-117.3409800000'),
(11481842, 8332921, 'Spring Valley Lake', NULL, 'spring-valley-lake', 'US', 1, '34.4936400000', '-117.2683200000'),
(11481843, 7436296, 'Hide-A-Way Lake', NULL, 'hide-a-way-lake', 'US', 1, '30.5649200000', '-89.6402000000'),
(11481844, 7436296, 'Tunica Resorts', NULL, 'tunica-resorts', 'US', 1, '34.8361300000', '-90.3472300000'),
(11481845, 9254927, 'Colony Park', NULL, 'colony-park', 'US', 1, '40.3468300000', '-75.9824000000'),
(11481846, 9254927, 'Greenfields', NULL, 'greenfields', 'US', 1, '40.3599000000', '-75.9519900000'),
(11481847, 7736286, 'Nocona Hills', NULL, 'nocona-hills', 'US', 1, '33.8517000000', '-97.6500700000'),
(11481848, 7826850, 'Valley Bend', NULL, 'valley-bend', 'US', 1, '38.7718000000', '-79.9253300000'),
(11503652, 9254925, 'Farley', NULL, 'farley', 'US', 1, '37.0463400000', '-88.5685600000'),
(11531960, 8224323, 'Lincoln', NULL, 'lincoln', 'US', 1, '41.9211100000', '-71.4350000000'),
(11531961, 8855797, 'Kula', NULL, 'kula', 'US', 1, '20.7909400000', '-156.3269500000'),
(11555982, 8855797, 'Ko Olina', NULL, 'ko-olina', 'US', 1, '21.3399300000', '-158.1256200000'),
(11558448, 7197000, 'Firing Range', NULL, 'firing-range', 'US', 1, '33.4375200000', '-82.6906800000'),
(11558449, 7197000, 'West Warrenton', NULL, 'west-warrenton', 'US', 1, '33.4121700000', '-82.6751700000'),
(11604682, 8224323, 'Johnston', NULL, 'johnston', 'US', 1, '41.8218600000', '-71.5067500000'),
(11604823, 8549030, 'Snowbird', NULL, 'snowbird', 'US', 1, '40.5816900000', '-111.6559000000'),
(11604824, 8549030, 'Bingham Canyon', NULL, 'bingham-canyon', 'US', 1, '40.5583300000', '-112.1305600000'),
(11604827, 8549030, 'Cedar Valley', NULL, 'cedar-valley', 'US', 1, '40.3332000000', '-112.0811500000'),
(11604998, 8549030, 'Lake Powell', NULL, 'lake-powell', 'US', 1, '37.0365400000', '-111.3533000000'),
(11604999, 8549030, 'Hill Air Force Base', NULL, 'hill-air-force-base', 'US', 1, '41.1111800000', '-111.9771200000'),
(11605007, 8879092, 'Clear, Alaska', NULL, 'clear-alaska', 'US', 1, '64.2561100000', '-149.1855000000'),
(11605009, 8879092, 'Denali National Park', NULL, 'denali-national-park', 'US', 1, '63.5407800000', '-151.7236100000'),
(11605012, 8879092, 'Elmendorf Air Force Base', NULL, 'elmendorf-air-force-base', 'US', 1, '61.2570300000', '-149.6313900000'),
(11605040, 7099753, 'Hot Springs National Park', NULL, 'hot-springs-national-park', 'US', 1, '34.5317000000', '-93.0637700000'),
(11605041, 7829764, 'Dixiana', NULL, 'dixiana', 'US', 1, '33.7402100000', '-86.6493800000'),
(11605042, 7829764, 'Shoal Creek', NULL, 'shoal-creek', 'US', 1, '33.4307600000', '-86.6109200000'),
(11605043, 7099753, 'Little Rock Air Force Base', NULL, 'little-rock-air-force-base', 'US', 1, '34.8914900000', '-92.1595500000'),
(11605044, 7099753, 'Marble Falls', NULL, 'marble-falls', 'US', 1, '36.0842500000', '-93.1499800000'),
(11605045, 7099753, 'Pelsor', NULL, 'pelsor', 'US', 1, '35.7942000000', '-93.0418500000'),
(11605046, 7099753, 'State University', NULL, 'state-university', 'US', 1, '35.9542200000', '-90.4599700000'),
(11643098, 9254927, 'Cranberry Township', NULL, 'cranberry-township', 'US', 1, '40.6849600000', '-80.1071400000'),
(11739812, 8128638, 'Test', NULL, 'test', 'US', 1, '43.0025400000', '-75.5011400000'),
(12180038, 7971068, 'Woodstock', NULL, 'woodstock', 'US', 1, '44.3749400000', '-70.6084900000'),
(12669816, 8879092, 'Healy Lake', NULL, 'healy-lake', 'US', 1, '63.9872300000', '-144.6998300000'),
(12670388, 7896861, 'Lake Petersburg', NULL, 'lake-petersburg', 'US', 1, '39.9835800000', '-89.8620700000'),
(12670408, 8332921, 'Plumas Eureka', NULL, 'plumas-eureka', 'US', 1, '39.7897300000', '-120.6507000000'),
(12670409, 8165418, 'Twinsburg Heights', NULL, 'twinsburg-heights', 'US', 1, '41.3060200000', '-81.4595200000'),
(12670592, 8667009, 'South Glastonbury', NULL, 'south-glastonbury', 'US', 1, '45.3258400000', '-110.8080800000'),
(12670593, 9254928, 'Laurel Hill', NULL, 'laurel-hill', 'US', 1, '38.7166300000', '-77.2368600000'),
(12682914, 8279468, 'Harrison', NULL, 'harrison', 'US', 1, '44.2277600000', '-88.3359100000'),
(12683026, 9254928, 'Pantops', NULL, 'pantops', 'US', 1, '38.0337900000', '-78.4550700000'),
(12683159, 7398678, 'Charmwood', NULL, 'charmwood', 'US', 1, '38.2795700000', '-91.0987100000'),
(12688806, 8279468, 'Decatur', NULL, 'decatur', 'US', 1, '42.6343300000', '-89.4115500000'),
(12958118, 9254927, 'Center City', NULL, 'center-city', 'US', 1, '39.9512000000', '-75.1592300000'),
(13103966, 7544379, 'Pryor Creek', NULL, 'pryor-creek', 'US', 1, '36.3086200000', '-95.3177700000'),
(13104153, 8332921, 'Silver Lake', NULL, 'silver-lake', 'US', 1, '34.0866800000', '-118.2702300000'),
(13104154, 8332921, 'Echo Park', NULL, 'echo-park', 'US', 1, '34.0780800000', '-118.2606600000'),
(13126576, 7831725, 'Mashantucket', NULL, 'mashantucket', 'US', 1, '41.4783600000', '-71.9608700000'),
(13300443, 8165418, 'Sugarcreek Police Dept', NULL, 'sugarcreek-police-dept', 'US', 1, '40.5025300000', '-81.6417600000'),
(13629562, 7482348, 'Scotts Mill', NULL, 'scotts-mill', 'US', 1, '35.7266600000', '-78.8839000000'),
(14395215, 8279468, 'Maine', NULL, 'maine', 'US', 1, '45.0271600000', '-89.6903900000'),
(14395338, 8769223, 'Brant Lake', NULL, 'brant-lake', 'US', 1, '43.9309300000', '-96.9444700000'),
(14468564, 7662168, 'Plainview', NULL, 'plainview', 'US', 1, '36.1773100000', '-83.7953400000'),
(14496827, 7142224, 'Stephen R Korup / Joseph B Riddle', NULL, 'stephen-r-korup-joseph-b-riddle', 'US', 1, '39.2344000000', '-75.7403700000'),
(14669119, 8001836, 'Bay Harbor', NULL, 'bay-harbor', 'US', 1, '45.3641300000', '-85.0820800000'),
(14704266, 7155751, 'St. Johns', NULL, 'st-johns', 'US', 1, '30.0815000000', '-81.5477400000'),
(14748973, 7197000, 'Stonecrest', NULL, 'stonecrest', 'US', 1, '33.7084900000', '-84.1348500000'),
(14811570, 8128638, 'Cortlandt Manor', NULL, 'cortlandt-manor', 'US', 1, '41.2800000000', '-73.8716400000'),
(14820627, 7331987, 'Hester', NULL, 'hester', 'US', 1, '30.0220600000', '-90.7617700000'),
(14820632, 8165418, 'Union City', NULL, 'union-city', 'US', 1, '40.1993800000', '-84.8035300000'),
(14838960, 8332921, 'Valley Glen', NULL, 'valley-glen', 'US', 1, '34.1899100000', '-118.4495300000'),
(14902877, 7273857, 'New Century, KS', NULL, 'new-century-ks', 'US', 1, '38.8225300000', '-94.8997100000'),
(14961466, 9254928, 'Woodberry Forest', NULL, 'woodberry-forest', 'US', 1, '38.2917000000', '-78.1208400000'),
(14979227, 8551752, 'Encanto', NULL, 'encanto', 'US', 1, '33.4793700000', '-112.0782300000'),
(14979238, 8551752, 'Central City', NULL, 'central-city', 'US', 1, '33.4400100000', '-112.0580500000'),
(15022259, 7597040, 'James Island', NULL, 'james-island', 'US', 1, '32.7237400000', '-79.9628400000'),
(15104228, 8332921, 'Communications Hill', NULL, 'communications-hill', 'US', 1, '37.2890000000', '-121.8551000000'),
(15212746, 7197000, 'Reynoldstown', NULL, 'reynoldstown', 'US', 1, '33.7519400000', '-84.3544400000');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_city_area`
--

CREATE TABLE `[[dbprefix]]t_city_area` (
  `pk_i_id` int(10) unsigned NOT NULL,
  `fk_i_city_id` int(10) unsigned NOT NULL,
  `s_name` varchar(255) NOT NULL,
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_i_city_id` (`fk_i_city_id`),
  KEY `idx_s_name` (`s_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_city_stats`
--

CREATE TABLE `[[dbprefix]]t_city_stats` (
  `fk_i_city_id` int(10) unsigned NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_i_city_id`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_country`
--

CREATE TABLE `[[dbprefix]]t_country` (
  `pk_c_code` char(2) NOT NULL,
  `s_name` varchar(80) NOT NULL,
  `s_name_native` varchar(80) DEFAULT NULL,
  `s_phone_code` varchar(10) DEFAULT NULL,
  `s_currency` varchar(10) DEFAULT NULL,
  `s_slug` varchar(80) NOT NULL DEFAULT '',
  PRIMARY KEY (`pk_c_code`),
  KEY `idx_s_slug` (`s_slug`),
  KEY `idx_s_name` (`s_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_country`
--

INSERT INTO `[[dbprefix]]t_country` VALUES
('US', 'United States', 'United States', '1', 'USD', 'united-states');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_country_stats`
--

CREATE TABLE `[[dbprefix]]t_country_stats` (
  `fk_c_country_code` char(2) NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_c_country_code`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_cron`
--

CREATE TABLE `[[dbprefix]]t_cron` (
  `e_type` enum('INSTANT','MINUTELY','HOURLY','DAILY','WEEKLY','MONTHLY','YEARLY','CUSTOM') NOT NULL,
  `d_last_exec` datetime NOT NULL,
  `d_next_exec` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_cron`
--

INSERT INTO `[[dbprefix]]t_cron` VALUES
('MINUTELY', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
('HOURLY', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
('DAILY', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
('WEEKLY', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
('MONTHLY', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
('YEARLY', '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_currency`
--

CREATE TABLE `[[dbprefix]]t_currency` (
  `pk_c_code` char(3) NOT NULL,
  `s_name` varchar(40) NOT NULL,
  `s_description` varchar(80) DEFAULT NULL,
  `b_enabled` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`pk_c_code`),
  UNIQUE KEY `s_name` (`s_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_currency`
--

INSERT INTO `[[dbprefix]]t_currency` VALUES
('EUR', 'European Union Euro', '€', 1),
('GBP', 'United Kingdom Pound', '£', 1),
('USD', 'United States Dollar', '$', 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_item`
--

CREATE TABLE `[[dbprefix]]t_item` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_i_user_id` int(10) unsigned DEFAULT NULL,
  `fk_i_category_id` int(10) unsigned NOT NULL,
  `dt_pub_date` datetime NOT NULL,
  `dt_mod_date` datetime DEFAULT NULL,
  `f_price` float DEFAULT NULL,
  `i_price` bigint(20) DEFAULT NULL,
  `fk_c_currency_code` char(3) DEFAULT NULL,
  `s_contact_name` varchar(100) DEFAULT NULL,
  `s_contact_email` varchar(140) NOT NULL,
  `s_contact_phone` varchar(100) DEFAULT NULL,
  `s_contact_other` varchar(100) DEFAULT NULL,
  `s_ip` varchar(64) NOT NULL DEFAULT '',
  `b_premium` tinyint(1) NOT NULL DEFAULT '0',
  `b_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `b_active` tinyint(1) NOT NULL DEFAULT '0',
  `b_spam` tinyint(1) NOT NULL DEFAULT '0',
  `s_secret` varchar(40) DEFAULT NULL,
  `b_show_email` tinyint(1) DEFAULT NULL,
  `b_show_phone` tinyint(1) DEFAULT '1',
  `i_renewed` int(3) DEFAULT '0',
  `dt_expiration` datetime NOT NULL DEFAULT '9999-12-31 23:59:59',
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_i_user_id` (`fk_i_user_id`),
  KEY `idx_b_premium` (`b_premium`),
  KEY `idx_s_contact_email` (`s_contact_email`(10)),
  KEY `fk_i_category_id` (`fk_i_category_id`),
  KEY `fk_c_currency_code` (`fk_c_currency_code`),
  KEY `idx_pub_date` (`dt_pub_date`),
  KEY `idx_price` (`i_price`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `[[dbprefix]]t_item`
--

INSERT INTO `[[dbprefix]]t_item` VALUES
(1, NULL, 9, '[[regtime]]', NULL, NULL, NULL, NULL, 'Example author', 'osclass@example.com', '', '', '[[clientip]]', 0, 1, 1, 0, '[[s_secret]]', 0, 0, 0, '9999-12-31 23:59:59');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_item_comment`
--

CREATE TABLE `[[dbprefix]]t_item_comment` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_i_item_id` int(10) unsigned NOT NULL,
  `dt_pub_date` datetime NOT NULL,
  `s_title` varchar(200) NOT NULL,
  `s_author_name` varchar(100) NOT NULL,
  `s_author_email` varchar(100) NOT NULL,
  `s_body` text NOT NULL,
  `i_rating` int(3) DEFAULT NULL,
  `b_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `b_active` tinyint(1) NOT NULL DEFAULT '0',
  `b_spam` tinyint(1) NOT NULL DEFAULT '0',
  `fk_i_user_id` int(10) unsigned DEFAULT NULL,
  `fk_i_reply_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_i_item_id` (`fk_i_item_id`),
  KEY `fk_i_user_id` (`fk_i_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_item_description`
--

CREATE TABLE `[[dbprefix]]t_item_description` (
  `fk_i_item_id` int(10) unsigned NOT NULL,
  `fk_c_locale_code` char(5) NOT NULL,
  `s_title` varchar(100) NOT NULL,
  `s_description` mediumtext NOT NULL,
  PRIMARY KEY (`fk_i_item_id`,`fk_c_locale_code`),
  FULLTEXT KEY `s_description` (`s_description`,`s_title`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_item_description`
--

INSERT INTO `[[dbprefix]]t_item_description` VALUES
(1, 'en_US', 'Example Ad', 'Description of the example ad. Insert here some usefull description of your ad.');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_item_location`
--

CREATE TABLE `[[dbprefix]]t_item_location` (
  `fk_i_item_id` int(10) unsigned NOT NULL,
  `fk_c_country_code` char(2) DEFAULT NULL,
  `s_country` varchar(40) DEFAULT NULL,
  `s_country_native` varchar(80) DEFAULT NULL,
  `s_address` varchar(100) DEFAULT NULL,
  `s_zip` varchar(15) DEFAULT NULL,
  `fk_i_region_id` int(10) unsigned DEFAULT NULL,
  `s_region` varchar(100) DEFAULT NULL,
  `s_region_native` varchar(60) DEFAULT NULL,
  `fk_i_city_id` int(10) unsigned DEFAULT NULL,
  `s_city` varchar(100) DEFAULT NULL,
  `s_city_native` varchar(60) DEFAULT NULL,
  `fk_i_city_area_id` int(10) unsigned DEFAULT NULL,
  `s_city_area` varchar(200) DEFAULT NULL,
  `d_coord_lat` decimal(20,10) DEFAULT NULL,
  `d_coord_long` decimal(20,10) DEFAULT NULL,
  PRIMARY KEY (`fk_i_item_id`),
  KEY `fk_c_country_code` (`fk_c_country_code`),
  KEY `fk_i_region_id` (`fk_i_region_id`),
  KEY `fk_i_city_id` (`fk_i_city_id`),
  KEY `fk_i_city_area_id` (`fk_i_city_area_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_item_location`
--

INSERT INTO `[[dbprefix]]t_item_location` VALUES
(1, NULL, 'Example country', '', '', NULL, NULL, 'Example region', NULL, NULL, 'Example city', NULL, NULL, '', NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_item_meta`
--

CREATE TABLE `[[dbprefix]]t_item_meta` (
  `fk_i_item_id` int(10) unsigned NOT NULL,
  `fk_i_field_id` int(10) unsigned NOT NULL,
  `s_value` text,
  `s_multi` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`fk_i_item_id`,`fk_i_field_id`,`s_multi`),
  KEY `s_value` (`s_value`(255)),
  KEY `fk_i_field_id` (`fk_i_field_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_item_resource`
--

CREATE TABLE `[[dbprefix]]t_item_resource` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_i_item_id` int(10) unsigned NOT NULL,
  `s_name` varchar(60) DEFAULT NULL,
  `s_extension` varchar(10) DEFAULT NULL,
  `s_content_type` varchar(40) DEFAULT NULL,
  `s_path` varchar(250) DEFAULT NULL,
  `i_order` int(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_i_item_id` (`fk_i_item_id`),
  KEY `idx_s_content_type` (`pk_i_id`,`s_content_type`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_item_stats`
--

CREATE TABLE `[[dbprefix]]t_item_stats` (
  `fk_i_item_id` int(10) unsigned NOT NULL,
  `i_num_views` int(10) unsigned NOT NULL DEFAULT '0',
  `i_num_spam` int(10) unsigned NOT NULL DEFAULT '0',
  `i_num_repeated` int(10) unsigned NOT NULL DEFAULT '0',
  `i_num_bad_classified` int(10) unsigned NOT NULL DEFAULT '0',
  `i_num_offensive` int(10) unsigned NOT NULL DEFAULT '0',
  `i_num_expired` int(10) unsigned NOT NULL DEFAULT '0',
  `i_num_premium_views` int(10) unsigned NOT NULL DEFAULT '0',
  `dt_date` date NOT NULL,
  PRIMARY KEY (`fk_i_item_id`,`dt_date`),
  KEY `dt_date_fk_i_item_id` (`dt_date`,`fk_i_item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_item_stats`
--

INSERT INTO `[[dbprefix]]t_item_stats` VALUES
(1, 0, 0, 0, 0, 0, 0, 0, '[[regdate]]');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_keywords`
--

CREATE TABLE `[[dbprefix]]t_keywords` (
  `s_md5` varchar(32) NOT NULL,
  `fk_c_locale_code` char(5) NOT NULL,
  `s_original_text` varchar(255) NOT NULL,
  `s_anchor_text` varchar(255) NOT NULL,
  `s_normalized_text` varchar(255) NOT NULL,
  `fk_i_category_id` int(10) unsigned DEFAULT NULL,
  `fk_i_city_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`s_md5`,`fk_c_locale_code`),
  KEY `fk_i_category_id` (`fk_i_category_id`),
  KEY `fk_i_city_id` (`fk_i_city_id`),
  KEY `fk_c_locale_code` (`fk_c_locale_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_latest_searches`
--

CREATE TABLE `[[dbprefix]]t_latest_searches` (
  `d_date` datetime NOT NULL,
  `s_search` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_locale`
--

CREATE TABLE `[[dbprefix]]t_locale` (
  `pk_c_code` char(5) NOT NULL,
  `s_name` varchar(100) NOT NULL,
  `s_short_name` varchar(40) NOT NULL,
  `s_description` varchar(100) NOT NULL,
  `s_version` varchar(20) NOT NULL,
  `s_author_name` varchar(100) NOT NULL,
  `s_author_url` varchar(100) NOT NULL,
  `s_currency_format` varchar(50) NOT NULL,
  `s_dec_point` varchar(2) DEFAULT '.',
  `s_thousands_sep` varchar(2) DEFAULT '',
  `i_num_dec` tinyint(4) DEFAULT '2',
  `s_date_format` varchar(20) NOT NULL,
  `s_stop_words` text,
  `b_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `b_enabled_bo` tinyint(1) NOT NULL DEFAULT '1',
  `b_locations_native` tinyint(1) DEFAULT '0',
  `b_rtl` tinyint(1) DEFAULT '0',
  `fk_c_currency_code` char(3) DEFAULT NULL,
  PRIMARY KEY (`pk_c_code`),
  UNIQUE KEY `s_short_name` (`s_short_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_locale`
--

INSERT INTO `[[dbprefix]]t_locale` VALUES
('en_US', 'English (US)', 'English', 'American english translation', '8.2.0', 'OsclassPoint', 'https://osclass-classifieds.com/', '{NUMBER} {CURRENCY}', '.', '', 2, 'm/d/Y', 'i,a,about,an,are,as,at,be,by,com,for,from,how,in,is,it,of,on,or,that,the,this,to,was,what,when,where,who,will,with,the', 1, 1, 0, 0, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_locations_tmp`
--

CREATE TABLE `[[dbprefix]]t_locations_tmp` (
  `id_location` varchar(10) NOT NULL,
  `e_type` enum('COUNTRY','REGION','CITY') NOT NULL,
  PRIMARY KEY (`id_location`,`e_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_log`
--

CREATE TABLE `[[dbprefix]]t_log` (
  `dt_date` datetime NOT NULL,
  `s_section` varchar(50) NOT NULL,
  `s_action` varchar(50) NOT NULL,
  `fk_i_id` int(10) unsigned NOT NULL,
  `s_data` varchar(250) NOT NULL,
  `s_ip` varchar(64) NOT NULL,
  `s_who` varchar(50) NOT NULL,
  `fk_i_who_id` int(10) unsigned NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_log`
--

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_meta_categories`
--

CREATE TABLE `[[dbprefix]]t_meta_categories` (
  `fk_i_category_id` int(10) unsigned NOT NULL,
  `fk_i_field_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`fk_i_category_id`,`fk_i_field_id`),
  KEY `fk_i_field_id` (`fk_i_field_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_meta_fields`
--

CREATE TABLE `[[dbprefix]]t_meta_fields` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `s_name` varchar(255) NOT NULL,
  `s_slug` varchar(255) NOT NULL,
  `e_type` enum('TEXT','NUMBER','TEL','EMAIL','COLOR','TEXTAREA','DROPDOWN','RADIO','CHECKBOX','URL','DATE','DATEINTERVAL') NOT NULL DEFAULT 'TEXT',
  `s_options` varchar(2048) DEFAULT NULL,
  `b_required` tinyint(1) NOT NULL DEFAULT '0',
  `b_searchable` tinyint(1) NOT NULL DEFAULT '0',
  `i_order` int(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pk_i_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_pages`
--

CREATE TABLE `[[dbprefix]]t_pages` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `s_internal_name` varchar(50) DEFAULT NULL,
  `b_indelible` tinyint(1) NOT NULL DEFAULT '0',
  `b_link` tinyint(1) NOT NULL DEFAULT '1',
  `b_index` tinyint(1) NOT NULL DEFAULT '1',
  `i_visibility` tinyint(1) DEFAULT '0',
  `dt_pub_date` datetime NOT NULL,
  `dt_mod_date` datetime DEFAULT NULL,
  `i_order` int(3) NOT NULL DEFAULT '0',
  `s_meta` text,
  PRIMARY KEY (`pk_i_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=24 ;

--
-- Dumping data for table `[[dbprefix]]t_pages`
--

INSERT INTO `[[dbprefix]]t_pages` VALUES
(1, 'email_item_inquiry', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(2, 'email_user_validation', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(3, 'email_user_registration', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(4, 'email_send_friend', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(5, 'alert_email_hourly', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(6, 'alert_email_daily', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(7, 'alert_email_weekly', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(8, 'alert_email_instant', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(9, 'email_new_comment_admin', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(10, 'email_new_item_non_register_user', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(11, 'email_item_validation', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(12, 'email_admin_new_item', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(13, 'email_user_forgot_password', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(14, 'email_new_email', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(15, 'email_alert_validation', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(16, 'email_comment_validated', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(17, 'email_item_validation_non_register_user', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(18, 'email_admin_new_user', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(19, 'email_contact_user', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(20, 'email_new_comment_user', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(21, 'email_new_admin', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(22, 'email_warn_expiration', 1, 1, 1, 0, '[[regtime]]', NULL, 0, NULL),
(23, 'example_page', 0, 0, 1, 0, '[[regtime]]', '[[regtime]]', 1, '""');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_pages_description`
--

CREATE TABLE `[[dbprefix]]t_pages_description` (
  `fk_i_pages_id` int(10) unsigned NOT NULL,
  `fk_c_locale_code` char(5) NOT NULL,
  `s_title` varchar(255) NOT NULL,
  `s_text` text,
  PRIMARY KEY (`fk_i_pages_id`,`fk_c_locale_code`),
  KEY `fk_c_locale_code` (`fk_c_locale_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_pages_description`
--

INSERT INTO `[[dbprefix]]t_pages_description` VALUES
(1, 'en_US', '{WEB_TITLE} - Someone has a question about your listing', '<p>Hi {CONTACT_NAME}!</p><p>{USER_NAME} ({USER_EMAIL}, {USER_PHONE}) left you a message about your listing <a href="{ITEM_URL}">{ITEM_TITLE}</a>:</p><p>{COMMENT}</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(2, 'en_US', 'Please validate your {WEB_TITLE} account', '<p>Hi {USER_NAME},</p><p>Please validate your registration by clicking on the following link: {VALIDATION_LINK}</p><p>Thank you!</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(3, 'en_US', '{WEB_TITLE} - Registration successful!', '<p>Hi {USER_NAME},</p><p>You''ve successfully registered for {WEB_LINK}.</p><p>Thank you!</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(4, 'en_US', 'Look at what I discovered on {WEB_TITLE}', '<p>Hi {FRIEND_NAME},</p><p>Your friend {USER_NAME} wants to share this listing with you <a href="{ITEM_URL}">{ITEM_TITLE}</a>.</p><p>Message:</p><p>{COMMENT}</p><p>Regards,</p><p>{WEB_TITLE}</p>'),
(5, 'en_US', '{WEB_TITLE} - New listings in the last hour', '<p>Hi {USER_NAME},</p><p>New listings have been published in the last hour. Take a look at them:</p><p>{ADS}</p><p>-------------</p><p>To unsubscribe from this alert, click on: {UNSUB_LINK}</p><p>{WEB_LINK}</p>'),
(6, 'en_US', '{WEB_TITLE} - New listings in the last day', '<p>Hi {USER_NAME},</p><p>New listings have been published in the last day. Take a look at them:</p><p>{ADS}</p><p>-------------</p><p>To unsubscribe from this alert, click on: {UNSUB_LINK}</p><p>{WEB_LINK}</p>'),
(7, 'en_US', '{WEB_TITLE} - New listings in the last week', '<p>Hi {USER_NAME},</p><p>New listings have been published in the last week. Take a look at them:</p><p>{ADS}</p><p>-------------</p><p>To unsubscribe from this alert, click on: {UNSUB_LINK}</p><p>{WEB_LINK}</p>'),
(8, 'en_US', '{WEB_TITLE} - New listings', '<p>Hi {USER_NAME},</p><p>A new listing has been published, check it out!</p><p>{ADS}</p><p>-------------</p><p>To unsubscribe from this alert, click on: {UNSUB_LINK}</p><p>{WEB_LINK}</p>'),
(9, 'en_US', '{WEB_TITLE} - New comment', '<p>Someone commented on the listing <a href="{ITEM_URL}">{ITEM_TITLE}</a>.</p><p>Commenter: {COMMENT_AUTHOR}<br />Commenter''s email: {COMMENT_EMAIL}<br />Title: {COMMENT_TITLE}<br />Comment: {COMMENT_TEXT}</p>'),
(10, 'en_US', '{WEB_TITLE} - Edit options for the listing {ITEM_TITLE}', '<p>Hi {USER_NAME},</p><p>You''re not registered at {WEB_LINK}, but you can still edit or delete the listing <a href="{ITEM_URL}">{ITEM_TITLE}</a> for a short period of time.</p><p>You can edit your listing by following this link: {EDIT_LINK}</p><p>You can delete your listing by following this link: {DELETE_LINK}</p><p>If you register as a user, you will have full access to editing options.</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(11, 'en_US', '{WEB_TITLE} - Validate your listing', '<p>Hi {USER_NAME},</p><p>You''re receiving this e-mail because a listing has been published at {WEB_LINK}. Please validate this listing by clicking on the following link: {VALIDATION_LINK}. If you didn''t publish this listing, please ignore this email.</p><p>Listing details:</p><p>Contact name: {USER_NAME}<br />Contact e-mail: {USER_EMAIL}</p><p>{ITEM_DESCRIPTION}</p><p>Url: {ITEM_URL}</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(12, 'en_US', '{WEB_TITLE} - A new listing has been published', '<p>Dear {WEB_TITLE} admin,</p><p>You''re receiving this email because a listing has been published at {WEB_LINK}.</p><p>Listing details:</p><p>Contact name: {USER_NAME}<br />Contact email: {USER_EMAIL}</p><p>{ITEM_DESCRIPTION}</p><p>Url: {ITEM_URL}</p><p>You can edit this listing by clicking on the following link: {EDIT_LINK}</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(13, 'en_US', '{WEB_TITLE} - Recover your password', '<p>Hi {USER_NAME},</p><p>We''ve sent you this e-mail because you''ve requested a password reminder. Follow this link to recover it: {PASSWORD_LINK}</p><p>The link will be deactivated in 24 hours.</p><p>If you didn''t request a password reminder, please ignore this message. This request was made from IP {IP_ADDRESS} on {DATE_TIME}</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(14, 'en_US', '{WEB_TITLE} - You requested an email change', '<p>Hi {USER_NAME}</p><p>You''re receiving this e-mail because you requested an e-mail change. Please confirm this new e-mail address by clicking on the following validation link: {VALIDATION_LINK}</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(15, 'en_US', '{WEB_TITLE} - Please validate your alert', '<p>Hi {USER_NAME},</p><p>Please validate your alert registration by clicking on the following link: {VALIDATION_LINK}</p><p>Thank you!</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(16, 'en_US', '{WEB_TITLE} - Your comment has been approved', '<p>Hi {COMMENT_AUTHOR},</p><p>Your comment on <a href="{ITEM_URL}">{ITEM_TITLE}</a> has been approved.</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(17, 'en_US', '{WEB_TITLE} - Validate your listing', '<p>Hi {USER_NAME},</p><p>You''re receiving this e-mail because you’ve published a listing at {WEB_LINK}. Please validate this listing by clicking on the following link: {VALIDATION_LINK}. If you didn''t publish this listing, please ignore this e-mail.</p><p>Listing details:</p><p>Contact name: {USER_NAME}<br />Contact e-mail: {USER_EMAIL}</p><p>{ITEM_DESCRIPTION}</p><p>Url: {ITEM_URL}</p><p>Even if you''re not registered at {WEB_LINK}, you can still edit or delete your listing:</p><p>You can edit your listing by following this link: {EDIT_LINK}</p><p>You can delete your listing by following this link: {DELETE_LINK}</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(18, 'en_US', '{WEB_TITLE} - A new user has registered', '<p>Dear {WEB_TITLE} admin,</p><p>You''re receiving this email because a new user has been created at {WEB_LINK}.</p><p>User details:</p><p>Name: {USER_NAME}<br />E-mail: {USER_EMAIL}</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(19, 'en_US', '{WEB_TITLE} - Someone has a question for you', '<p>Hi {CONTACT_NAME}!</p><p>{USER_NAME} ({USER_EMAIL}, {USER_PHONE}) left you a message:</p><p>{COMMENT}</p><p>Regards,</p><p>{WEB_LINK}</p>'),
(20, 'en_US', '{WEB_TITLE} - Someone has commented on your listing', '<p>There''s a new comment on the listing: <a href="{ITEM_URL}">{ITEM_TITLE}</a>.</p><p>Author: {COMMENT_AUTHOR}<br />Author''s email: {COMMENT_EMAIL}<br />Title: {COMMENT_TITLE}<br />Comment: {COMMENT_TEXT}</p><p>{WEB_LINK}</p>'),
(21, 'en_US', '{WEB_TITLE} - Success creating admin account!', '<p>Hi {ADMIN_NAME},</p><p>The admin of {WEB_LINK} has created an account for you,</p><ul><li>Username: {USERNAME}</li><li>Password: {PASSWORD}</li></ul><p>You can access the admin panel here {WEB_ADMIN_LINK}.</p><p>Thank you!</p><p>Regards,</p>'),
(22, 'en_US', '{WEB_TITLE} - Your ad is about to expire', '<p>Hi {USER_NAME},</p><p>Your listing <a href="{ITEM_URL}">{ITEM_TITLE}</a> is about to expire at {WEB_LINK}.'),
(23, 'en_US', 'Example page title', 'This is an example page description. This is a good place to put your Terms of Service or any other help information.');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_plugin_category`
--

CREATE TABLE `[[dbprefix]]t_plugin_category` (
  `s_plugin_name` varchar(40) NOT NULL,
  `fk_i_category_id` int(10) unsigned NOT NULL,
  KEY `fk_i_category_id` (`fk_i_category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_preference`
--

CREATE TABLE `[[dbprefix]]t_preference` (
  `s_section` varchar(128) NOT NULL,
  `s_name` varchar(128) NOT NULL,
  `s_value` longtext NOT NULL,
  `e_type` enum('STRING','INTEGER','BOOLEAN') NOT NULL,
  UNIQUE KEY `s_section` (`s_section`,`s_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `[[dbprefix]]t_preference`
--

INSERT INTO `[[dbprefix]]t_preference` VALUES
('osclass', 'active_plugins', '', 'STRING'),
('osclass', 'admindash_columns_hidden', '', 'STRING'),
('osclass', 'admindash_widgets_collapsed', '', 'STRING'),
('osclass', 'admindash_widgets_hidden', '', 'STRING'),
('osclass', 'admin_color_scheme', '', 'STRING'),
('osclass', 'admin_language', 'en_US', 'STRING'),
('osclass', 'admin_theme', 'omega', 'STRING'),
('osclass', 'admin_toolbar_front', '0', 'BOOLEAN'),
('osclass', 'akismetKey', '', 'STRING'),
('osclass', 'allowedExt', 'png,gif,jpg,jpeg', 'STRING'),
('osclass', 'allow_report_osclass', '1', 'BOOLEAN'),
('osclass', 'always_gen_canonical', '0', 'BOOLEAN'),
('osclass', 'auto_cron', '1', 'BOOLEAN'),
('osclass', 'auto_update', 'disabled', 'STRING'),
('osclass', 'best_fit_image', '1', 'BOOLEAN'),
('osclass', 'breadcrumbs_hide', '', 'STRING'),
('osclass', 'breadcrumbs_hide_custom', '', 'STRING'),
('osclass', 'breadcrumbs_item_category', '1', 'BOOLEAN'),
('osclass', 'breadcrumbs_item_city', '0', 'BOOLEAN'),
('osclass', 'breadcrumbs_item_country', '0', 'BOOLEAN'),
('osclass', 'breadcrumbs_item_page_title', '1', 'BOOLEAN'),
('osclass', 'breadcrumbs_item_parent_categories', '0', 'BOOLEAN'),
('osclass', 'breadcrumbs_item_region', '0', 'BOOLEAN'),
('osclass', 'canvas_background', 'white', 'STRING'),
('osclass', 'can_deactivate_items', '0', 'BOOLEAN'),
('osclass', 'comments_per_page', '10', 'INTEGER'),
('osclass', 'comment_rating_limit', '1', 'INTEGER'),
('osclass', 'comment_reply_user_type', '', 'STRING'),
('osclass', 'contactEmail', '[[admin_email]]', 'STRING'),
('osclass', 'contact_attachment', '0', 'BOOLEAN'),
('osclass', 'csrf_name', '[[csrf_name]]', 'STRING'),
('osclass', 'css_banned_pages', 'item-item_add,item-item_edit', 'STRING'),
('osclass', 'css_banned_words', 'font,awesome,tiny,fineuploader', 'STRING'),
('osclass', 'css_merge', '0', 'BOOLEAN'),
('osclass', 'css_minify', '0', 'BOOLEAN'),
('osclass', 'currency', 'USD', 'STRING'),
('osclass', 'custom_css', '', 'STRING'),
('osclass', 'custom_html', '', 'STRING'),
('osclass', 'dateFormat', 'Y/m/d', 'STRING'),
('osclass', 'defaultOrderField@search', 'dt_pub_date', 'STRING'),
('osclass', 'defaultOrderType@search', '1', 'BOOLEAN'),
('osclass', 'defaultResultsPerPage@search', '12', 'INTEGER'),
('osclass', 'defaultShowAs@search', 'list', 'STRING'),
('osclass', 'description_character_length', '5000', 'INTEGER'),
('osclass', 'dimNormal', '640x480', 'STRING'),
('osclass', 'dimPreview', '480x340', 'STRING'),
('osclass', 'dimProfileImg', '180x180', 'STRING'),
('osclass', 'dimThumbnail', '240x200', 'STRING'),
('osclass', 'enabled_comments', '1', 'BOOLEAN'),
('osclass', 'enabled_recaptcha_items', '0', 'BOOLEAN'),
('osclass', 'enabled_renewal_items', '0', 'BOOLEAN'),
('osclass', 'enabled_tinymce_items', '0', 'BOOLEAN'),
('osclass', 'enabled_tinymce_users', '0', 'BOOLEAN'),
('osclass', 'enabled_users', '1', 'BOOLEAN'),
('osclass', 'enabled_user_registration', '1', 'BOOLEAN'),
('osclass', 'enabled_user_validation', '1', 'BOOLEAN'),
('osclass', 'enableField#f_price@items', '1', 'BOOLEAN'),
('osclass', 'enableField#images@items', '1', 'BOOLEAN'),
('osclass', 'enable_comment_rating', '0', 'BOOLEAN'),
('osclass', 'enable_comment_reply', '1', 'BOOLEAN'),
('osclass', 'enable_comment_reply_rating', '1', 'BOOLEAN'),
('osclass', 'enable_profile_img', '1', 'BOOLEAN'),
('osclass', 'enable_rss', '1', 'BOOLEAN'),
('osclass', 'force_aspect_image', '0', 'BOOLEAN'),
('osclass', 'gen_hreflang_tags', '0', 'BOOLEAN'),
('osclass', 'hide_generator', '0', 'BOOLEAN'),
('osclass', 'image_upload_library', 'UPPY', 'STRING'),
('osclass', 'image_upload_lib_force_replace', '1', 'BOOLEAN'),
('osclass', 'image_upload_reorder', '1', 'BOOLEAN'),
('osclass', 'installed_plugins', '', 'STRING'),
('osclass', 'items_wait_time', '0', 'INTEGER'),
('osclass', 'item_attachment', '0', 'BOOLEAN'),
('osclass', 'item_contact_form_disabled', '0', 'BOOLEAN'),
('osclass', 'item_mark_disable', '0', 'BOOLEAN'),
('osclass', 'item_post_redirect', '', 'STRING'),
('osclass', 'item_send_friend_form_disabled', '0', 'BOOLEAN'),
('osclass', 'jquery_version', '1', 'STRING'),
('osclass', 'js_banned_pages', 'item-item_add,item-item_edit', 'STRING'),
('osclass', 'js_banned_words', 'tiny,fineuploader', 'STRING'),
('osclass', 'js_merge', '0', 'BOOLEAN'),
('osclass', 'js_minify', '0', 'BOOLEAN'),
('osclass', 'keep_original_image', '1', 'BOOLEAN'),
('osclass', 'language', 'en_US', 'STRING'),
('osclass', 'last_version_check', '', 'STRING'),
('osclass', 'latest_searches_restriction', '0', 'INTEGER'),
('osclass', 'latest_searches_words', '', 'STRING'),
('osclass', 'locale_to_base_url_enabled', '0', 'BOOLEAN'),
('osclass', 'locale_to_base_url_type', '', 'STRING'),
('osclass', 'logged_user_item_validation', '1', 'BOOLEAN'),
('osclass', 'mailserver_auth', '', 'BOOLEAN'),
('osclass', 'mailserver_host', 'localhost', 'STRING'),
('osclass', 'mailserver_mail_from', '', 'STRING'),
('osclass', 'mailserver_name_from', '', 'STRING'),
('osclass', 'mailserver_password', '', 'STRING'),
('osclass', 'mailserver_pop', '', 'BOOLEAN'),
('osclass', 'mailserver_port', '', 'INTEGER'),
('osclass', 'mailserver_ssl', '', 'STRING'),
('osclass', 'mailserver_type', 'custom', 'STRING'),
('osclass', 'mailserver_username', '', 'STRING'),
('osclass', 'market_products_version', '', 'STRING'),
('osclass', 'maxLatestItems@home', '12', 'INTEGER'),
('osclass', 'maxResultsPerPage@search', '50', 'INTEGER'),
('osclass', 'maxSizeKb', '4096', 'INTEGER'),
('osclass', 'moderate_comments', '0', 'INTEGER'),
('osclass', 'moderate_items', '-1', 'INTEGER'),
('osclass', 'mod_rewrite_loaded', '0', 'BOOLEAN'),
('osclass', 'notify_contact_friends', '1', 'BOOLEAN'),
('osclass', 'notify_contact_item', '1', 'BOOLEAN'),
('osclass', 'notify_new_comment', '1', 'BOOLEAN'),
('osclass', 'notify_new_comment_reply', '0', 'BOOLEAN'),
('osclass', 'notify_new_comment_reply_user', '0', 'BOOLEAN'),
('osclass', 'notify_new_comment_user', '0', 'BOOLEAN'),
('osclass', 'notify_new_item', '1', 'BOOLEAN'),
('osclass', 'notify_new_user', '1', 'BOOLEAN'),
('osclass', 'numImages@items', '4', 'INTEGER'),
('osclass', 'num_category_levels', '4', 'INTEGER'),
('osclass', 'num_rss_items', '50', 'INTEGER'),
('osclass', 'osclasspoint_api_key', '', 'STRING'),
('osclass', 'osclass_installed', '1', 'BOOLEAN'),
('osclass', 'pageDesc', '', 'STRING'),
('osclass', 'pageTitle', '[[site_name]]', 'STRING'),
('osclass', 'ping_search_engines', '0', 'BOOLEAN'),
('osclass', 'profile_picture_library', 'UPPY', 'STRING'),
('osclass', 'purge_latest_searches', '1000', 'STRING'),
('osclass', 'recaptchaEnabled', '0', 'BOOLEAN'),
('osclass', 'recaptchaPrivKey', '', 'STRING'),
('osclass', 'recaptchaPubKey', '', 'STRING'),
('osclass', 'recaptcha_version', '2', 'STRING'),
('osclass', 'regenerate_image_data', '', 'STRING'),
('osclass', 'reg_user_can_contact', '0', 'BOOLEAN'),
('osclass', 'reg_user_can_see_phone', '0', 'BOOLEAN'),
('osclass', 'reg_user_post', '0', 'BOOLEAN'),
('osclass', 'reg_user_post_comments', '0', 'BOOLEAN'),
('osclass', 'renewal_limit', '0', 'INTEGER'),
('osclass', 'renewal_update_pub_date', '0', 'BOOLEAN'),
('osclass', 'rewriteEnabled', '0', 'BOOLEAN'),
('osclass', 'rewrite_cat_url', '{CATEGORIES}', 'STRING'),
('osclass', 'rewrite_contact', 'contact', 'STRING'),
('osclass', 'rewrite_feed', 'feed', 'STRING'),
('osclass', 'rewrite_item_activate', 'item/activate', 'STRING'),
('osclass', 'rewrite_item_contact', 'item/contact', 'STRING'),
('osclass', 'rewrite_item_deactivate', 'item/deactivate', 'STRING'),
('osclass', 'rewrite_item_delete', 'item/delete', 'STRING'),
('osclass', 'rewrite_item_edit', 'item/edit', 'STRING'),
('osclass', 'rewrite_item_mark', 'item/mark', 'STRING'),
('osclass', 'rewrite_item_new', 'item/new', 'STRING'),
('osclass', 'rewrite_item_renew', 'item/renew', 'STRING'),
('osclass', 'rewrite_item_resource_delete', 'resource/delete', 'STRING'),
('osclass', 'rewrite_item_send_friend', 'item/send-friend', 'STRING'),
('osclass', 'rewrite_item_url', '{CATEGORIES}/{ITEM_TITLE}_i{ITEM_ID}', 'STRING'),
('osclass', 'rewrite_language', 'language', 'STRING'),
('osclass', 'rewrite_page_url', '{PAGE_SLUG}-p{PAGE_ID}', 'STRING'),
('osclass', 'rewrite_rules', '', 'STRING'),
('osclass', 'rewrite_search_category', 'category', 'STRING'),
('osclass', 'rewrite_search_city', 'city', 'STRING'),
('osclass', 'rewrite_search_city_area', 'cityarea', 'STRING'),
('osclass', 'rewrite_search_country', 'country', 'STRING'),
('osclass', 'rewrite_search_pattern', 'pattern', 'STRING'),
('osclass', 'rewrite_search_region', 'region', 'STRING'),
('osclass', 'rewrite_search_url', 'search', 'STRING'),
('osclass', 'rewrite_search_user', 'user', 'STRING'),
('osclass', 'rewrite_user_activate', 'user/activate', 'STRING'),
('osclass', 'rewrite_user_activate_alert', 'alert/confirm', 'STRING'),
('osclass', 'rewrite_user_alerts', 'user/alerts', 'STRING'),
('osclass', 'rewrite_user_change_email', 'email/change', 'STRING'),
('osclass', 'rewrite_user_change_email_confirm', 'email/confirm', 'STRING'),
('osclass', 'rewrite_user_change_password', 'password/change', 'STRING'),
('osclass', 'rewrite_user_change_username', 'username/change', 'STRING'),
('osclass', 'rewrite_user_dashboard', 'user/dashboard', 'STRING'),
('osclass', 'rewrite_user_forgot', 'user/forgot', 'STRING'),
('osclass', 'rewrite_user_items', 'user/items', 'STRING'),
('osclass', 'rewrite_user_login', 'user/login', 'STRING'),
('osclass', 'rewrite_user_logout', 'user/logout', 'STRING'),
('osclass', 'rewrite_user_profile', 'user/profile', 'STRING'),
('osclass', 'rewrite_user_recover', 'user/recover', 'STRING'),
('osclass', 'rewrite_user_register', 'user/register', 'STRING'),
('osclass', 'save_latest_searches', '0', 'BOOLEAN'),
('osclass', 'search_pattern_method', '', 'STRING'),
('osclass', 'selectable_parent_categories', '0', 'BOOLEAN'),
('osclass', 'seo_url_search_prefix', '', 'STRING'),
('osclass', 'structured_data', '0', 'BOOLEAN'),
('osclass', 'subdomain_host', '', 'STRING'),
('osclass', 'subdomain_landing', '0', 'BOOLEAN'),
('osclass', 'subdomain_language_slug_type', '', 'STRING'),
('osclass', 'subdomain_redirect', '0', 'BOOLEAN'),
('osclass', 'subdomain_restricted_ids', '', 'STRING'),
('osclass', 'subdomain_type', '', 'STRING'),
('osclass', 'theme', 'sigma', 'STRING'),
('osclass', 'timeFormat', 'H:i', 'STRING'),
('osclass', 'timezone', 'Europe/Madrid', 'STRING'),
('osclass', 'title_character_length', '100', 'INTEGER'),
('osclass', 'update_core_json', '', 'STRING'),
('osclass', 'update_include_occontent', '0', 'BOOLEAN'),
('osclass', 'username_blacklist', 'admin,user', 'STRING'),
('osclass', 'username_generator', 'ID', 'STRING'),
('osclass', 'use_imagick', '0', 'BOOLEAN'),
('osclass', 'version', '821', 'INTEGER'),
('osclass', 'warn_expiration', '0', 'INTEGER'),
('osclass', 'watermark_image', '', 'STRING'),
('osclass', 'watermark_place', 'centre', 'STRING'),
('osclass', 'watermark_text', '', 'STRING'),
('osclass', 'watermark_text_color', '', 'STRING'),
('osclass', 'web_contact_form_disabled', '0', 'BOOLEAN'),
('osclass', 'weekStart', '0', 'STRING'),
('osclass', 'widget_data_api', '', 'STRING'),
('osclass', 'widget_data_blog', '', 'STRING'),
('osclass', 'widget_data_product', '', 'STRING'),
('osclass', 'widget_data_product_updates', '', 'STRING'),
('osclass', 'widget_data_update', '', 'STRING'),
('sigma', 'defaultLocationShowAs', 'dropdown', 'STRING'),
('sigma', 'defaultShowAs@all', 'list', 'STRING'),
('sigma', 'donation', '0', 'STRING'),
('sigma', 'footer_link', '1', 'STRING'),
('sigma', 'keyword_placeholder', 'ie. PHP Programmer', 'STRING'),
('sigma', 'logo', 'sigma_logo.png', 'STRING'),
('sigma', 'rtl', '0', 'STRING'),
('sigma', 'version', '160', 'STRING');

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_region`
--

CREATE TABLE `[[dbprefix]]t_region` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_c_country_code` char(2) NOT NULL,
  `s_name` varchar(60) NOT NULL,
  `s_name_native` varchar(60) DEFAULT NULL,
  `s_slug` varchar(60) NOT NULL DEFAULT '',
  `b_active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_c_country_code` (`fk_c_country_code`),
  KEY `idx_s_name` (`s_name`),
  KEY `idx_s_slug` (`s_slug`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9254929 ;

--
-- Dumping data for table `[[dbprefix]]t_region`
--

INSERT INTO `[[dbprefix]]t_region` VALUES
(7099753, 'US', 'Arkansas', NULL, 'arkansas', 1),
(7138106, 'US', 'Washington, D.C.', NULL, 'washington-d-c', 1),
(7142224, 'US', 'Delaware', NULL, 'delaware', 1),
(7155751, 'US', 'Florida', NULL, 'florida', 1),
(7197000, 'US', 'Georgia', NULL, 'georgia', 1),
(7273857, 'US', 'Kansas', NULL, 'kansas', 1),
(7331987, 'US', 'Louisiana', NULL, 'louisiana', 1),
(7361885, 'US', 'Maryland', NULL, 'maryland', 1),
(7398678, 'US', 'Missouri', NULL, 'missouri', 1),
(7436296, 'US', 'Mississippi', NULL, 'mississippi', 1),
(7482348, 'US', 'North Carolina', NULL, 'north-carolina', 1),
(7544379, 'US', 'Oklahoma', NULL, 'oklahoma', 1),
(7597040, 'US', 'South Carolina', NULL, 'south-carolina', 1),
(7662168, 'US', 'Tennessee', NULL, 'tennessee', 1),
(7736286, 'US', 'Texas', NULL, 'texas', 1),
(7826850, 'US', 'West Virginia', NULL, 'west-virginia', 1),
(7829764, 'US', 'Alabama', NULL, 'alabama', 1),
(7831725, 'US', 'Connecticut', NULL, 'connecticut', 1),
(7862182, 'US', 'Iowa', NULL, 'iowa', 1),
(7896861, 'US', 'Illinois', NULL, 'illinois', 1),
(7921868, 'US', 'Indiana', NULL, 'indiana', 1),
(7971068, 'US', 'Maine', NULL, 'maine', 1),
(8001836, 'US', 'Michigan', NULL, 'michigan', 1),
(8037779, 'US', 'Minnesota', NULL, 'minnesota', 1),
(8073708, 'US', 'Nebraska', NULL, 'nebraska', 1),
(8090174, 'US', 'New Hampshire', NULL, 'new-hampshire', 1),
(8101760, 'US', 'New Jersey', NULL, 'new-jersey', 1),
(8128638, 'US', 'New York', NULL, 'new-york', 1),
(8165418, 'US', 'Ohio', NULL, 'ohio', 1),
(8224323, 'US', 'Rhode Island', NULL, 'rhode-island', 1),
(8242283, 'US', 'Vermont', NULL, 'vermont', 1),
(8279468, 'US', 'Wisconsin', NULL, 'wisconsin', 1),
(8332921, 'US', 'California', NULL, 'california', 1),
(8417618, 'US', 'Colorado', NULL, 'colorado', 1),
(8481136, 'US', 'New Mexico', NULL, 'new-mexico', 1),
(8509151, 'US', 'Nevada', NULL, 'nevada', 1),
(8549030, 'US', 'Utah', NULL, 'utah', 1),
(8551752, 'US', 'Arizona', NULL, 'arizona', 1),
(8596512, 'US', 'Idaho', NULL, 'idaho', 1),
(8667009, 'US', 'Montana', NULL, 'montana', 1),
(8690763, 'US', 'North Dakota', NULL, 'north-dakota', 1),
(8744337, 'US', 'Oregon', NULL, 'oregon', 1),
(8769223, 'US', 'South Dakota', NULL, 'south-dakota', 1),
(8815135, 'US', 'Washington', NULL, 'washington', 1),
(8843591, 'US', 'Wyoming', NULL, 'wyoming', 1),
(8855797, 'US', 'Hawaii', NULL, 'hawaii', 1),
(8879092, 'US', 'Alaska', NULL, 'alaska', 1),
(9254925, 'US', 'Kentucky', NULL, 'kentucky', 1),
(9254926, 'US', 'Massachusetts', NULL, 'massachusetts', 1),
(9254927, 'US', 'Pennsylvania', NULL, 'pennsylvania', 1),
(9254928, 'US', 'Virginia', NULL, 'virginia', 1);

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_region_stats`
--

CREATE TABLE `[[dbprefix]]t_region_stats` (
  `fk_i_region_id` int(10) unsigned NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_i_region_id`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_site`
--

CREATE TABLE `[[dbprefix]]t_site` (
  `s_site` varchar(255) NOT NULL,
  `s_site_mapping` varchar(255) DEFAULT NULL,
  `fk_i_user_id` int(10) unsigned DEFAULT NULL,
  `s_db_name` varchar(64) DEFAULT NULL,
  `s_db_host` varchar(255) DEFAULT NULL,
  `s_db_user` varchar(64) DEFAULT NULL,
  `s_db_password` varchar(255) DEFAULT NULL,
  `s_upload_path` varchar(255) DEFAULT NULL,
  `dt_date` datetime DEFAULT NULL,
  PRIMARY KEY (`s_site`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_user`
--

CREATE TABLE `[[dbprefix]]t_user` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dt_reg_date` datetime NOT NULL,
  `dt_mod_date` datetime DEFAULT NULL,
  `s_name` varchar(100) NOT NULL,
  `s_username` varchar(100) NOT NULL,
  `s_password` char(60) NOT NULL,
  `s_secret` varchar(40) DEFAULT NULL,
  `s_email` varchar(100) NOT NULL,
  `s_website` varchar(100) DEFAULT NULL,
  `s_phone_land` varchar(45) DEFAULT NULL,
  `s_phone_mobile` varchar(45) DEFAULT NULL,
  `b_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `b_active` tinyint(1) NOT NULL DEFAULT '0',
  `s_pass_code` varchar(100) DEFAULT NULL,
  `s_pass_date` datetime DEFAULT NULL,
  `s_pass_ip` varchar(64) DEFAULT NULL,
  `fk_c_country_code` char(2) DEFAULT NULL,
  `s_country` varchar(40) DEFAULT NULL,
  `s_country_native` varchar(80) DEFAULT NULL,
  `s_address` varchar(100) DEFAULT NULL,
  `s_zip` varchar(15) DEFAULT NULL,
  `fk_i_region_id` int(10) unsigned DEFAULT NULL,
  `s_region` varchar(100) DEFAULT NULL,
  `s_region_native` varchar(60) DEFAULT NULL,
  `fk_i_city_id` int(10) unsigned DEFAULT NULL,
  `s_city` varchar(100) DEFAULT NULL,
  `s_city_native` varchar(60) DEFAULT NULL,
  `fk_i_city_area_id` int(10) unsigned DEFAULT NULL,
  `s_city_area` varchar(200) DEFAULT NULL,
  `d_coord_lat` decimal(20,10) DEFAULT NULL,
  `d_coord_long` decimal(20,10) DEFAULT NULL,
  `b_company` tinyint(1) NOT NULL DEFAULT '0',
  `i_items` int(10) unsigned DEFAULT '0',
  `i_comments` int(10) unsigned DEFAULT '0',
  `dt_access_date` datetime DEFAULT NULL,
  `s_access_ip` varchar(64) NOT NULL DEFAULT '',
  `i_login_fails` int(3) DEFAULT '0',
  `dt_login_fail_date` datetime DEFAULT NULL,
  `s_profile_img` varchar(100) DEFAULT NULL,
  `fk_c_locale_code` char(5) DEFAULT NULL,
  PRIMARY KEY (`pk_i_id`),
  UNIQUE KEY `s_email` (`s_email`),
  KEY `idx_s_name` (`s_name`(6)),
  KEY `idx_s_username` (`s_username`),
  KEY `fk_c_country_code` (`fk_c_country_code`),
  KEY `fk_i_region_id` (`fk_i_region_id`),
  KEY `fk_i_city_id` (`fk_i_city_id`),
  KEY `fk_i_city_area_id` (`fk_i_city_area_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_user_description`
--

CREATE TABLE `[[dbprefix]]t_user_description` (
  `fk_i_user_id` int(10) unsigned NOT NULL,
  `fk_c_locale_code` char(5) NOT NULL,
  `s_info` text,
  PRIMARY KEY (`fk_i_user_id`,`fk_c_locale_code`),
  KEY `fk_c_locale_code` (`fk_c_locale_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_user_email_tmp`
--

CREATE TABLE `[[dbprefix]]t_user_email_tmp` (
  `fk_i_user_id` int(10) unsigned NOT NULL,
  `s_new_email` varchar(100) NOT NULL,
  `dt_date` datetime NOT NULL,
  PRIMARY KEY (`fk_i_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `[[dbprefix]]t_widget`
--

CREATE TABLE `[[dbprefix]]t_widget` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `s_description` varchar(40) NOT NULL,
  `s_location` varchar(40) NOT NULL,
  `e_kind` enum('TEXT','HTML') NOT NULL,
  `s_content` mediumtext NOT NULL,
  PRIMARY KEY (`pk_i_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `[[dbprefix]]t_category`
--
ALTER TABLE `[[dbprefix]]t_category`
  ADD CONSTRAINT `[[dbprefix]]t_category_ibfk_1` FOREIGN KEY (`fk_i_parent_id`) REFERENCES `[[dbprefix]]t_category` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_category_description`
--
ALTER TABLE `[[dbprefix]]t_category_description`
  ADD CONSTRAINT `[[dbprefix]]t_category_description_ibfk_1` FOREIGN KEY (`fk_i_category_id`) REFERENCES `[[dbprefix]]t_category` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_category_description_ibfk_2` FOREIGN KEY (`fk_c_locale_code`) REFERENCES `[[dbprefix]]t_locale` (`pk_c_code`);

--
-- Constraints for table `[[dbprefix]]t_category_stats`
--
ALTER TABLE `[[dbprefix]]t_category_stats`
  ADD CONSTRAINT `[[dbprefix]]t_category_stats_ibfk_1` FOREIGN KEY (`fk_i_category_id`) REFERENCES `[[dbprefix]]t_category` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_city`
--
ALTER TABLE `[[dbprefix]]t_city`
  ADD CONSTRAINT `[[dbprefix]]t_city_ibfk_1` FOREIGN KEY (`fk_i_region_id`) REFERENCES `[[dbprefix]]t_region` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_city_ibfk_2` FOREIGN KEY (`fk_c_country_code`) REFERENCES `[[dbprefix]]t_country` (`pk_c_code`);

--
-- Constraints for table `[[dbprefix]]t_city_area`
--
ALTER TABLE `[[dbprefix]]t_city_area`
  ADD CONSTRAINT `[[dbprefix]]t_city_area_ibfk_1` FOREIGN KEY (`fk_i_city_id`) REFERENCES `[[dbprefix]]t_city` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_city_stats`
--
ALTER TABLE `[[dbprefix]]t_city_stats`
  ADD CONSTRAINT `[[dbprefix]]t_city_stats_ibfk_1` FOREIGN KEY (`fk_i_city_id`) REFERENCES `[[dbprefix]]t_city` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_country_stats`
--
ALTER TABLE `[[dbprefix]]t_country_stats`
  ADD CONSTRAINT `[[dbprefix]]t_country_stats_ibfk_1` FOREIGN KEY (`fk_c_country_code`) REFERENCES `[[dbprefix]]t_country` (`pk_c_code`);

--
-- Constraints for table `[[dbprefix]]t_item`
--
ALTER TABLE `[[dbprefix]]t_item`
  ADD CONSTRAINT `[[dbprefix]]t_item_ibfk_1` FOREIGN KEY (`fk_i_user_id`) REFERENCES `[[dbprefix]]t_user` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_item_ibfk_2` FOREIGN KEY (`fk_i_category_id`) REFERENCES `[[dbprefix]]t_category` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_item_ibfk_3` FOREIGN KEY (`fk_c_currency_code`) REFERENCES `[[dbprefix]]t_currency` (`pk_c_code`);

--
-- Constraints for table `[[dbprefix]]t_item_comment`
--
ALTER TABLE `[[dbprefix]]t_item_comment`
  ADD CONSTRAINT `[[dbprefix]]t_item_comment_ibfk_1` FOREIGN KEY (`fk_i_item_id`) REFERENCES `[[dbprefix]]t_item` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_item_comment_ibfk_2` FOREIGN KEY (`fk_i_user_id`) REFERENCES `[[dbprefix]]t_user` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_item_location`
--
ALTER TABLE `[[dbprefix]]t_item_location`
  ADD CONSTRAINT `[[dbprefix]]t_item_location_ibfk_1` FOREIGN KEY (`fk_i_item_id`) REFERENCES `[[dbprefix]]t_item` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_item_location_ibfk_2` FOREIGN KEY (`fk_c_country_code`) REFERENCES `[[dbprefix]]t_country` (`pk_c_code`),
  ADD CONSTRAINT `[[dbprefix]]t_item_location_ibfk_3` FOREIGN KEY (`fk_i_region_id`) REFERENCES `[[dbprefix]]t_region` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_item_location_ibfk_4` FOREIGN KEY (`fk_i_city_id`) REFERENCES `[[dbprefix]]t_city` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_item_location_ibfk_5` FOREIGN KEY (`fk_i_city_area_id`) REFERENCES `[[dbprefix]]t_city_area` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_item_meta`
--
ALTER TABLE `[[dbprefix]]t_item_meta`
  ADD CONSTRAINT `[[dbprefix]]t_item_meta_ibfk_1` FOREIGN KEY (`fk_i_item_id`) REFERENCES `[[dbprefix]]t_item` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_item_meta_ibfk_2` FOREIGN KEY (`fk_i_field_id`) REFERENCES `[[dbprefix]]t_meta_fields` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_item_resource`
--
ALTER TABLE `[[dbprefix]]t_item_resource`
  ADD CONSTRAINT `[[dbprefix]]t_item_resource_ibfk_1` FOREIGN KEY (`fk_i_item_id`) REFERENCES `[[dbprefix]]t_item` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_item_stats`
--
ALTER TABLE `[[dbprefix]]t_item_stats`
  ADD CONSTRAINT `[[dbprefix]]t_item_stats_ibfk_1` FOREIGN KEY (`fk_i_item_id`) REFERENCES `[[dbprefix]]t_item` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_keywords`
--
ALTER TABLE `[[dbprefix]]t_keywords`
  ADD CONSTRAINT `[[dbprefix]]t_keywords_ibfk_1` FOREIGN KEY (`fk_i_category_id`) REFERENCES `[[dbprefix]]t_category` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_keywords_ibfk_2` FOREIGN KEY (`fk_i_city_id`) REFERENCES `[[dbprefix]]t_city` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_keywords_ibfk_3` FOREIGN KEY (`fk_c_locale_code`) REFERENCES `[[dbprefix]]t_locale` (`pk_c_code`);

--
-- Constraints for table `[[dbprefix]]t_meta_categories`
--
ALTER TABLE `[[dbprefix]]t_meta_categories`
  ADD CONSTRAINT `[[dbprefix]]t_meta_categories_ibfk_1` FOREIGN KEY (`fk_i_category_id`) REFERENCES `[[dbprefix]]t_category` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_meta_categories_ibfk_2` FOREIGN KEY (`fk_i_field_id`) REFERENCES `[[dbprefix]]t_meta_fields` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_pages_description`
--
ALTER TABLE `[[dbprefix]]t_pages_description`
  ADD CONSTRAINT `[[dbprefix]]t_pages_description_ibfk_1` FOREIGN KEY (`fk_i_pages_id`) REFERENCES `[[dbprefix]]t_pages` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_pages_description_ibfk_2` FOREIGN KEY (`fk_c_locale_code`) REFERENCES `[[dbprefix]]t_locale` (`pk_c_code`);

--
-- Constraints for table `[[dbprefix]]t_plugin_category`
--
ALTER TABLE `[[dbprefix]]t_plugin_category`
  ADD CONSTRAINT `[[dbprefix]]t_plugin_category_ibfk_1` FOREIGN KEY (`fk_i_category_id`) REFERENCES `[[dbprefix]]t_category` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_region`
--
ALTER TABLE `[[dbprefix]]t_region`
  ADD CONSTRAINT `[[dbprefix]]t_region_ibfk_1` FOREIGN KEY (`fk_c_country_code`) REFERENCES `[[dbprefix]]t_country` (`pk_c_code`);

--
-- Constraints for table `[[dbprefix]]t_region_stats`
--
ALTER TABLE `[[dbprefix]]t_region_stats`
  ADD CONSTRAINT `[[dbprefix]]t_region_stats_ibfk_1` FOREIGN KEY (`fk_i_region_id`) REFERENCES `[[dbprefix]]t_region` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_user`
--
ALTER TABLE `[[dbprefix]]t_user`
  ADD CONSTRAINT `[[dbprefix]]t_user_ibfk_1` FOREIGN KEY (`fk_c_country_code`) REFERENCES `[[dbprefix]]t_country` (`pk_c_code`),
  ADD CONSTRAINT `[[dbprefix]]t_user_ibfk_2` FOREIGN KEY (`fk_i_region_id`) REFERENCES `[[dbprefix]]t_region` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_user_ibfk_3` FOREIGN KEY (`fk_i_city_id`) REFERENCES `[[dbprefix]]t_city` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_user_ibfk_4` FOREIGN KEY (`fk_i_city_area_id`) REFERENCES `[[dbprefix]]t_city_area` (`pk_i_id`);

--
-- Constraints for table `[[dbprefix]]t_user_description`
--
ALTER TABLE `[[dbprefix]]t_user_description`
  ADD CONSTRAINT `[[dbprefix]]t_user_description_ibfk_1` FOREIGN KEY (`fk_i_user_id`) REFERENCES `[[dbprefix]]t_user` (`pk_i_id`),
  ADD CONSTRAINT `[[dbprefix]]t_user_description_ibfk_2` FOREIGN KEY (`fk_c_locale_code`) REFERENCES `[[dbprefix]]t_locale` (`pk_c_code`);

--
-- Constraints for table `[[dbprefix]]t_user_email_tmp`
--
ALTER TABLE `[[dbprefix]]t_user_email_tmp`
  ADD CONSTRAINT `[[dbprefix]]t_user_email_tmp_ibfk_1` FOREIGN KEY (`fk_i_user_id`) REFERENCES `[[dbprefix]]t_user` (`pk_i_id`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
